2017-09-26 18:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003766Kali Linux[All Projects] Kali Package Bugpublic2017-08-30 08:21
Reporternoname 
Assigned Torhertzog 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionwon't fix 
Product Version2016.2 
Target VersionFixed in Version 
Summary0003766: Radon drivers doesnt work. ( firmware-linux-nonfree libgl1-mesa-dri xserver-xorg-video-ati)
DescriptionRadon drivers(firmware-linux-nonfree libgl1-mesa-dri xserver-xorg-video-ati
) doesnt work on linux-image-4.8.0-kali2-amd64 ,but the worked on linux-image-4.6.0-kali2-amd64



Steps To Reproduce1Install linux-headers-4.8.0-kali2-amd64 linux-image-4.8.0-kali2-amd64
2reboot
3install firmware-linux-nonfree libgl1-mesa-dri xserver-xorg-video-ati
Additional Informationxrandr --listproviders
Providers: number : 1
Provider 0: id: 0x47 cap: 0xf, Source Output, Sink Output, Source Offload, Sink Offload crtcs: 3 outputs: 5 associated providers: 0 name:modesetting


lspci
00:00.0 Host bridge: Intel Corporation Sky Lake Host Bridge/DRAM Registers (rev 08)
00:02.0 VGA compatible controller: Intel Corporation Sky Lake Integrated Graphics (rev 07)
00:14.0 USB controller: Intel Corporation Sunrise Point-LP USB 3.0 xHCI Controller (rev 21)
00:14.2 Signal processing controller: Intel Corporation Sunrise Point-LP Thermal subsystem (rev 21)
00:16.0 Communication controller: Intel Corporation Sunrise Point-LP CSME HECI (rev 21)
00:17.0 SATA controller: Intel Corporation Sunrise Point-LP SATA Controller [AHCI mode] (rev 21)
00:1c.0 PCI bridge: Intel Corporation Device 9d12 (rev f1)
00:1c.5 PCI bridge: Intel Corporation Sunrise Point-LP PCI Express Root Port (rev f1)
00:1d.0 PCI bridge: Intel Corporation Device 9d18 (rev f1)
00:1f.0 ISA bridge: Intel Corporation Sunrise Point-LP LPC Controller (rev 21)
00:1f.2 Memory controller: Intel Corporation Sunrise Point-LP PMC (rev 21)
00:1f.3 Audio device: Intel Corporation Sunrise Point-LP HD Audio (rev 21)
00:1f.4 SMBus: Intel Corporation Sunrise Point-LP SMBus (rev 21)
00:1f.6 Ethernet controller: Intel Corporation Ethernet Connection I219-V (rev 21)
01:00.0 Network controller: Intel Corporation Wireless 8260 (rev 3a)
02:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. RTS522A PCI Express Card Reader (rev 01)
03:00.0 Display controller: Advanced Micro Devices, Inc. [AMD/ATI] Mars [Radeon HD 8670A/8670M/8750M] (rev 81)

cat /var/log/kern.log
Dec 9 21:26:19 kali kernel: [ 0.000000] microcode: microcode updated early to revision 0x9e, date = 2016-06-22
Dec 9 21:26:19 kali kernel: [ 0.000000] Linux version 4.6.0-kali1-amd64 (devel@kali.org) (gcc version 5.4.0 20160609 (Debian 5.4.0-6) ) 0000001 SMP Debian 4.6.4-1kali1 (2016-07-21)
Dec 9 21:26:19 kali kernel: [ 0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-4.6.0-kali1-amd64 root=/dev/sda1 ro initrd=/install/gtk/initrd.gz quiet
Dec 9 21:26:19 kali kernel: [ 0.000000] x86/fpu: xstate_offset[2]: 576, xstate_sizes[2]: 256
Dec 9 21:26:19 kali kernel: [ 0.000000] x86/fpu: xstate_offset[3]: 960, xstate_sizes[3]: 64
Dec 9 21:26:19 kali kernel: [ 0.000000] x86/fpu: xstate_offset[4]: 1024, xstate_sizes[4]: 64
Dec 9 21:26:19 kali kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
Dec 9 21:26:19 kali kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
Dec 9 21:26:19 kali kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
Dec 9 21:26:19 kali kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
Dec 9 21:26:19 kali kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
Dec 9 21:26:19 kali kernel: [ 0.000000] x86/fpu: Enabled xstate features 0x1f, context size is 1088 bytes, using 'standard' format.
Dec 9 21:26:19 kali kernel: [ 0.000000] x86/fpu: Using 'eager' FPU context switches.
Dec 9 21:26:19 kali kernel: [ 0.000000] e820: BIOS-provided physical RAM map:
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009cfff] usable
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x000000000009d000-0x000000000009ffff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009c571fff] usable
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x000000009c572000-0x00000000af44afff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000af44b000-0x00000000af44bfff] ACPI NVS
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000af44c000-0x00000000b7f66fff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000b7f67000-0x00000000b7f77fff] ACPI NVS
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000b7f78000-0x00000000b7f78fff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000b7f79000-0x00000000b7fc4fff] ACPI NVS
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000b7fc5000-0x00000000b7ffdfff] ACPI data
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000b7ffe000-0x00000000b80fffff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000b9000000-0x00000000bc7fffff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000fed84000-0x00000000fed84fff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ff000fff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000ffa80000-0x00000000ffffffff] reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000002427fffff] usable
Dec 9 21:26:19 kali kernel: [ 0.000000] NX (Execute Disable) protection: active
Dec 9 21:26:19 kali kernel: [ 0.000000] SMBIOS 2.8 present.
Dec 9 21:26:19 kali kernel: [ 0.000000] DMI: LENOVO 20EV003EMC/20EV003EMC, BIOS R00ET45W (1.20 ) 06/12/2016
Dec 9 21:26:19 kali kernel: [ 0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
Dec 9 21:26:19 kali kernel: [ 0.000000] e820: last_pfn = 0x242800 max_arch_pfn = 0x400000000
Dec 9 21:26:19 kali kernel: [ 0.000000] MTRR default type: write-back
Dec 9 21:26:19 kali kernel: [ 0.000000] MTRR fixed ranges enabled:
Dec 9 21:26:19 kali kernel: [ 0.000000] 00000-9FFFF write-back
Dec 9 21:26:19 kali kernel: [ 0.000000] A0000-BFFFF uncachable
Dec 9 21:26:19 kali kernel: [ 0.000000] C0000-FFFFF write-protect
Dec 9 21:26:19 kali kernel: [ 0.000000] MTRR variable ranges enabled:
Dec 9 21:26:19 kali kernel: [ 0.000000] 0 base 00C0000000 mask 7FC0000000 uncachable
Dec 9 21:26:19 kali kernel: [ 0.000000] 1 base 00BC000000 mask 7FFC000000 uncachable
Dec 9 21:26:19 kali kernel: [ 0.000000] 2 base 00BA000000 mask 7FFE000000 uncachable
Dec 9 21:26:19 kali kernel: [ 0.000000] 3 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] 4 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] 5 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] 6 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] 7 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] 8 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] 9 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] x86/PAT: Configuration [0-7]: WB WC UC- UC WB WC UC- WT
Dec 9 21:26:19 kali kernel: [ 0.000000] e820: last_pfn = 0x9c572 max_arch_pfn = 0x400000000
Dec 9 21:26:19 kali kernel: [ 0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
Dec 9 21:26:19 kali kernel: [ 0.000000] Using GB pages for direct mapping
Dec 9 21:26:19 kali kernel: [ 0.000000] BRK [0x01d36000, 0x01d36fff] PGTABLE
Dec 9 21:26:19 kali kernel: [ 0.000000] BRK [0x01d37000, 0x01d37fff] PGTABLE
Dec 9 21:26:19 kali kernel: [ 0.000000] BRK [0x01d38000, 0x01d38fff] PGTABLE
Dec 9 21:26:19 kali kernel: [ 0.000000] BRK [0x01d39000, 0x01d39fff] PGTABLE
Dec 9 21:26:19 kali kernel: [ 0.000000] RAMDISK: [mem 0x34f31000-0x3678ffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: Early table checksum verification disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: RSDP 0x00000000000F0120 000024 (v02 LENOVO)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: XSDT 0x00000000B7FD0188 000104 (v01 LENOVO TP-R00 00000000 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: FACP 0x00000000B7FF2000 0000F4 (v05 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: DSDT 0x00000000B7FD9000 0114DA (v02 LENOVO TP-R00 00000450 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: FACS 0x00000000B7F86000 000040
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: TCPA 0x00000000B7FFB000 000032 (v02 LENOVO TP-R00 00000002 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FFA000 0004B7 (v02 LENOVO Tpm2Tabl 00001000 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FF9000 00004B (v02 LENOVO MeSsdt 00003000 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: TPM2 0x00000000B7FF8000 000034 (v03 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: UEFI 0x00000000B7F9D000 000042 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FF3000 004E0A (v02 LENOVO SaSsdt 00003000 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: ASF! 0x00000000B7FF1000 0000A5 (v32 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: ECDT 0x00000000B7FF0000 000052 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: HPET 0x00000000B7FEF000 000038 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: LPIT 0x00000000B7FEE000 000094 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: APIC 0x00000000B7FED000 0000BC (v03 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: MCFG 0x00000000B7FEC000 00003C (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: WDAT 0x00000000B7FEB000 000134 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FD7000 001AFC (v01 LENOVO SataAhci 00001000 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: DBGP 0x00000000B7FD6000 000034 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: DBG2 0x00000000B7FD5000 000054 (v00 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: BOOT 0x00000000B7FD4000 000028 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: BATB 0x00000000B7FD3000 000046 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: SLIC 0x00000000B7FD2000 000176 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FD1000 000E58 (v02 LENOVO CpuSsdt 00003000 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FFC000 0003D9 (v02 LENOVO CtdpB 00001000 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: MSDM 0x00000000B7FCF000 000055 (v03 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FCE000 00034E (v01 LENOVO AmdTabl 00001000 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FCD000 000510 (v02 LENOVO SgPch 00001000 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: DMAR 0x00000000B7FCC000 0000A8 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: FPDT 0x00000000B7FCB000 000044 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: UEFI 0x00000000B7F84000 00012A (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: Local APIC address 0xfee00000
Dec 9 21:26:19 kali kernel: [ 0.000000] No NUMA configuration found
Dec 9 21:26:19 kali kernel: [ 0.000000] Faking a node at [mem 0x0000000000000000-0x00000002427fffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] NODE_DATA(0) allocated [mem 0x2427f9000-0x2427fdfff]
Dec 9 21:26:19 kali kernel: [ 0.000000] Zone ranges:
Dec 9 21:26:19 kali kernel: [ 0.000000] DMA [mem 0x0000000000001000-0x0000000000ffffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] DMA32 [mem 0x0000000001000000-0x00000000ffffffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] Normal [mem 0x0000000100000000-0x00000002427fffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] Device empty
Dec 9 21:26:19 kali kernel: [ 0.000000] Movable zone start for each node
Dec 9 21:26:19 kali kernel: [ 0.000000] Early memory node ranges
Dec 9 21:26:19 kali kernel: [ 0.000000] node 0: [mem 0x0000000000001000-0x000000000009cfff]
Dec 9 21:26:19 kali kernel: [ 0.000000] node 0: [mem 0x0000000000100000-0x000000009c571fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] node 0: [mem 0x0000000100000000-0x00000002427fffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x00000002427fffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] On node 0 totalpages: 1961230
Dec 9 21:26:19 kali kernel: [ 0.000000] DMA zone: 64 pages used for memmap
Dec 9 21:26:19 kali kernel: [ 0.000000] DMA zone: 21 pages reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] DMA zone: 3996 pages, LIFO batch:0
Dec 9 21:26:19 kali kernel: [ 0.000000] DMA32 zone: 9942 pages used for memmap
Dec 9 21:26:19 kali kernel: [ 0.000000] DMA32 zone: 636274 pages, LIFO batch:31
Dec 9 21:26:19 kali kernel: [ 0.000000] Normal zone: 20640 pages used for memmap
Dec 9 21:26:19 kali kernel: [ 0.000000] Normal zone: 1320960 pages, LIFO batch:31
Dec 9 21:26:19 kali kernel: [ 0.000000] Reserving Intel graphics stolen memory at 0xba800000-0xbc7fffff
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: PM-Timer IO Port: 0x1808
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: Local APIC address 0xfee00000
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
Dec 9 21:26:19 kali kernel: [ 0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: IRQ0 used by override.
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: IRQ9 used by override.
Dec 9 21:26:19 kali kernel: [ 0.000000] Using ACPI (MADT) for SMP configuration information
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
Dec 9 21:26:19 kali kernel: [ 0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x9c572000-0xaf44afff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xaf44b000-0xaf44bfff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xaf44c000-0xb7f66fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb7f67000-0xb7f77fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb7f78000-0xb7f78fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb7f79000-0xb7fc4fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb7fc5000-0xb7ffdfff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb7ffe000-0xb80fffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb8100000-0xb8ffffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb9000000-0xbc7fffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xbc800000-0xf7ffffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfcffffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfd000000-0xfe7fffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfe800000-0xfebfffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed0ffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed83fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfed84000-0xfed84fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfed85000-0xfedfffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xff000000-0xff000fff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xff001000-0xffa7ffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xffa80000-0xffffffff]
Dec 9 21:26:19 kali kernel: [ 0.000000] e820: [mem 0xbc800000-0xf7ffffff] available for PCI devices
Dec 9 21:26:19 kali kernel: [ 0.000000] Booting paravirtualized kernel on bare hardware
Dec 9 21:26:19 kali kernel: [ 0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
Dec 9 21:26:19 kali kernel: [ 0.000000] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:8 nr_node_ids:1
Dec 9 21:26:19 kali kernel: [ 0.000000] percpu: Embedded 32 pages/cpu @ffff880242400000 s93720 r8192 d29160 u262144
Dec 9 21:26:19 kali kernel: [ 0.000000] pcpu-alloc: s93720 r8192 d29160 u262144 alloc=1*2097152
Dec 9 21:26:19 kali kernel: [ 0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7
Dec 9 21:26:19 kali kernel: [ 0.000000] Built 1 zonelists in Node order, mobility grouping on. Total pages: 1930563
Dec 9 21:26:19 kali kernel: [ 0.000000] Policy zone: Normal
Dec 9 21:26:19 kali kernel: [ 0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.6.0-kali1-amd64 root=/dev/sda1 ro initrd=/install/gtk/initrd.gz quiet
Dec 9 21:26:19 kali kernel: [ 0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
Dec 9 21:26:19 kali kernel: [ 0.000000] Calgary: detecting Calgary via BIOS EBDA area
Dec 9 21:26:19 kali kernel: [ 0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
Dec 9 21:26:19 kali kernel: [ 0.000000] Memory: 7614044K/7844920K available (5932K kernel code, 1090K rwdata, 2700K rodata, 1336K init, 824K bss, 230876K reserved, 0K cma-reserved)
Dec 9 21:26:19 kali kernel: [ 0.000000] Hierarchical RCU implementation.
Dec 9 21:26:19 kali kernel: [ 0.000000] Build-time adjustment of leaf fanout to 64.
Dec 9 21:26:19 kali kernel: [ 0.000000] RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=8.
Dec 9 21:26:19 kali kernel: [ 0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=64, nr_cpu_ids=8
Dec 9 21:26:19 kali kernel: [ 0.000000] NR_IRQS:33024 nr_irqs:2048 16
Dec 9 21:26:19 kali kernel: [ 0.000000] Console: colour VGA+ 80x25
Dec 9 21:26:19 kali kernel: [ 0.000000] console [tty0] enabled
Dec 9 21:26:19 kali kernel: [ 0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 79635855245 ns
Dec 9 21:26:19 kali kernel: [ 0.000000] hpet clockevent registered
Dec 9 21:26:19 kali kernel: [ 0.000000] tsc: Unable to calibrate against PIT
Dec 9 21:26:19 kali kernel: [ 0.000000] tsc: using HPET reference calibration
Dec 9 21:26:19 kali kernel: [ 0.000000] tsc: Detected 2592.235 MHz processor
Dec 9 21:26:19 kali kernel: [ 0.000028] Calibrating delay loop (skipped), value calculated using timer frequency.. 5184.47 BogoMIPS (lpj=10368940)
Dec 9 21:26:19 kali kernel: [ 0.000031] pid_max: default: 32768 minimum: 301
Dec 9 21:26:19 kali kernel: [ 0.000042] ACPI: Core revision 20160108
Dec 9 21:26:19 kali kernel: [ 0.033231] ACPI: 9 ACPI AML tables successfully acquired and loaded
Dec 9 21:26:19 kali kernel: [ 0.033233]
Dec 9 21:26:19 kali kernel: [ 0.033271] Security Framework initialized
Dec 9 21:26:19 kali kernel: [ 0.033273] Yama: disabled by default; enable with sysctl kernel.yama.*
Dec 9 21:26:19 kali kernel: [ 0.033278] AppArmor: AppArmor disabled by boot time parameter
Dec 9 21:26:19 kali kernel: [ 0.033735] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
Dec 9 21:26:19 kali kernel: [ 0.035244] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
Dec 9 21:26:19 kali kernel: [ 0.035889] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
Dec 9 21:26:19 kali kernel: [ 0.035897] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
Dec 9 21:26:19 kali kernel: [ 0.036200] Disabling memory control group subsystem
Dec 9 21:26:19 kali kernel: [ 0.036227] CPU: Physical Processor ID: 0
Dec 9 21:26:19 kali kernel: [ 0.036228] CPU: Processor Core ID: 0
Dec 9 21:26:19 kali kernel: [ 0.036232] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
Dec 9 21:26:19 kali kernel: [ 0.036233] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
Dec 9 21:26:19 kali kernel: [ 0.036237] mce: CPU supports 8 MCE banks
Dec 9 21:26:19 kali kernel: [ 0.036252] CPU0: Thermal monitoring enabled (TM1)
Dec 9 21:26:19 kali kernel: [ 0.036260] process: using mwait in idle threads
Dec 9 21:26:19 kali kernel: [ 0.036263] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
Dec 9 21:26:19 kali kernel: [ 0.036264] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
Dec 9 21:26:19 kali kernel: [ 0.036572] Freeing SMP alternatives memory: 24K (ffffffff81c60000 - ffffffff81c66000)
Dec 9 21:26:19 kali kernel: [ 0.041658] ftrace: allocating 24381 entries in 96 pages
Dec 9 21:26:19 kali kernel: [ 0.050331] smpboot: Max logical packages: 4
Dec 9 21:26:19 kali kernel: [ 0.050333] smpboot: APIC(0) Converting physical 0 to logical package 0
Dec 9 21:26:19 kali kernel: [ 0.050340] DMAR: Host address width 39
Dec 9 21:26:19 kali kernel: [ 0.050342] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
Dec 9 21:26:19 kali kernel: [ 0.050347] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
Dec 9 21:26:19 kali kernel: [ 0.050349] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
Dec 9 21:26:19 kali kernel: [ 0.050352] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
Dec 9 21:26:19 kali kernel: [ 0.050353] DMAR: RMRR base: 0x000000b7f17000 end: 0x000000b7f36fff
Dec 9 21:26:19 kali kernel: [ 0.050354] DMAR: RMRR base: 0x000000ba000000 end: 0x000000bc7fffff
Dec 9 21:26:19 kali kernel: [ 0.050356] DMAR-IR: IOAPIC id 2 under DRHD base 0xfed91000 IOMMU 1
Dec 9 21:26:19 kali kernel: [ 0.050357] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
Dec 9 21:26:19 kali kernel: [ 0.050358] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
Dec 9 21:26:19 kali kernel: [ 0.050359] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
Dec 9 21:26:19 kali kernel: [ 0.051749] DMAR-IR: Enabled IRQ remapping in xapic mode
Dec 9 21:26:19 kali kernel: [ 0.051750] x2apic: IRQ remapping doesn't support X2APIC mode
Dec 9 21:26:19 kali kernel: [ 0.055651] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Dec 9 21:26:19 kali kernel: [ 0.095342] TSC deadline timer enabled
Dec 9 21:26:19 kali kernel: [ 0.095347] smpboot: CPU0: Intel(R) Core(TM) i7-6500U CPU @ 2.50GHz (family: 0x6, model: 0x4e, stepping: 0x3)
Dec 9 21:26:19 kali kernel: [ 0.095362] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
Dec 9 21:26:19 kali kernel: [ 0.095390] ... version: 4
Dec 9 21:26:19 kali kernel: [ 0.095391] ... bit width: 48
Dec 9 21:26:19 kali kernel: [ 0.095392] ... generic registers: 4
Dec 9 21:26:19 kali kernel: [ 0.095393] ... value mask: 0000ffffffffffff
Dec 9 21:26:19 kali kernel: [ 0.095393] ... max period: 0000ffffffffffff
Dec 9 21:26:19 kali kernel: [ 0.095394] ... fixed-purpose events: 3
Dec 9 21:26:19 kali kernel: [ 0.095395] ... event mask: 000000070000000f
Dec 9 21:26:19 kali kernel: [ 0.095953] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
Dec 9 21:26:19 kali kernel: [ 0.096027] x86: Booting SMP configuration:
Dec 9 21:26:19 kali kernel: [ 0.096028] .... node #0, CPUs: 0000001 #2 #3
Dec 9 21:26:19 kali kernel: [ 0.337491] x86: Booted up 1 node, 4 CPUs
Dec 9 21:26:19 kali kernel: [ 0.337494] smpboot: Total of 4 processors activated (20741.14 BogoMIPS)
Dec 9 21:26:19 kali kernel: [ 0.342114] devtmpfs: initialized
Dec 9 21:26:19 kali kernel: [ 0.342169] x86/mm: Memory block size: 128MB
Dec 9 21:26:19 kali kernel: [ 0.344041] PM: Registering ACPI NVS region [mem 0xaf44b000-0xaf44bfff] (4096 bytes)
Dec 9 21:26:19 kali kernel: [ 0.344043] PM: Registering ACPI NVS region [mem 0xb7f67000-0xb7f77fff] (69632 bytes)
Dec 9 21:26:19 kali kernel: [ 0.344045] PM: Registering ACPI NVS region [mem 0xb7f79000-0xb7fc4fff] (311296 bytes)
Dec 9 21:26:19 kali kernel: [ 0.344117] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
Dec 9 21:26:19 kali kernel: [ 0.344184] pinctrl core: initialized pinctrl subsystem
Dec 9 21:26:19 kali kernel: [ 0.345301] NET: Registered protocol family 16
Dec 9 21:26:19 kali kernel: [ 0.353843] cpuidle: using governor ladder
Dec 9 21:26:19 kali kernel: [ 0.365846] cpuidle: using governor menu
Dec 9 21:26:19 kali kernel: [ 0.365957] Simple Boot Flag at 0x47 set to 0x1
Dec 9 21:26:19 kali kernel: [ 0.365999] ACPI: bus type PCI registered
Dec 9 21:26:19 kali kernel: [ 0.366001] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Dec 9 21:26:19 kali kernel: [ 0.366178] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
Dec 9 21:26:19 kali kernel: [ 0.366180] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
Dec 9 21:26:19 kali kernel: [ 0.366184] PCI: Using configuration type 1 for base access
Dec 9 21:26:19 kali kernel: [ 0.378038] HugeTLB registered 1 GB page size, pre-allocated 0 pages
Dec 9 21:26:19 kali kernel: [ 0.378039] HugeTLB registered 2 MB page size, pre-allocated 0 pages
Dec 9 21:26:19 kali kernel: [ 0.378258] ACPI: Added _OSI(Module Device)
Dec 9 21:26:19 kali kernel: [ 0.378260] ACPI: Added _OSI(Processor Device)
Dec 9 21:26:19 kali kernel: [ 0.378261] ACPI: Added _OSI(3.0 _SCP Extensions)
Dec 9 21:26:19 kali kernel: [ 0.378262] ACPI: Added _OSI(Processor Aggregator Device)
Dec 9 21:26:19 kali kernel: [ 0.378492] ACPI : EC: EC description table is found, configuring boot EC
Dec 9 21:26:19 kali kernel: [ 0.378512] ACPI : EC: EC started
Dec 9 21:26:19 kali kernel: [ 0.385760] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec 9 21:26:19 kali kernel: [ 0.399988] ACPI: Dynamic OEM Table Load:
Dec 9 21:26:19 kali kernel: [ 0.400023] ACPI: SSDT 0xFFFF880238920000 00075F (v02 PmRef Cpu0Ist 00003000 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.400768] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
Dec 9 21:26:19 kali kernel: [ 0.401508] ACPI: Dynamic OEM Table Load:
Dec 9 21:26:19 kali kernel: [ 0.401517] ACPI: SSDT 0xFFFF88023890A000 0003CF (v02 PmRef Cpu0Cst 00003001 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.402629] ACPI: Dynamic OEM Table Load:
Dec 9 21:26:19 kali kernel: [ 0.402638] ACPI: SSDT 0xFFFF88023A0A2800 0005AA (v02 PmRef ApIst 00003000 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.403577] ACPI: Dynamic OEM Table Load:
Dec 9 21:26:19 kali kernel: [ 0.403585] ACPI: SSDT 0xFFFF880238873600 000119 (v02 PmRef ApCst 00003000 INTL 20141107)
Dec 9 21:26:19 kali kernel: [ 0.405250] ACPI: Interpreter enabled
Dec 9 21:26:19 kali kernel: [ 0.405291] ACPI: (supports S0 S3 S4 S5)
Dec 9 21:26:19 kali kernel: [ 0.405292] ACPI: Using IOAPIC for interrupt routing
Dec 9 21:26:19 kali kernel: [ 0.405316] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Dec 9 21:26:19 kali kernel: [ 0.410915] ACPI: Power Resource [PUBS] (on)
Dec 9 21:26:19 kali kernel: [ 0.412425] ACPI: Power Resource [PG00] (on)
Dec 9 21:26:19 kali kernel: [ 0.412531] ACPI: Power Resource [PG01] (on)
Dec 9 21:26:19 kali kernel: [ 0.412633] ACPI: Power Resource [PG02] (on)
Dec 9 21:26:19 kali kernel: [ 0.417601] ACPI: Power Resource [WRST] (off)
Dec 9 21:26:19 kali kernel: [ 0.417778] ACPI: Power Resource [PC09] (on)
Dec 9 21:26:19 kali kernel: [ 0.417804] ACPI: Power Resource [AMD2] (on)
Dec 9 21:26:19 kali kernel: [ 0.456555] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:26:19 kali kernel: [ 0.456627] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 *10 11)
Dec 9 21:26:19 kali kernel: [ 0.456697] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:26:19 kali kernel: [ 0.456765] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:26:19 kali kernel: [ 0.456834] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:26:19 kali kernel: [ 0.456902] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:26:19 kali kernel: [ 0.456971] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:26:19 kali kernel: [ 0.457039] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:26:19 kali kernel: [ 0.457113] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
Dec 9 21:26:19 kali kernel: [ 0.457118] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
Dec 9 21:26:19 kali kernel: [ 0.457201] acpi PNP0A08:00: _OSC: platform does not support [PCIeCapability]
Dec 9 21:26:19 kali kernel: [ 0.457237] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
Dec 9 21:26:19 kali kernel: [ 0.457238] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability]
Dec 9 21:26:19 kali kernel: [ 0.457240] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug PME AER]
Dec 9 21:26:19 kali kernel: [ 0.457241] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
Dec 9 21:26:19 kali kernel: [ 0.457661] PCI host bridge to bus 0000:00
Dec 9 21:26:19 kali kernel: [ 0.457663] pci_bus 0000:00: root bus resource [io 0x0000-0x0cf7 window]
Dec 9 21:26:19 kali kernel: [ 0.457665] pci_bus 0000:00: root bus resource [io 0x0d00-0xffff window]
Dec 9 21:26:19 kali kernel: [ 0.457666] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
Dec 9 21:26:19 kali kernel: [ 0.457667] pci_bus 0000:00: root bus resource [mem 0xbc800000-0xfeafffff window]
Dec 9 21:26:19 kali kernel: [ 0.457668] pci_bus 0000:00: root bus resource [bus 00-3f]
Dec 9 21:26:19 kali kernel: [ 0.457676] pci 0000:00:00.0: [8086:1904] type 00 class 0x060000
Dec 9 21:26:19 kali kernel: [ 0.457885] pci 0000:00:02.0: [8086:1916] type 00 class 0x030000
Dec 9 21:26:19 kali kernel: [ 0.457893] pci 0000:00:02.0: reg 0x10: [mem 0xe0000000-0xe0ffffff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.457899] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
Dec 9 21:26:19 kali kernel: [ 0.457903] pci 0000:00:02.0: reg 0x20: [io 0x4000-0x403f]
Dec 9 21:26:19 kali kernel: [ 0.458183] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
Dec 9 21:26:19 kali kernel: [ 0.458202] pci 0000:00:14.0: reg 0x10: [mem 0xe1320000-0xe132ffff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.458272] pci 0000:00:14.0: PME# supported from D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.458489] pci 0000:00:14.0: System wakeup disabled by ACPI
Dec 9 21:26:19 kali kernel: [ 0.458527] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
Dec 9 21:26:19 kali kernel: [ 0.458545] pci 0000:00:14.2: reg 0x10: [mem 0xe134a000-0xe134afff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.458807] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
Dec 9 21:26:19 kali kernel: [ 0.458828] pci 0000:00:16.0: reg 0x10: [mem 0xe134b000-0xe134bfff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.458904] pci 0000:00:16.0: PME# supported from D3hot
Dec 9 21:26:19 kali kernel: [ 0.459160] pci 0000:00:17.0: [8086:9d03] type 00 class 0x010601
Dec 9 21:26:19 kali kernel: [ 0.459175] pci 0000:00:17.0: reg 0x10: [mem 0xe1348000-0xe1349fff]
Dec 9 21:26:19 kali kernel: [ 0.459183] pci 0000:00:17.0: reg 0x14: [mem 0xe134e000-0xe134e0ff]
Dec 9 21:26:19 kali kernel: [ 0.459191] pci 0000:00:17.0: reg 0x18: [io 0x4080-0x4087]
Dec 9 21:26:19 kali kernel: [ 0.459199] pci 0000:00:17.0: reg 0x1c: [io 0x4088-0x408b]
Dec 9 21:26:19 kali kernel: [ 0.459207] pci 0000:00:17.0: reg 0x20: [io 0x4060-0x407f]
Dec 9 21:26:19 kali kernel: [ 0.459214] pci 0000:00:17.0: reg 0x24: [mem 0xe134c000-0xe134c7ff]
Dec 9 21:26:19 kali kernel: [ 0.459258] pci 0000:00:17.0: PME# supported from D3hot
Dec 9 21:26:19 kali kernel: [ 0.459506] pci 0000:00:1c.0: [8086:9d12] type 01 class 0x060400
Dec 9 21:26:19 kali kernel: [ 0.459578] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.459838] pci 0000:00:1c.5: [8086:9d15] type 01 class 0x060400
Dec 9 21:26:19 kali kernel: [ 0.459906] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.460155] pci 0000:00:1d.0: [8086:9d18] type 01 class 0x060400
Dec 9 21:26:19 kali kernel: [ 0.460218] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.460487] pci 0000:00:1f.0: [8086:9d48] type 00 class 0x060100
Dec 9 21:26:19 kali kernel: [ 0.460820] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
Dec 9 21:26:19 kali kernel: [ 0.460832] pci 0000:00:1f.2: reg 0x10: [mem 0xe1344000-0xe1347fff]
Dec 9 21:26:19 kali kernel: [ 0.461118] pci 0000:00:1f.3: [8086:9d70] type 00 class 0x040300
Dec 9 21:26:19 kali kernel: [ 0.461142] pci 0000:00:1f.3: reg 0x10: [mem 0xe1340000-0xe1343fff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.461177] pci 0000:00:1f.3: reg 0x20: [mem 0xe1330000-0xe133ffff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.461228] pci 0000:00:1f.3: PME# supported from D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.461473] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
Dec 9 21:26:19 kali kernel: [ 0.461520] pci 0000:00:1f.4: reg 0x10: [mem 0xe134d000-0xe134d0ff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.461589] pci 0000:00:1f.4: reg 0x20: [io 0xefa0-0xefbf]
Dec 9 21:26:19 kali kernel: [ 0.461893] pci 0000:00:1f.6: [8086:1570] type 00 class 0x020000
Dec 9 21:26:19 kali kernel: [ 0.461914] pci 0000:00:1f.6: reg 0x10: [mem 0xe1300000-0xe131ffff]
Dec 9 21:26:19 kali kernel: [ 0.462019] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.468058] pci 0000:00:1f.6: System wakeup disabled by ACPI
Dec 9 21:26:19 kali kernel: [ 0.468386] pci 0000:01:00.0: [8086:24f3] type 00 class 0x028000
Dec 9 21:26:19 kali kernel: [ 0.468470] pci 0000:01:00.0: reg 0x10: [mem 0xe1200000-0xe1201fff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.468751] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.468905] pci 0000:01:00.0: System wakeup disabled by ACPI
Dec 9 21:26:19 kali kernel: [ 0.474457] pci 0000:00:1c.0: PCI bridge to [bus 01]
Dec 9 21:26:19 kali kernel: [ 0.474461] pci 0000:00:1c.0: bridge window [mem 0xe1200000-0xe12fffff]
Dec 9 21:26:19 kali kernel: [ 0.474549] pci 0000:02:00.0: [10ec:522a] type 00 class 0xff0000
Dec 9 21:26:19 kali kernel: [ 0.474572] pci 0000:02:00.0: reg 0x10: [mem 0xe1100000-0xe1100fff]
Dec 9 21:26:19 kali kernel: [ 0.474733] pci 0000:02:00.0: supports D1 D2
Dec 9 21:26:19 kali kernel: [ 0.474734] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.474789] pci 0000:02:00.0: System wakeup disabled by ACPI
Dec 9 21:26:19 kali kernel: [ 0.482031] pci 0000:00:1c.5: PCI bridge to [bus 02]
Dec 9 21:26:19 kali kernel: [ 0.482035] pci 0000:00:1c.5: bridge window [mem 0xe1100000-0xe11fffff]
Dec 9 21:26:19 kali kernel: [ 0.482092] pci 0000:03:00.0: [1002:6600] type 00 class 0x038000
Dec 9 21:26:19 kali kernel: [ 0.482111] pci 0000:03:00.0: reg 0x10: [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:26:19 kali kernel: [ 0.482125] pci 0000:03:00.0: reg 0x18: [mem 0xe1000000-0xe103ffff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.482134] pci 0000:03:00.0: reg 0x20: [io 0x3000-0x30ff]
Dec 9 21:26:19 kali kernel: [ 0.482151] pci 0000:03:00.0: reg 0x30: [mem 0xfffe0000-0xffffffff pref]
Dec 9 21:26:19 kali kernel: [ 0.482211] pci 0000:03:00.0: supports D1 D2
Dec 9 21:26:19 kali kernel: [ 0.482212] pci 0000:03:00.0: PME# supported from D1 D2 D3hot
Dec 9 21:26:19 kali kernel: [ 0.490030] pci 0000:00:1d.0: PCI bridge to [bus 03]
Dec 9 21:26:19 kali kernel: [ 0.490033] pci 0000:00:1d.0: bridge window [io 0x3000-0x3fff]
Dec 9 21:26:19 kali kernel: [ 0.490036] pci 0000:00:1d.0: bridge window [mem 0xe1000000-0xe10fffff]
Dec 9 21:26:19 kali kernel: [ 0.490040] pci 0000:00:1d.0: bridge window [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:26:19 kali kernel: [ 0.491963] ACPI: Enabled 5 GPEs in block 00 to 7F
Dec 9 21:26:19 kali kernel: [ 0.492017] ACPI : EC: GPE = 0x20, I/O: command/status = 0x66, data = 0x62
Dec 9 21:26:19 kali kernel: [ 0.492097] vgaarb: setting as boot device: PCI:0000:00:02.0
Dec 9 21:26:19 kali kernel: [ 0.492099] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
Dec 9 21:26:19 kali kernel: [ 0.492101] vgaarb: loaded
Dec 9 21:26:19 kali kernel: [ 0.492102] vgaarb: bridge control possible 0000:00:02.0
Dec 9 21:26:19 kali kernel: [ 0.492173] PCI: Using ACPI for IRQ routing
Dec 9 21:26:19 kali kernel: [ 0.498851] PCI: pci_cache_line_size set to 64 bytes
Dec 9 21:26:19 kali kernel: [ 0.499391] e820: reserve RAM buffer [mem 0x0009d000-0x0009ffff]
Dec 9 21:26:19 kali kernel: [ 0.499392] e820: reserve RAM buffer [mem 0x9c572000-0x9fffffff]
Dec 9 21:26:19 kali kernel: [ 0.499393] e820: reserve RAM buffer [mem 0x242800000-0x243ffffff]
Dec 9 21:26:19 kali kernel: [ 0.499571] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
Dec 9 21:26:19 kali kernel: [ 0.499575] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
Dec 9 21:26:19 kali kernel: [ 0.501623] clocksource: Switched to clocksource hpet
Dec 9 21:26:19 kali kernel: [ 0.506470] VFS: Disk quotas dquot_6.6.0
Dec 9 21:26:19 kali kernel: [ 0.506512] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Dec 9 21:26:19 kali kernel: [ 0.506643] pnp: PnP ACPI init
Dec 9 21:26:19 kali kernel: [ 0.506975] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.506977] system 00:00: [mem 0x000c0000-0x000c3fff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.506978] system 00:00: [mem 0x000c4000-0x000c7fff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.506980] system 00:00: [mem 0x000c8000-0x000cbfff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.506981] system 00:00: [mem 0x000cc000-0x000cffff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.506982] system 00:00: [mem 0x000d0000-0x000d3fff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.506984] system 00:00: [mem 0x000d4000-0x000d7fff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.506985] system 00:00: [mem 0x000d8000-0x000dbfff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.506986] system 00:00: [mem 0x000dc000-0x000dffff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.506988] system 00:00: [mem 0x000e0000-0x000e3fff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.506989] system 00:00: [mem 0x000e4000-0x000e7fff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.506990] system 00:00: [mem 0x000e8000-0x000ebfff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.506992] system 00:00: [mem 0x000ec000-0x000effff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.506993] system 00:00: [mem 0x000f0000-0x000fffff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.506995] system 00:00: [mem 0x00100000-0xbc7fffff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.506996] system 00:00: [mem 0xfec00000-0xfed3ffff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.506998] system 00:00: [mem 0xfed4c000-0xffffffff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.507000] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
Dec 9 21:26:19 kali kernel: [ 0.507097] system 00:01: [io 0x1800-0x189f] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.507099] system 00:01: [io 0x1600-0x167f] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507101] system 00:01: [mem 0xf8000000-0xfbffffff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507102] system 00:01: [mem 0xfed10000-0xfed17fff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507103] system 00:01: [mem 0xfed18000-0xfed18fff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507105] system 00:01: [mem 0xfed19000-0xfed19fff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507106] system 00:01: [mem 0xfeb00000-0xfebfffff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507108] system 00:01: [mem 0xfed20000-0xfed3ffff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507109] system 00:01: [mem 0xfed90000-0xfed93fff] could not be reserved
Dec 9 21:26:19 kali kernel: [ 0.507111] system 00:01: [mem 0xbc800000-0xbc81ffff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507112] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
Dec 9 21:26:19 kali kernel: [ 0.507174] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
Dec 9 21:26:19 kali kernel: [ 0.507193] pnp 00:03: Plug and Play ACPI device, IDs LEN0071 PNP0303 (active)
Dec 9 21:26:19 kali kernel: [ 0.507212] pnp 00:04: Plug and Play ACPI device, IDs LEN2020 PNP0f13 (active)
Dec 9 21:26:19 kali kernel: [ 0.507246] system 00:05: [io 0x1854-0x1857] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507247] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
Dec 9 21:26:19 kali kernel: [ 0.507974] system 00:06: [mem 0xfd000000-0xfdabffff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507976] system 00:06: [mem 0xfdad0000-0xfdadffff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507977] system 00:06: [mem 0xfdb00000-0xfdffffff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507978] system 00:06: [mem 0xfe000000-0xfe01ffff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507980] system 00:06: [mem 0xfe036000-0xfe03bfff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507981] system 00:06: [mem 0xfe03d000-0xfe3fffff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507983] system 00:06: [mem 0xfe410000-0xfe7fffff] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.507985] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
Dec 9 21:26:19 kali kernel: [ 0.508243] system 00:07: [io 0x2000-0x20fe] has been reserved
Dec 9 21:26:19 kali kernel: [ 0.508245] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
Dec 9 21:26:19 kali kernel: [ 0.508383] pnp: PnP ACPI: found 8 devices
Dec 9 21:26:19 kali kernel: [ 0.516673] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
Dec 9 21:26:19 kali kernel: [ 0.516678] pci 0000:03:00.0: can't claim BAR 6 [mem 0xfffe0000-0xffffffff pref]: no compatible bridge window
Dec 9 21:26:19 kali kernel: [ 0.516701] pci 0000:00:1c.0: PCI bridge to [bus 01]
Dec 9 21:26:19 kali kernel: [ 0.516707] pci 0000:00:1c.0: bridge window [mem 0xe1200000-0xe12fffff]
Dec 9 21:26:19 kali kernel: [ 0.516713] pci 0000:00:1c.5: PCI bridge to [bus 02]
Dec 9 21:26:19 kali kernel: [ 0.516717] pci 0000:00:1c.5: bridge window [mem 0xe1100000-0xe11fffff]
Dec 9 21:26:19 kali kernel: [ 0.516725] pci 0000:03:00.0: BAR 6: assigned [mem 0xe1040000-0xe105ffff pref]
Dec 9 21:26:19 kali kernel: [ 0.516727] pci 0000:00:1d.0: PCI bridge to [bus 03]
Dec 9 21:26:19 kali kernel: [ 0.516729] pci 0000:00:1d.0: bridge window [io 0x3000-0x3fff]
Dec 9 21:26:19 kali kernel: [ 0.516732] pci 0000:00:1d.0: bridge window [mem 0xe1000000-0xe10fffff]
Dec 9 21:26:19 kali kernel: [ 0.516735] pci 0000:00:1d.0: bridge window [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:26:19 kali kernel: [ 0.516740] pci_bus 0000:00: resource 4 [io 0x0000-0x0cf7 window]
Dec 9 21:26:19 kali kernel: [ 0.516741] pci_bus 0000:00: resource 5 [io 0x0d00-0xffff window]
Dec 9 21:26:19 kali kernel: [ 0.516743] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
Dec 9 21:26:19 kali kernel: [ 0.516744] pci_bus 0000:00: resource 7 [mem 0xbc800000-0xfeafffff window]
Dec 9 21:26:19 kali kernel: [ 0.516745] pci_bus 0000:01: resource 1 [mem 0xe1200000-0xe12fffff]
Dec 9 21:26:19 kali kernel: [ 0.516746] pci_bus 0000:02: resource 1 [mem 0xe1100000-0xe11fffff]
Dec 9 21:26:19 kali kernel: [ 0.516748] pci_bus 0000:03: resource 0 [io 0x3000-0x3fff]
Dec 9 21:26:19 kali kernel: [ 0.516749] pci_bus 0000:03: resource 1 [mem 0xe1000000-0xe10fffff]
Dec 9 21:26:19 kali kernel: [ 0.516750] pci_bus 0000:03: resource 2 [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:26:19 kali kernel: [ 0.516897] NET: Registered protocol family 2
Dec 9 21:26:19 kali kernel: [ 0.517059] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
Dec 9 21:26:19 kali kernel: [ 0.517168] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
Dec 9 21:26:19 kali kernel: [ 0.517333] TCP: Hash tables configured (established 65536 bind 65536)
Dec 9 21:26:19 kali kernel: [ 0.517353] UDP hash table entries: 4096 (order: 5, 131072 bytes)
Dec 9 21:26:19 kali kernel: [ 0.517379] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
Dec 9 21:26:19 kali kernel: [ 0.517507] NET: Registered protocol family 1
Dec 9 21:26:19 kali kernel: [ 0.517521] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
Dec 9 21:26:19 kali kernel: [ 0.518004] PCI: CLS 0 bytes, default 64
Dec 9 21:26:19 kali kernel: [ 0.518039] Unpacking initramfs...
Dec 9 21:26:19 kali kernel: [ 0.909747] Freeing initrd memory: 24956K (ffff880034f31000 - ffff880036790000)
Dec 9 21:26:19 kali kernel: [ 0.909781] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Dec 9 21:26:19 kali kernel: [ 0.909783] software IO TLB [mem 0x98572000-0x9c572000] (64MB) mapped at [ffff880098572000-ffff88009c571fff]
Dec 9 21:26:19 kali kernel: [ 0.910203] futex hash table entries: 2048 (order: 5, 131072 bytes)
Dec 9 21:26:19 kali kernel: [ 0.910265] audit: initializing netlink subsys (disabled)
Dec 9 21:26:19 kali kernel: [ 0.910278] audit: type=2000 audit(1481315176.920:1): initialized
Dec 9 21:26:19 kali kernel: [ 0.910643] Initialise system trusted keyring
Dec 9 21:26:19 kali kernel: [ 0.910808] workingset: timestamp_bits=37 max_order=21 bucket_order=0
Dec 9 21:26:19 kali kernel: [ 0.910842] zbud: loaded
Dec 9 21:26:19 kali kernel: [ 0.946822] Key type asymmetric registered
Dec 9 21:26:19 kali kernel: [ 0.946825] Asymmetric key parser 'x509' registered
Dec 9 21:26:19 kali kernel: [ 0.946857] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
Dec 9 21:26:19 kali kernel: [ 0.946924] io scheduler noop registered
Dec 9 21:26:19 kali kernel: [ 0.946926] io scheduler deadline registered
Dec 9 21:26:19 kali kernel: [ 0.946956] io scheduler cfq registered (default)
Dec 9 21:26:19 kali kernel: [ 0.947380] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Dec 9 21:26:19 kali kernel: [ 0.947386] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Dec 9 21:26:19 kali kernel: [ 0.947406] intel_idle: MWAIT substates: 0x11142120
Dec 9 21:26:19 kali kernel: [ 0.947407] intel_idle: v0.4.1 model 0x4E
Dec 9 21:26:19 kali kernel: [ 0.947592] intel_idle: lapic_timer_reliable_states 0xffffffff
Dec 9 21:26:19 kali kernel: [ 0.947618] GHES: HEST is not enabled!
Dec 9 21:26:19 kali kernel: [ 0.947705] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Dec 9 21:26:19 kali kernel: [ 0.948195] Linux agpgart interface v0.103
Dec 9 21:26:19 kali kernel: [ 0.948239] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
Dec 9 21:26:19 kali kernel: [ 0.948239] AMD IOMMUv2 functionality not available on this system
Dec 9 21:26:19 kali kernel: [ 0.948558] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
Dec 9 21:26:19 kali kernel: [ 0.958204] serio: i8042 KBD port at 0x60,0x64 irq 1
Dec 9 21:26:19 kali kernel: [ 0.958208] serio: i8042 AUX port at 0x60,0x64 irq 12
Dec 9 21:26:19 kali kernel: [ 0.958369] mousedev: PS/2 mouse device common for all mice
Dec 9 21:26:19 kali kernel: [ 0.958574] rtc_cmos 00:02: RTC can wake from S4
Dec 9 21:26:19 kali kernel: [ 0.958973] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
Dec 9 21:26:19 kali kernel: [ 0.959053] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
Dec 9 21:26:19 kali kernel: [ 0.959060] Intel P-state driver initializing.
Dec 9 21:26:19 kali kernel: [ 0.969242] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
Dec 9 21:26:19 kali kernel: [ 1.018054] intel_pstate: HWP enabled
Dec 9 21:26:19 kali kernel: [ 1.018078] ledtrig-cpu: registered to indicate activity on CPUs
Dec 9 21:26:19 kali kernel: [ 1.019208] NET: Registered protocol family 10
Dec 9 21:26:19 kali kernel: [ 1.019680] mip6: Mobile IPv6
Dec 9 21:26:19 kali kernel: [ 1.019687] NET: Registered protocol family 17
Dec 9 21:26:19 kali kernel: [ 1.019700] mpls_gso: MPLS GSO support
Dec 9 21:26:19 kali kernel: [ 1.020228] microcode: CPU0 sig=0x406e3, pf=0x80, revision=0x9e
Dec 9 21:26:19 kali kernel: [ 1.020257] microcode: CPU1 sig=0x406e3, pf=0x80, revision=0x9e
Dec 9 21:26:19 kali kernel: [ 1.020308] microcode: CPU2 sig=0x406e3, pf=0x80, revision=0x9e
Dec 9 21:26:19 kali kernel: [ 1.020320] microcode: CPU3 sig=0x406e3, pf=0x80, revision=0x9e
Dec 9 21:26:19 kali kernel: [ 1.020451] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Dec 9 21:26:19 kali kernel: [ 1.020996] registered taskstats version 1
Dec 9 21:26:19 kali kernel: [ 1.021049] Loading compiled-in X.509 certificates
Dec 9 21:26:19 kali kernel: [ 1.024179] alg: No test for pkcs1pad(rsa,sha256) (pkcs1pad(rsa-generic,sha256))
Dec 9 21:26:19 kali kernel: [ 1.024772] Loaded X.509 cert 'Debian Project: Ben Hutchings: 008a018dca80932630'
Dec 9 21:26:19 kali kernel: [ 1.024821] zswap: loaded using pool lzo/zbud
Dec 9 21:26:19 kali kernel: [ 1.027491] rtc_cmos 00:02: setting system clock to 2016-12-09 20:26:17 UTC (1481315177)
Dec 9 21:26:19 kali kernel: [ 1.027680] PM: Hibernation image not present or could not be loaded.
Dec 9 21:26:19 kali kernel: [ 1.030093] Freeing unused kernel memory: 1336K (ffffffff81b12000 - ffffffff81c60000)
Dec 9 21:26:19 kali kernel: [ 1.030096] Write protecting the kernel read-only data: 10240k
Dec 9 21:26:19 kali kernel: [ 1.030587] Freeing unused kernel memory: 196K (ffff8800015cf000 - ffff880001600000)
Dec 9 21:26:19 kali kernel: [ 1.036697] Freeing unused kernel memory: 1396K (ffff8800018a3000 - ffff880001a00000)
Dec 9 21:26:19 kali kernel: [ 1.051999] x86/mm: Checked W+X mappings: passed, no W+X pages found.
Dec 9 21:26:19 kali kernel: [ 1.103033] random: systemd-udevd urandom read with 7 bits of entropy available
Dec 9 21:26:19 kali kernel: [ 1.114925] fjes: module verification failed: signature and/or required key missing - tainting kernel
Dec 9 21:26:19 kali kernel: [ 1.115303] FUJITSU Extended Socket Network Device Driver - version 1.0 - Copyright (c) 2015 FUJITSU LIMITED
Dec 9 21:26:19 kali kernel: [ 1.126660] ACPI: bus type USB registered
Dec 9 21:26:19 kali kernel: [ 1.126684] usbcore: registered new interface driver usbfs
Dec 9 21:26:19 kali kernel: [ 1.126694] usbcore: registered new interface driver hub
Dec 9 21:26:19 kali kernel: [ 1.126718] usbcore: registered new device driver usb
Dec 9 21:26:19 kali kernel: [ 1.127572] rtsx_pci 0000:02:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 122
Dec 9 21:26:19 kali kernel: [ 1.127884] xhci_hcd 0000:00:14.0: xHCI Host Controller
Dec 9 21:26:19 kali kernel: [ 1.127889] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
Dec 9 21:26:19 kali kernel: [ 1.128696] pps_core: LinuxPPS API ver. 1 registered
Dec 9 21:26:19 kali kernel: [ 1.128697] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
Dec 9 21:26:19 kali kernel: [ 1.128841] PTP clock support registered
Dec 9 21:26:19 kali kernel: [ 1.129032] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
Dec 9 21:26:19 kali kernel: [ 1.129041] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
Dec 9 21:26:19 kali kernel: [ 1.129049] SCSI subsystem initialized
Dec 9 21:26:19 kali kernel: [ 1.129143] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Dec 9 21:26:19 kali kernel: [ 1.129144] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Dec 9 21:26:19 kali kernel: [ 1.129146] usb usb1: Product: xHCI Host Controller
Dec 9 21:26:19 kali kernel: [ 1.129148] usb usb1: Manufacturer: Linux 4.6.0-kali1-amd64 xhci-hcd
Dec 9 21:26:19 kali kernel: [ 1.129149] usb usb1: SerialNumber: 0000:00:14.0
Dec 9 21:26:19 kali kernel: [ 1.129279] hub 1-0:1.0: USB hub found
Dec 9 21:26:19 kali kernel: [ 1.129307] hub 1-0:1.0: 12 ports detected
Dec 9 21:26:19 kali kernel: [ 1.129527] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
Dec 9 21:26:19 kali kernel: [ 1.129528] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
Dec 9 21:26:19 kali kernel: [ 1.130811] thermal LNXTHERM:00: registered as thermal_zone0
Dec 9 21:26:19 kali kernel: [ 1.130814] ACPI: Thermal Zone [THM0] (47 C)
Dec 9 21:26:19 kali kernel: [ 1.131736] xhci_hcd 0000:00:14.0: xHCI Host Controller
Dec 9 21:26:19 kali kernel: [ 1.131741] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
Dec 9 21:26:19 kali kernel: [ 1.131773] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
Dec 9 21:26:19 kali kernel: [ 1.131775] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Dec 9 21:26:19 kali kernel: [ 1.131776] usb usb2: Product: xHCI Host Controller
Dec 9 21:26:19 kali kernel: [ 1.131778] usb usb2: Manufacturer: Linux 4.6.0-kali1-amd64 xhci-hcd
Dec 9 21:26:19 kali kernel: [ 1.131779] usb usb2: SerialNumber: 0000:00:14.0
Dec 9 21:26:19 kali kernel: [ 1.131896] hub 2-0:1.0: USB hub found
Dec 9 21:26:19 kali kernel: [ 1.131908] hub 2-0:1.0: 6 ports detected
Dec 9 21:26:19 kali kernel: [ 1.132846] usb: port power management may be unreliable
Dec 9 21:26:19 kali kernel: [ 1.133187] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
Dec 9 21:26:19 kali kernel: [ 1.133681] libata version 3.00 loaded.
Dec 9 21:26:19 kali kernel: [ 1.135206] AVX2 version of gcm_enc/dec engaged.
Dec 9 21:26:19 kali kernel: [ 1.135208] AES CTR mode by8 optimization enabled
Dec 9 21:26:19 kali kernel: [ 1.143879] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
Dec 9 21:26:19 kali kernel: [ 1.497886] usb 1-2: new high-speed USB device number 2 using xhci_hcd
Dec 9 21:26:19 kali kernel: [ 1.639447] e1000e 0000:00:1f.6 eth0: registered PHC clock
Dec 9 21:26:19 kali kernel: [ 1.639454] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) c8:5b:76:30:7c:3c
Dec 9 21:26:19 kali kernel: [ 1.639459] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
Dec 9 21:26:19 kali kernel: [ 1.639557] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
Dec 9 21:26:19 kali kernel: [ 1.639628] ahci 0000:00:17.0: version 3.0
Dec 9 21:26:19 kali kernel: [ 1.640054] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
Dec 9 21:26:19 kali kernel: [ 1.640062] ahci 0000:00:17.0: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst
Dec 9 21:26:19 kali kernel: [ 1.641034] scsi host0: ahci
Dec 9 21:26:19 kali kernel: [ 1.641586] scsi host1: ahci
Dec 9 21:26:19 kali kernel: [ 1.641717] ata1: SATA max UDMA/133 abar m2048@0xe134c000 port 0xe134c100 irq 125
Dec 9 21:26:19 kali kernel: [ 1.641721] ata2: SATA max UDMA/133 abar m2048@0xe134c000 port 0xe134c180 irq 125
Dec 9 21:26:19 kali kernel: [ 1.684446] usb 1-2: New USB device found, idVendor=18d1, idProduct=4ee3
Dec 9 21:26:19 kali kernel: [ 1.684453] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Dec 9 21:26:19 kali kernel: [ 1.684457] usb 1-2: Product: Nexus 5X
Dec 9 21:26:19 kali kernel: [ 1.684461] usb 1-2: Manufacturer: LGE
Dec 9 21:26:19 kali kernel: [ 1.684464] usb 1-2: SerialNumber: 00f5552af5c5a2c5
Dec 9 21:26:19 kali kernel: [ 1.853836] usb 1-3: new high-speed USB device number 3 using xhci_hcd
Dec 9 21:26:19 kali kernel: [ 1.909867] tsc: Refined TSC clocksource calibration: 2591.999 MHz
Dec 9 21:26:19 kali kernel: [ 1.909875] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x255cb5c6a11, max_idle_ns: 440795249002 ns
Dec 9 21:26:19 kali kernel: [ 1.953794] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
Dec 9 21:26:19 kali kernel: [ 1.953842] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Dec 9 21:26:19 kali kernel: [ 1.955919] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:26:19 kali kernel: [ 1.955928] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Dec 9 21:26:19 kali kernel: [ 1.956027] ata1.00: ACPI cmd ef/10:09:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:26:19 kali kernel: [ 1.956332] ata1.00: supports DRM functions and may not be fully accessible
Dec 9 21:26:19 kali kernel: [ 1.956860] ata1.00: ATA-9: SAMSUNG MZ7LN256HCHP-000L7, EMT03L6Q, max UDMA/133
Dec 9 21:26:19 kali kernel: [ 1.956869] ata1.00: 500118192 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
Dec 9 21:26:19 kali kernel: [ 1.957877] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:26:19 kali kernel: [ 1.957885] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Dec 9 21:26:19 kali kernel: [ 1.957985] ata1.00: ACPI cmd ef/10:09:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:26:19 kali kernel: [ 1.958088] ata2.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) rejected by device (Stat=0x51 Err=0x04)
Dec 9 21:26:19 kali kernel: [ 1.958093] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Dec 9 21:26:19 kali kernel: [ 1.958101] ata2.00: ATAPI: HL-DT-ST DVDRAM GUE0N, LC20, max UDMA/133
Dec 9 21:26:19 kali kernel: [ 1.958203] ata1.00: supports DRM functions and may not be fully accessible
Dec 9 21:26:19 kali kernel: [ 1.958893] ata1.00: configured for UDMA/133
Dec 9 21:26:19 kali kernel: [ 1.959621] scsi 0:0:0:0: Direct-Access ATA SAMSUNG MZ7LN256 3L6Q PQ: 0 ANSI: 5
Dec 9 21:26:19 kali kernel: [ 1.964634] ata2.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) rejected by device (Stat=0x51 Err=0x04)
Dec 9 21:26:19 kali kernel: [ 1.964643] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Dec 9 21:26:19 kali kernel: [ 1.964657] ata2.00: configured for UDMA/133
Dec 9 21:26:19 kali kernel: [ 1.985923] scsi 1:0:0:0: CD-ROM HL-DT-ST DVDRAM GUE0N LC20 PQ: 0 ANSI: 5
Dec 9 21:26:19 kali kernel: [ 1.999465] sd 0:0:0:0: [sda] 500118192 512-byte logical blocks: (256 GB/238 GiB)
Dec 9 21:26:19 kali kernel: [ 1.999667] sd 0:0:0:0: [sda] Write Protect is off
Dec 9 21:26:19 kali kernel: [ 1.999677] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Dec 9 21:26:19 kali kernel: [ 1.999754] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Dec 9 21:26:19 kali kernel: [ 2.000875] sda: sda1 sda2 < sda5 >
Dec 9 21:26:19 kali kernel: [ 2.001687] sd 0:0:0:0: [sda] Attached SCSI disk
Dec 9 21:26:19 kali kernel: [ 2.009066] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Dec 9 21:26:19 kali kernel: [ 2.009069] cdrom: Uniform CD-ROM driver Revision: 3.20
Dec 9 21:26:19 kali kernel: [ 2.009217] sr 1:0:0:0: Attached scsi CD-ROM sr0
Dec 9 21:26:19 kali kernel: [ 2.048872] usb 1-3: New USB device found, idVendor=0951, idProduct=1642
Dec 9 21:26:19 kali kernel: [ 2.048880] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Dec 9 21:26:19 kali kernel: [ 2.048884] usb 1-3: Product: DT 101 G2
Dec 9 21:26:19 kali kernel: [ 2.048888] usb 1-3: Manufacturer: Kingston
Dec 9 21:26:19 kali kernel: [ 2.048891] usb 1-3: SerialNumber: 0019E06B9C87BA9010000107
Dec 9 21:26:19 kali kernel: [ 2.052525] usb-storage 1-3:1.0: USB Mass Storage device detected
Dec 9 21:26:19 kali kernel: [ 2.052963] scsi host2: usb-storage 1-3:1.0
Dec 9 21:26:19 kali kernel: [ 2.053128] usbcore: registered new interface driver usb-storage
Dec 9 21:26:19 kali kernel: [ 2.054262] usbcore: registered new interface driver uas
Dec 9 21:26:19 kali kernel: [ 2.109889] PM: Starting manual resume from disk
Dec 9 21:26:19 kali kernel: [ 2.109898] PM: Hibernation image partition 8:5 present
Dec 9 21:26:19 kali kernel: [ 2.109901] PM: Looking for hibernation image.
Dec 9 21:26:19 kali kernel: [ 2.111520] PM: Image not found (code -22)
Dec 9 21:26:19 kali kernel: [ 2.111523] PM: Hibernation image not present or could not be loaded.
Dec 9 21:26:19 kali kernel: [ 2.206626] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
Dec 9 21:26:19 kali kernel: [ 2.218190] usb 1-6: new full-speed USB device number 4 using xhci_hcd
Dec 9 21:26:19 kali kernel: [ 2.402462] usb 1-6: New USB device found, idVendor=8087, idProduct=0a2b
Dec 9 21:26:19 kali kernel: [ 2.402472] usb 1-6: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Dec 9 21:26:19 kali kernel: [ 2.405904] EXT4-fs (sda1): re-mounted. Opts: errors=remount-ro
Dec 9 21:26:19 kali kernel: [ 2.478234] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input3
Dec 9 21:26:19 kali kernel: [ 2.485802] ACPI: Lid Switch [LID]
Dec 9 21:26:19 kali kernel: [ 2.485866] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input4
Dec 9 21:26:19 kali kernel: [ 2.485869] ACPI: Sleep Button [SLPB]
Dec 9 21:26:19 kali kernel: [ 2.485936] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input5
Dec 9 21:26:19 kali kernel: [ 2.485939] ACPI: Power Button [PWRF]
Dec 9 21:26:19 kali kernel: [ 2.486776] tpm_crb MSFT0101:00: can't request region for resource [mem 0xb7fff080-0xb7ffffff]
Dec 9 21:26:19 kali kernel: [ 2.486914] tpm_crb: probe of MSFT0101:00 failed with error -16
Dec 9 21:26:19 kali kernel: [ 2.492926] ACPI: AC Adapter [AC] (on-line)
Dec 9 21:26:19 kali kernel: [ 2.493396] Non-volatile memory driver v1.3
Dec 9 21:26:19 kali kernel: [ 2.496135] thinkpad_acpi: ThinkPad ACPI Extras v0.25
Dec 9 21:26:19 kali kernel: [ 2.496137] thinkpad_acpi: http://ibm-acpi.sf.net/
Dec 9 21:26:19 kali kernel: [ 2.496138] thinkpad_acpi: ThinkPad BIOS R00ET45W (1.20 ), EC unknown
Dec 9 21:26:19 kali kernel: [ 2.496140] thinkpad_acpi: Lenovo ThinkPad E560, model 20EV003EMC
Dec 9 21:26:19 kali kernel: [ 2.508518] input: AlpsPS/2 ALPS DualPoint Stick as /devices/platform/i8042/serio1/input/input7
Dec 9 21:26:19 kali kernel: [ 2.526672] input: AlpsPS/2 ALPS DualPoint TouchPad as /devices/platform/i8042/serio1/input/input2
Dec 9 21:26:19 kali kernel: [ 2.530144] wmi: Mapper loaded
Dec 9 21:26:19 kali kernel: [ 2.531112] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Dec 9 21:26:19 kali kernel: [ 2.531595] sd 0:0:0:0: Attached scsi generic sg0 type 0
Dec 9 21:26:19 kali kernel: [ 2.531639] sr 1:0:0:0: Attached scsi generic sg1 type 5
Dec 9 21:26:19 kali kernel: [ 2.533403] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
Dec 9 21:26:19 kali kernel: [ 2.536945] thinkpad_acpi: radio switch found; radios are enabled
Dec 9 21:26:19 kali kernel: [ 2.537066] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
Dec 9 21:26:19 kali kernel: [ 2.537067] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
Dec 9 21:26:19 kali kernel: [ 2.537337] [drm] Initialized drm 1.1.0 20060810
Dec 9 21:26:19 kali kernel: [ 2.539100] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
Dec 9 21:26:19 kali kernel: [ 2.567077] Intel(R) Wireless WiFi driver for Linux
Dec 9 21:26:19 kali kernel: [ 2.567082] Copyright(c) 2003- 2015 Intel Corporation
Dec 9 21:26:19 kali kernel: [ 2.570058] usb 1-7: new high-speed USB device number 5 using xhci_hcd
Dec 9 21:26:19 kali kernel: [ 2.570682] input: PC Speaker as /devices/platform/pcspkr/input/input8
Dec 9 21:26:19 kali kernel: [ 2.571058] iwlwifi 0000:01:00.0: Unsupported splx structure
Dec 9 21:26:19 kali kernel: [ 2.572518] [drm] Memory usable by graphics device = 4096M
Dec 9 21:26:19 kali kernel: [ 2.572521] [drm] Replacing VGA console driver
Dec 9 21:26:19 kali kernel: [ 2.573954] Console: switching to colour dummy device 80x25
Dec 9 21:26:19 kali kernel: [ 2.576051] [drm] radeon kernel modesetting enabled.
Dec 9 21:26:19 kali kernel: [ 2.576061] vga_switcheroo: detected switching method \_SB_.PCI0.GFX0.ATPX handle
Dec 9 21:26:19 kali kernel: [ 2.580674] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
Dec 9 21:26:19 kali kernel: [ 2.580677] [drm] Driver supports precise vblank timestamp query.
Dec 9 21:26:19 kali kernel: [ 2.589022] CRAT table not found
Dec 9 21:26:19 kali kernel: [ 2.589025] Finished initializing topology ret=0
Dec 9 21:26:19 kali kernel: [ 2.589066] kfd kfd: Initialized module
Dec 9 21:26:19 kali kernel: [ 2.589548] iwlwifi 0000:01:00.0: firmware: direct-loading firmware iwlwifi-8000C-21.ucode
Dec 9 21:26:19 kali kernel: [ 2.590325] iwlwifi 0000:01:00.0: loaded firmware version 21.302800.0 op_mode iwlmvm
Dec 9 21:26:19 kali kernel: [ 2.592245] i915 0000:00:02.0: firmware: direct-loading firmware i915/skl_dmc_ver1.bin
Dec 9 21:26:19 kali kernel: [ 2.592641] [drm] Finished loading i915/skl_dmc_ver1.bin (v1.26)
Dec 9 21:26:19 kali kernel: [ 2.596474] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
Dec 9 21:26:19 kali kernel: [ 2.604092] ACPI: Battery Slot [BAT0] (battery present)
Dec 9 21:26:19 kali kernel: [ 2.609246] iwlwifi 0000:01:00.0: Detected Intel(R) Dual Band Wireless AC 8260, REV=0x208
Dec 9 21:26:19 kali kernel: [ 2.609636] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
Dec 9 21:26:19 kali kernel: [ 2.610210] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
Dec 9 21:26:19 kali kernel: [ 2.611471] intel_rapl: Found RAPL domain package
Dec 9 21:26:19 kali kernel: [ 2.611474] intel_rapl: Found RAPL domain core
Dec 9 21:26:19 kali kernel: [ 2.611476] intel_rapl: Found RAPL domain uncore
Dec 9 21:26:19 kali kernel: [ 2.611477] intel_rapl: Found RAPL domain dram
Dec 9 21:26:19 kali kernel: [ 2.613011] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
Dec 9 21:26:19 kali kernel: [ 2.620050] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
Dec 9 21:26:19 kali kernel: [ 2.620478] ACPI: Video Device [GFX0] (multi-head: yes rom: no post: no)
Dec 9 21:26:19 kali kernel: [ 2.620639] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input9
Dec 9 21:26:19 kali kernel: [ 2.643395] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input6
Dec 9 21:26:19 kali kernel: [ 2.667007] iTCO_vendor_support: vendor-support=0
Dec 9 21:26:19 kali kernel: [ 2.667350] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
Dec 9 21:26:19 kali kernel: [ 2.667392] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
Dec 9 21:26:19 kali kernel: [ 2.667577] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Dec 9 21:26:19 kali kernel: [ 2.684439] Adding 7843836k swap on /dev/sda5. Priority:-1 extents:1 across:7843836k SSFS
Dec 9 21:26:19 kali kernel: [ 2.711026] random: nonblocking pool is initialized
Dec 9 21:26:19 kali kernel: [ 2.711579] usb 1-7: New USB device found, idVendor=5986, idProduct=0708
Dec 9 21:26:19 kali kernel: [ 2.711581] usb 1-7: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Dec 9 21:26:19 kali kernel: [ 2.711582] usb 1-7: Product: Integrated Camera
Dec 9 21:26:19 kali kernel: [ 2.711583] usb 1-7: Manufacturer: SunplusIT Inc
Dec 9 21:26:19 kali kernel: [ 2.750335] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
Dec 9 21:26:19 kali kernel: [ 2.750597] thermal thermal_zone3: failed to read out thermal zone (-5)
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.2825] NetworkManager (version 1.2.4) is starting...
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.2827] Read config: /etc/NetworkManager/NetworkManager.conf
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.2859] manager[0xfeb210]: monitoring kernel firmware directory '/lib/firmware'.
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.2859] monitoring ifupdown state file '/run/network/ifstate'.
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.2879] dns-mgr[0xfe4020]: init: dns=default, rc-manager=resolvconf
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.2899] rfkill1: found WiFi radio killswitch (at /sys/devices/pci0000:00/0000:00:1c.0/0000:01:00.0/ieee80211/phy0/rfkill1) (driver iwlwifi)
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.2900] manager[0xfeb210]: WiFi hardware radio set enabled
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.2900] manager[0xfeb210]: WWAN hardware radio set enabled
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3268] init!
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3270] management mode: unmanaged
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3274] devices added (path: /sys/devices/pci0000:00/0000:00:1c.0/0000:01:00.0/net/wlan0, iface: wlan0)
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3274] device added (path: /sys/devices/pci0000:00/0000:00:1c.0/0000:01:00.0/net/wlan0, iface: wlan0): no ifupdown configuration found.
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3274] devices added (path: /sys/devices/pci0000:00/0000:00:1f.6/net/eth0, iface: eth0)
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3275] device added (path: /sys/devices/pci0000:00/0000:00:1f.6/net/eth0, iface: eth0): no ifupdown configuration found.
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3275] devices added (path: /sys/devices/virtual/net/lo, iface: lo)
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3275] device added (path: /sys/devices/virtual/net/lo, iface: lo): no ifupdown configuration found.
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3275] end _init.
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3276] settings: loaded plugin ifupdown: (C) 2008 Canonical Ltd. To report bugs please use the NetworkManager mailing list. (/usr/lib/x86_64-linux-gnu/NetworkManager/libnm-settings-plugin-ifupdown.so)
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3276] settings: loaded plugin keyfile: (c) 2007 - 2015 Red Hat, Inc. To report bugs please use the NetworkManager mailing list.
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3277] (16787584) ... get_connections.
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3277] (16787584) ... get_connections (managed=false): return empty list.
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3513] keyfile: new connection /etc/NetworkManager/system-connections/Wired connection 1 (179b000b-b7e4-4135-b350-22e270540fb7,"Wired connection 1")
Dec 9 21:26:19 kali NetworkManager[539]: <info> [1481315179.3520] get unmanaged devices count: 0
Dec 9 21:26:19 kali kernel: [ 2.877478] usb 1-8: new full-speed USB device number 6 using xhci_hcd
Dec 9 21:26:20 kali kernel: [ 2.882727] fbcon: inteldrmfb (fb0) is primary device
Dec 9 21:26:20 kali kernel: [ 2.913694] clocksource: Switched to clocksource tsc
Dec 9 21:26:20 kali kernel: [ 3.007765] usb 1-8: New USB device found, idVendor=138a, idProduct=0011
Dec 9 21:26:20 kali kernel: [ 3.007770] usb 1-8: New USB device strings: Mfr=0, Product=0, SerialNumber=1
Dec 9 21:26:20 kali kernel: [ 3.007773] usb 1-8: SerialNumber: 926c6f940450
Dec 9 21:26:20 kali kernel: [ 3.021039] Bluetooth: Core ver 2.21
Dec 9 21:26:20 kali kernel: [ 3.021067] NET: Registered protocol family 31
Dec 9 21:26:20 kali kernel: [ 3.021068] Bluetooth: HCI device and connection manager initialized
Dec 9 21:26:20 kali kernel: [ 3.021074] Bluetooth: HCI socket layer initialized
Dec 9 21:26:20 kali kernel: [ 3.021077] Bluetooth: L2CAP socket layer initialized
Dec 9 21:26:20 kali kernel: [ 3.021087] Bluetooth: SCO socket layer initialized
Dec 9 21:26:20 kali kernel: [ 3.026893] usbcore: registered new interface driver btusb
Dec 9 21:26:20 kali kernel: [ 3.027354] Bluetooth: hci0: Firmware revision 0.0 build 30 week 18 2016
Dec 9 21:26:20 kali kernel: [ 3.055595] scsi 2:0:0:0: Direct-Access Kingston DT 101 G2 PMAP PQ: 0 ANSI: 0 CCS
Dec 9 21:26:20 kali kernel: [ 3.056502] sd 2:0:0:0: Attached scsi generic sg2 type 0
Dec 9 21:26:20 kali kernel: [ 3.057958] sd 2:0:0:0: [sdb] Attached SCSI removable disk
Dec 9 21:26:20 kali kernel: [ 3.070340] usbcore: registered new interface driver cdc_ether
Dec 9 21:26:20 kali kernel: [ 3.074192] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, 4e:6c:f1:de:50:53
Dec 9 21:26:20 kali kernel: [ 3.074274] usbcore: registered new interface driver rndis_host
Dec 9 21:26:20 kali kernel: [ 3.074474] media: Linux media interface: v0.10
Dec 9 21:26:20 kali kernel: [ 3.083768] Linux video capture interface: v2.00
Dec 9 21:26:20 kali kernel: [ 3.093551] uvcvideo: Found UVC 1.00 device Integrated Camera (5986:0708)
Dec 9 21:26:20 kali kernel: [ 3.097560] Netfilter messages via NETLINK v0.30.
Dec 9 21:26:20 kali kernel: [ 3.100991] uvcvideo 1-7:1.0: Entity type for entity Extension 4 was not initialized!
Dec 9 21:26:20 kali kernel: [ 3.100998] uvcvideo 1-7:1.0: Entity type for entity Extension 3 was not initialized!
Dec 9 21:26:20 kali kernel: [ 3.101002] uvcvideo 1-7:1.0: Entity type for entity Processing 2 was not initialized!
Dec 9 21:26:20 kali kernel: [ 3.101007] uvcvideo 1-7:1.0: Entity type for entity Camera 1 was not initialized!
Dec 9 21:26:20 kali kernel: [ 3.101272] input: Integrated Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input10
Dec 9 21:26:20 kali kernel: [ 3.101480] usbcore: registered new interface driver uvcvideo
Dec 9 21:26:20 kali kernel: [ 3.101482] USB Video Class driver (1.1.1)
Dec 9 21:26:20 kali kernel: [ 3.782163] [drm] RC6 on
Dec 9 21:26:20 kali kernel: [ 4.477742] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
Dec 9 21:26:20 kali kernel: [ 4.477758] [drm] Initialized i915 1.6.0 20160229 for 0000:00:02.0 on minor 0
Dec 9 21:26:20 kali kernel: [ 4.477974] Console: switching to colour frame buffer device 240x67
Dec 9 21:26:20 kali kernel: [ 4.479101] [drm] initializing kernel modesetting (OLAND 0x1002:0x6600 0x17AA:0x5049 0x81).
Dec 9 21:26:20 kali kernel: [ 4.479149] [drm] register mmio base: 0xE1000000
Dec 9 21:26:20 kali kernel: [ 4.479151] [drm] register mmio size: 262144
Dec 9 21:26:20 kali kernel: [ 4.479156] vga_switcheroo: enabled
Dec 9 21:26:20 kali kernel: [ 4.479292] ATPX version 1, functions 0x00000033
Dec 9 21:26:20 kali kernel: [ 4.485461] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
Dec 9 21:26:20 kali kernel: [ 4.508360] snd_hda_codec_conexant hdaudioC0D0: CX20753/4: BIOS auto-probing.
Dec 9 21:26:20 kali kernel: [ 4.508653] snd_hda_codec_conexant hdaudioC0D0: autoconfig for CX20753/4: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
Dec 9 21:26:20 kali kernel: [ 4.508655] snd_hda_codec_conexant hdaudioC0D0: speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
Dec 9 21:26:20 kali kernel: [ 4.508656] snd_hda_codec_conexant hdaudioC0D0: hp_outs=1 (0x16/0x0/0x0/0x0/0x0)
Dec 9 21:26:20 kali kernel: [ 4.508657] snd_hda_codec_conexant hdaudioC0D0: mono: mono_out=0x0
Dec 9 21:26:20 kali kernel: [ 4.508658] snd_hda_codec_conexant hdaudioC0D0: inputs:
Dec 9 21:26:20 kali kernel: [ 4.508659] snd_hda_codec_conexant hdaudioC0D0: Internal Mic=0x1a
Dec 9 21:26:20 kali kernel: [ 4.508660] snd_hda_codec_conexant hdaudioC0D0: Mic=0x19
Dec 9 21:26:20 kali kernel: [ 4.509429] snd_hda_codec_conexant hdaudioC0D0: Enable sync_write for stable communication
Dec 9 21:26:21 kali kernel: [ 4.531210] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
Dec 9 21:26:21 kali kernel: [ 4.532362] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
Dec 9 21:26:21 kali kernel: [ 4.532406] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
Dec 9 21:26:21 kali kernel: [ 4.532448] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
Dec 9 21:26:21 kali kernel: [ 4.532485] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
Dec 9 21:26:21 kali kernel: [ 4.532522] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
Dec 9 21:26:21 kali kernel: [ 4.538551] ACPI Error: Field [TBF3] at 294912 exceeds Buffer [NULL] size 262144 (bits) (20160108/dsopcode-236)
Dec 9 21:26:21 kali kernel: [ 4.538554] ACPI Error: Method parse/execution failed [\_SB.PCI0.GFX0.GETB] (Node ffff88023a115460), AE_AML_BUFFER_LIMIT (20160108/psparse-542)
Dec 9 21:26:21 kali kernel: [ 4.538559] ACPI Error: Method parse/execution failed [\_SB.PCI0.GFX0.ATRM] (Node ffff88023a115488), AE_AML_BUFFER_LIMIT (20160108/psparse-542)
Dec 9 21:26:21 kali kernel: [ 4.538564] failed to evaluate ATRM got AE_AML_BUFFER_LIMIT
Dec 9 21:26:21 kali kernel: [ 4.538567] ATOM BIOS: Lenovo
Dec 9 21:26:21 kali kernel: [ 4.538578] [drm] GPU not posted. posting now...
Dec 9 21:26:21 kali kernel: [ 4.542194] radeon 0000:03:00.0: VRAM: 2048M 0x0000000000000000 - 0x000000007FFFFFFF (2048M used)
Dec 9 21:26:21 kali kernel: [ 4.542196] radeon 0000:03:00.0: GTT: 2048M 0x0000000080000000 - 0x00000000FFFFFFFF
Dec 9 21:26:21 kali kernel: [ 4.542197] [drm] Detected VRAM RAM=2048M, BAR=256M
Dec 9 21:26:21 kali kernel: [ 4.542198] [drm] RAM width 128bits DDR
Dec 9 21:26:21 kali kernel: [ 4.542252] [TTM] Zone kernel: Available graphics memory: 3820976 kiB
Dec 9 21:26:21 kali kernel: [ 4.542253] [TTM] Zone dma32: Available graphics memory: 2097152 kiB
Dec 9 21:26:21 kali kernel: [ 4.542254] [TTM] Initializing pool allocator
Dec 9 21:26:21 kali kernel: [ 4.542257] [TTM] Initializing DMA pool allocator
Dec 9 21:26:21 kali kernel: [ 4.542268] [drm] radeon: 2048M of VRAM memory ready
Dec 9 21:26:21 kali kernel: [ 4.542269] [drm] radeon: 2048M of GTT memory ready.
Dec 9 21:26:21 kali kernel: [ 4.542277] [drm] Loading oland Microcode
Dec 9 21:26:21 kali kernel: [ 4.542627] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_pfp.bin
Dec 9 21:26:21 kali kernel: [ 4.542843] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_me.bin
Dec 9 21:26:21 kali kernel: [ 4.542981] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_ce.bin
Dec 9 21:26:21 kali kernel: [ 4.543103] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_rlc.bin
Dec 9 21:26:21 kali kernel: [ 4.543284] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_mc.bin
Dec 9 21:26:21 kali kernel: [ 4.543527] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_smc.bin
Dec 9 21:26:21 kali kernel: [ 4.543529] [drm] Internal thermal controller without fan control
Dec 9 21:26:21 kali kernel: [ 4.543578] [drm] probing gen 2 caps for device 8086:9d18 = 9724043/e
Dec 9 21:26:21 kali kernel: [ 4.552465] [drm] radeon: dpm initialized
Dec 9 21:26:21 kali kernel: [ 4.553138] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/TAHITI_uvd.bin
Dec 9 21:26:21 kali kernel: [ 4.553418] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/TAHITI_vce.bin
Dec 9 21:26:21 kali kernel: [ 4.555726] [drm] Found VCE firmware/feedback version 50.0.1 / 17!
Dec 9 21:26:21 kali kernel: [ 4.555747] [drm] GART: num cpu pages 524288, num gpu pages 524288
Dec 9 21:26:21 kali kernel: [ 4.557232] [drm] probing gen 2 caps for device 8086:9d18 = 9724043/e
Dec 9 21:26:21 kali kernel: [ 4.557237] [drm] enabling PCIE gen 3 link speeds, disable with radeon.pcie_gen2=0
Dec 9 21:26:22 kali kernel: [ 5.900624] [drm] PCIE GART of 2048M enabled (table at 0x00000000002E8000).
Dec 9 21:26:22 kali kernel: [ 5.900728] radeon 0000:03:00.0: WB enabled
Dec 9 21:26:22 kali kernel: [ 5.900730] radeon 0000:03:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff880236f25c00
Dec 9 21:26:22 kali kernel: [ 5.900731] radeon 0000:03:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff880236f25c04
Dec 9 21:26:22 kali kernel: [ 5.900732] radeon 0000:03:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff880236f25c08
Dec 9 21:26:22 kali kernel: [ 5.900733] radeon 0000:03:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff880236f25c0c
Dec 9 21:26:22 kali kernel: [ 5.900734] radeon 0000:03:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff880236f25c10
Dec 9 21:26:22 kali kernel: [ 5.902297] radeon 0000:03:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffc90001c35a18
Dec 9 21:26:22 kali kernel: [ 6.002762] radeon 0000:03:00.0: VCE init error (-110).
Dec 9 21:26:22 kali kernel: [ 6.002764] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
Dec 9 21:26:22 kali kernel: [ 6.002765] [drm] Driver supports precise vblank timestamp query.
Dec 9 21:26:22 kali kernel: [ 6.002766] radeon 0000:03:00.0: radeon: MSI limited to 32-bit
Dec 9 21:26:22 kali kernel: [ 6.002791] radeon 0000:03:00.0: radeon: using MSI.
Dec 9 21:26:22 kali kernel: [ 6.002852] [drm] radeon: irq initialized.
Dec 9 21:26:22 kali kernel: [ 6.209726] [drm] ring test on 0 succeeded in 1 usecs
Dec 9 21:26:22 kali kernel: [ 6.209732] [drm] ring test on 1 succeeded in 1 usecs
Dec 9 21:26:22 kali kernel: [ 6.209737] [drm] ring test on 2 succeeded in 1 usecs
Dec 9 21:26:22 kali kernel: [ 6.209745] [drm] ring test on 3 succeeded in 4 usecs
Dec 9 21:26:22 kali kernel: [ 6.209752] [drm] ring test on 4 succeeded in 4 usecs
Dec 9 21:26:22 kali kernel: [ 6.385501] [drm] ring test on 5 succeeded in 2 usecs
Dec 9 21:26:22 kali kernel: [ 6.385524] [drm] UVD initialized successfully.
Dec 9 21:26:22 kali kernel: [ 6.385736] [drm] ib test on ring 0 succeeded in 0 usecs
Dec 9 21:26:22 kali kernel: [ 6.385769] [drm] ib test on ring 1 succeeded in 0 usecs
Dec 9 21:26:22 kali kernel: [ 6.385801] [drm] ib test on ring 2 succeeded in 0 usecs
Dec 9 21:26:22 kali kernel: [ 6.385832] [drm] ib test on ring 3 succeeded in 0 usecs
Dec 9 21:26:22 kali kernel: [ 6.385862] [drm] ib test on ring 4 succeeded in 0 usecs
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0769] settings: hostname: using hostnamed
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0770] settings: hostname changed from (none) to "kali"
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0773] Using DHCP client 'dhclient'
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0773] manager: WiFi enabled by radio killswitch; enabled by state file
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0774] manager: WWAN enabled by radio killswitch; enabled by state file
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0774] manager: Networking is enabled by state file
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0775] Loaded device plugin: NMVxlanFactory (internal)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0775] Loaded device plugin: NMVlanFactory (internal)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0775] Loaded device plugin: NMVethFactory (internal)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0776] Loaded device plugin: NMTunFactory (internal)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0776] Loaded device plugin: NMMacvlanFactory (internal)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0777] Loaded device plugin: NMIPTunnelFactory (internal)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0777] Loaded device plugin: NMInfinibandFactory (internal)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0777] Loaded device plugin: NMEthernetFactory (internal)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0778] Loaded device plugin: NMBridgeFactory (internal)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0778] Loaded device plugin: NMBondFactory (internal)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0802] Loaded device plugin: NMAtmManager (/usr/lib/x86_64-linux-gnu/NetworkManager/libnm-device-plugin-adsl.so)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0823] Loaded device plugin: NMWifiFactory (/usr/lib/x86_64-linux-gnu/NetworkManager/libnm-device-plugin-wifi.so)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0881] Loaded device plugin: NMBluezManager (/usr/lib/x86_64-linux-gnu/NetworkManager/libnm-device-plugin-bluetooth.so)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0915] Loaded device plugin: NMTeamFactory (/usr/lib/x86_64-linux-gnu/NetworkManager/libnm-device-plugin-team.so)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0934] Loaded device plugin: NMWwanFactory (/usr/lib/x86_64-linux-gnu/NetworkManager/libnm-device-plugin-wwan.so)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0945] (wlan0): using nl80211 for WiFi device control
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0959] device (wlan0): driver supports Access Point (AP) mode
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0975] manager: (wlan0): new 802.11 WiFi device (/org/freedesktop/NetworkManager/Devices/0)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.0994] device (wlan0): state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Dec 9 21:26:23 kali kernel: [ 6.626797] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Dec 9 21:26:23 kali kernel: [ 6.627094] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
Dec 9 21:26:23 kali kernel: [ 6.627458] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
Dec 9 21:26:23 kali kernel: [ 6.753751] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
Dec 9 21:26:23 kali kernel: [ 6.754167] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
Dec 9 21:26:23 kali kernel: [ 6.838732] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.3157] manager: (eth0): new Ethernet device (/org/freedesktop/NetworkManager/Devices/1)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.3178] device (eth0): state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Dec 9 21:26:23 kali kernel: [ 6.845252] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
Dec 9 21:26:23 kali kernel: [ 7.033478] [drm] ib test on ring 5 succeeded
Dec 9 21:26:23 kali kernel: [ 7.034345] [drm] Radeon Display Connectors
Dec 9 21:26:23 kali kernel: [ 7.044177] [drm] Initialized radeon 2.43.0 20080528 for 0000:03:00.0 on minor 1
Dec 9 21:26:23 kali kernel: [ 7.053321] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5291] device (lo): link connected
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5307] manager: (lo): new Generic device (/org/freedesktop/NetworkManager/Devices/2)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5340] devices added (path: /sys/devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.0/net/usb0, iface: usb0)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5341] device added (path: /sys/devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.0/net/usb0, iface: usb0): no ifupdown configuration found.
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5422] manager: (usb0): new Ethernet device (/org/freedesktop/NetworkManager/Devices/3)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5457] device (usb0): state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5469] device (usb0): link connected
Dec 9 21:26:23 kali kernel: [ 7.073173] IPv6: ADDRCONF(NETDEV_UP): usb0: link is not ready
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5592] ModemManager available in the bus
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5634] device (usb0): state change: unavailable -> disconnected (reason 'none') [20 30 0]
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5641] policy: auto-activating connection 'Wired connection 1'
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5653] device (usb0): Activation: starting connection 'Wired connection 1' (179b000b-b7e4-4135-b350-22e270540fb7)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5654] device (usb0): state change: disconnected -> prepare (reason 'none') [30 40 0]
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5656] manager: NetworkManager state is now CONNECTING
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5661] device (usb0): state change: prepare -> config (reason 'none') [40 50 0]
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5665] device (usb0): state change: config -> ip-config (reason 'none') [50 70 0]
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5675] dhcp4 (usb0): activation: beginning transaction (timeout in 45 seconds)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5697] dhcp4 (usb0): dhclient started with pid 737
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5713] supplicant: wpa_supplicant running
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.5713] device (wlan0): supplicant interface state: init -> starting
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6179] sup-iface[0xfdefa0,wlan0]: supports 5 scan SSIDs
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6186] device (wlan0): supplicant interface state: starting -> ready
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6187] device (wlan0): state change: unavailable -> disconnected (reason 'supplicant-available') [20 30 42]
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6200] address 192.168.42.185
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6201] plen 24 (255.255.255.0)
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6201] gateway 192.168.42.129
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6201] server identifier 192.168.42.129
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6201] lease time 3600
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6201] hostname 'kali'
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6201] nameserver '192.168.42.129'
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6201] dhcp4 (usb0): state changed unknown -> bound
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6209] device (usb0): state change: ip-config -> ip-check (reason 'none') [70 80 0]
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6213] device (usb0): state change: ip-check -> secondaries (reason 'none') [80 90 0]
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6215] device (usb0): state change: secondaries -> activated (reason 'none') [90 100 0]
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6216] manager: NetworkManager state is now CONNECTED_LOCAL
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6218] manager: NetworkManager state is now CONNECTED_GLOBAL
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6219] policy: set 'Wired connection 1' (usb0) as default for IPv4 routing and DNS
Dec 9 21:26:23 kali NetworkManager[539]: <info> [1481315183.6220] device (usb0): Activation: successful, device activated.
Dec 9 21:26:23 kali kernel: [ 7.145674] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Dec 9 21:26:27 kali NetworkManager[539]: <info> [1481315187.0543] device (wlan0): supplicant interface state: ready -> inactive
Dec 9 21:26:27 kali gnome-session-binary[706]: Entering running state
Dec 9 21:26:28 kali NetworkManager[539]: <info> [1481315188.4634] manager: startup complete
Dec 9 21:26:56 kali kernel: [ 39.781095] [drm] probing gen 2 caps for device 8086:9d18 = 9724043/e
Dec 9 21:26:56 kali kernel: [ 39.781101] [drm] enabling PCIE gen 3 link speeds, disable with radeon.pcie_gen2=0
Dec 9 21:26:57 kali kernel: [ 41.128894] [drm] PCIE GART of 2048M enabled (table at 0x00000000002E8000).
Dec 9 21:26:57 kali kernel: [ 41.129025] radeon 0000:03:00.0: WB enabled
Dec 9 21:26:57 kali kernel: [ 41.129027] radeon 0000:03:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff880236f25c00
Dec 9 21:26:57 kali kernel: [ 41.129028] radeon 0000:03:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff880236f25c04
Dec 9 21:26:57 kali kernel: [ 41.129029] radeon 0000:03:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff880236f25c08
Dec 9 21:26:57 kali kernel: [ 41.129030] radeon 0000:03:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff880236f25c0c
Dec 9 21:26:57 kali kernel: [ 41.129031] radeon 0000:03:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff880236f25c10
Dec 9 21:26:57 kali kernel: [ 41.130592] radeon 0000:03:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffc90001c35a18
Dec 9 21:26:57 kali kernel: [ 41.231078] radeon 0000:03:00.0: VCE init error (-110).
Dec 9 21:26:57 kali kernel: [ 41.437603] [drm] ring test on 0 succeeded in 1 usecs
Dec 9 21:26:57 kali kernel: [ 41.437608] [drm] ring test on 1 succeeded in 1 usecs
Dec 9 21:26:57 kali kernel: [ 41.437613] [drm] ring test on 2 succeeded in 1 usecs
Dec 9 21:26:57 kali kernel: [ 41.437621] [drm] ring test on 3 succeeded in 4 usecs
Dec 9 21:26:57 kali kernel: [ 41.437628] [drm] ring test on 4 succeeded in 4 usecs
Dec 9 21:26:58 kali kernel: [ 41.613355] [drm] ring test on 5 succeeded in 1 usecs
Dec 9 21:26:58 kali kernel: [ 41.613362] [drm] UVD initialized successfully.
Dec 9 21:26:58 kali kernel: [ 41.613400] [drm] ib test on ring 0 succeeded in 0 usecs
Dec 9 21:26:58 kali kernel: [ 41.613433] [drm] ib test on ring 1 succeeded in 0 usecs
Dec 9 21:26:58 kali kernel: [ 41.613465] [drm] ib test on ring 2 succeeded in 0 usecs
Dec 9 21:26:58 kali kernel: [ 41.613495] [drm] ib test on ring 3 succeeded in 0 usecs
Dec 9 21:26:58 kali kernel: [ 41.613525] [drm] ib test on ring 4 succeeded in 0 usecs
Dec 9 21:26:58 kali kernel: [ 42.262291] [drm] ib test on ring 5 succeeded
Dec 9 21:26:59 kali kernel: [ 43.328694] fuse init (API version 7.24)
Dec 9 21:27:01 kali NetworkManager[539]: <info> [1481315221.3708] device (wlan0): supplicant interface state: inactive -> scanning
Dec 9 21:27:02 kali gnome-session-binary[1026]: Entering running state
Dec 9 21:27:05 kali gnome-shell[1144]: GNOME Shell started at Fri Dec 09 2016 21:27:01 GMT+0100 (CET)
Dec 9 21:31:06 kali kernel: [ 290.413305] usb 1-2: USB disconnect, device number 2
Dec 9 21:31:06 kali kernel: [ 290.413421] rndis_host 1-2:1.0 usb0: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
Dec 9 21:31:06 kali NetworkManager[539]: <info> [1481315466.9143] device (usb0): state change: activated -> unmanaged (reason 'removed') [100 10 36]
Dec 9 21:31:06 kali NetworkManager[539]: <info> [1481315466.9465] dhcp4 (usb0): canceled DHCP transaction, DHCP client pid 737
Dec 9 21:31:06 kali NetworkManager[539]: <info> [1481315466.9465] dhcp4 (usb0): state changed bound -> done
Dec 9 21:31:06 kali NetworkManager[539]: <info> [1481315466.9472] manager: NetworkManager state is now CONNECTED_LOCAL
Dec 9 21:31:06 kali NetworkManager[539]: <info> [1481315466.9474] manager: NetworkManager state is now DISCONNECTED
Dec 9 21:31:06 kali NetworkManager[539]: <error> [1481315466.9618] platform-linux: do-change-link[4]: failure changing link: failure 19 (No such device)
Dec 9 21:31:06 kali NetworkManager[539]: <warn> [1481315466.9618] device (usb0): failed to disable userspace IPv6LL address handling
Dec 9 21:31:06 kali NetworkManager[539]: <info> [1481315466.9632] devices removed (path: /sys/devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.0/net/usb0, iface: usb0)
Dec 9 21:31:17 kali NetworkManager[539]: <info> [1481315477.2344] keyfile: add connection in-memory (12dc0844-4639-494f-9524-d11d9baca2a2,"mvojtisekwifi")
Dec 9 21:31:17 kali NetworkManager[539]: <info> [1481315477.2359] device (wlan0): Activation: starting connection 'mvojtisekwifi' (12dc0844-4639-494f-9524-d11d9baca2a2)
Dec 9 21:31:17 kali NetworkManager[539]: <info> [1481315477.2367] keyfile: update /etc/NetworkManager/system-connections/mvojtisekwifi (12dc0844-4639-494f-9524-d11d9baca2a2,"mvojtisekwifi") and persist connection
Dec 9 21:31:17 kali NetworkManager[539]: <info> [1481315477.2369] audit: op="connection-add-activate" uuid="12dc0844-4639-494f-9524-d11d9baca2a2" name="mvojtisekwifi" pid=1144 uid=0 result="success"
Dec 9 21:31:17 kali NetworkManager[539]: <info> [1481315477.2400] device (wlan0): state change: disconnected -> prepare (reason 'none') [30 40 0]
Dec 9 21:31:17 kali NetworkManager[539]: <info> [1481315477.2401] manager: NetworkManager state is now CONNECTING
Dec 9 21:31:17 kali NetworkManager[539]: <info> [1481315477.2410] device (wlan0): state change: prepare -> config (reason 'none') [40 50 0]
Dec 9 21:31:17 kali NetworkManager[539]: <info> [1481315477.2413] device (wlan0): Activation: (wifi) access point 'mvojtisekwifi' has security, but secrets are required.
Dec 9 21:31:17 kali NetworkManager[539]: <info> [1481315477.2414] device (wlan0): state change: config -> need-auth (reason 'none') [50 60 0]
Dec 9 21:31:31 kali NetworkManager[539]: <info> [1481315491.4252] keyfile: update /etc/NetworkManager/system-connections/mvojtisekwifi (12dc0844-4639-494f-9524-d11d9baca2a2,"mvojtisekwifi")
Dec 9 21:31:31 kali NetworkManager[539]: <info> [1481315491.4374] device (wlan0): state change: need-auth -> prepare (reason 'none') [60 40 0]
Dec 9 21:31:31 kali NetworkManager[539]: <info> [1481315491.4501] device (wlan0): state change: prepare -> config (reason 'none') [40 50 0]
Dec 9 21:31:31 kali NetworkManager[539]: <info> [1481315491.4503] device (wlan0): Activation: (wifi) connection 'mvojtisekwifi' has security, and secrets exist. No new secrets needed.
Dec 9 21:31:31 kali NetworkManager[539]: <info> [1481315491.4504] Config: added 'ssid' value 'mvojtisekwifi'
Dec 9 21:31:31 kali NetworkManager[539]: <info> [1481315491.4504] Config: added 'scan_ssid' value '1'
Dec 9 21:31:31 kali NetworkManager[539]: <info> [1481315491.4504] Config: added 'key_mgmt' value 'WPA-PSK'
Dec 9 21:31:31 kali NetworkManager[539]: <info> [1481315491.4504] Config: added 'auth_alg' value 'OPEN'
Dec 9 21:31:31 kali NetworkManager[539]: <info> [1481315491.4504] Config: added 'psk' value '<omitted>'
Dec 9 21:31:31 kali NetworkManager[539]: <info> [1481315491.4543] sup-iface[0xfdefa0,wlan0]: config: set interface ap_scan to 1
Dec 9 21:31:32 kali kernel: [ 316.126630] wlan0: authenticate with e4:8d:8c:9f:5e:21
Dec 9 21:31:32 kali kernel: [ 316.137494] wlan0: send auth to e4:8d:8c:9f:5e:21 (try 1/3)
Dec 9 21:31:32 kali kernel: [ 316.143853] wlan0: authenticated
Dec 9 21:31:32 kali kernel: [ 316.145342] wlan0: associate with e4:8d:8c:9f:5e:21 (try 1/3)
Dec 9 21:31:32 kali kernel: [ 316.153563] wlan0: RX AssocResp from e4:8d:8c:9f:5e:21 (capab=0x431 status=0 aid=1)
Dec 9 21:31:32 kali kernel: [ 316.155510] wlan0: associated
Dec 9 21:31:32 kali kernel: [ 316.155570] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Dec 9 21:31:32 kali NetworkManager[539]: <info> [1481315492.6572] device (wlan0): supplicant interface state: scanning -> authenticating
Dec 9 21:31:32 kali NetworkManager[539]: <info> [1481315492.6585] device (wlan0): supplicant interface state: authenticating -> associating
Dec 9 21:31:32 kali NetworkManager[539]: <info> [1481315492.6631] device (wlan0): supplicant interface state: associating -> 4-way handshake
Dec 9 21:31:32 kali NetworkManager[539]: <info> [1481315492.6810] device (wlan0): supplicant interface state: 4-way handshake -> completed
Dec 9 21:31:32 kali NetworkManager[539]: <info> [1481315492.6811] device (wlan0): Activation: (wifi) Stage 2 of 5 (Device Configure) successful. Connected to wireless network 'mvojtisekwifi'.
Dec 9 21:31:32 kali NetworkManager[539]: <info> [1481315492.6813] device (wlan0): state change: config -> ip-config (reason 'none') [50 70 0]
Dec 9 21:31:32 kali NetworkManager[539]: <info> [1481315492.6823] dhcp4 (wlan0): activation: beginning transaction (timeout in 45 seconds)
Dec 9 21:31:32 kali NetworkManager[539]: <info> [1481315492.6842] dhcp4 (wlan0): dhclient started with pid 1998
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2599] address 192.168.88.114
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2600] plen 24 (255.255.255.0)
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2601] gateway 192.168.88.1
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2602] server identifier 192.168.88.1
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2602] lease time 600
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2603] nameserver '192.168.88.1'
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2604] dhcp4 (wlan0): state changed unknown -> bound
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2690] device (wlan0): state change: ip-config -> ip-check (reason 'none') [70 80 0]
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2713] device (wlan0): state change: ip-check -> secondaries (reason 'none') [80 90 0]
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2729] device (wlan0): state change: secondaries -> activated (reason 'none') [90 100 0]
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2735] manager: NetworkManager state is now CONNECTED_LOCAL
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2848] manager: NetworkManager state is now CONNECTED_GLOBAL
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2850] policy: set 'mvojtisekwifi' (wlan0) as default for IPv4 routing and DNS
Dec 9 21:31:33 kali NetworkManager[539]: <info> [1481315493.2853] device (wlan0): Activation: successful, device activated.
Dec 9 21:33:06 kali kernel: [ 409.898438] tun: Universal TUN/TAP device driver, 1.6
Dec 9 21:33:06 kali kernel: [ 409.898443] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4136] manager: (tun1): new Tun device (/org/freedesktop/NetworkManager/Devices/4)
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4217] devices added (path: /sys/devices/virtual/net/tun1, iface: tun1)
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4217] device added (path: /sys/devices/virtual/net/tun1, iface: tun1): no ifupdown configuration found.
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4221] device (tun1): state change: unmanaged -> unavailable (reason 'connection-assumed') [10 20 41]
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4237] keyfile: add connection in-memory (282620eb-a97d-4e42-a901-fb28ffc116f9,"tun1")
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4243] device (tun1): state change: unavailable -> disconnected (reason 'connection-assumed') [20 30 41]
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4252] device (tun1): Activation: starting connection 'tun1' (282620eb-a97d-4e42-a901-fb28ffc116f9)
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4260] device (tun1): state change: disconnected -> prepare (reason 'none') [30 40 0]
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4310] device (tun1): state change: prepare -> config (reason 'none') [40 50 0]
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4385] device (tun1): state change: config -> ip-config (reason 'none') [50 70 0]
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4388] device (tun1): state change: ip-config -> ip-check (reason 'none') [70 80 0]
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4402] device (tun1): state change: ip-check -> secondaries (reason 'none') [80 90 0]
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4528] device (tun1): state change: secondaries -> activated (reason 'none') [90 100 0]
Dec 9 21:33:06 kali NetworkManager[539]: <info> [1481315586.4614] device (tun1): Activation: successful, device activated.
Dec 9 21:34:55 kali kernel: [ 518.991651] device-mapper: uevent: version 1.0.3
Dec 9 21:34:55 kali kernel: [ 518.991781] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
Dec 9 21:34:56 kali kernel: [ 520.179998] SGI XFS with ACLs, security attributes, realtime, no debug enabled
Dec 9 21:34:56 kali kernel: [ 520.184339] JFS: nTxBlock = 8192, nTxLock = 65536
Dec 9 21:34:56 kali kernel: [ 520.192492] ntfs: driver 2.1.32 [Flags: R/O MODULE].
Dec 9 21:34:56 kali kernel: [ 520.199789] QNX4 filesystem 0.2.3 registered.
Dec 9 21:34:56 kali kernel: [ 520.270314] raid6: sse2x1 gen() 8752 MB/s
Dec 9 21:34:56 kali kernel: [ 520.338306] raid6: sse2x1 xor() 5534 MB/s
Dec 9 21:34:56 kali kernel: [ 520.406303] raid6: sse2x2 gen() 10791 MB/s
Dec 9 21:34:56 kali kernel: [ 520.474294] raid6: sse2x2 xor() 7447 MB/s
Dec 9 21:34:57 kali kernel: [ 520.542286] raid6: sse2x4 gen() 12305 MB/s
Dec 9 21:34:57 kali kernel: [ 520.610283] raid6: sse2x4 xor() 8316 MB/s
Dec 9 21:34:57 kali kernel: [ 520.678274] raid6: avx2x1 gen() 21177 MB/s
Dec 9 21:34:57 kali kernel: [ 520.746269] raid6: avx2x2 gen() 23956 MB/s
Dec 9 21:34:57 kali kernel: [ 520.814263] raid6: avx2x4 gen() 25208 MB/s
Dec 9 21:34:57 kali kernel: [ 520.814264] raid6: using algorithm avx2x4 gen() 25208 MB/s
Dec 9 21:34:57 kali kernel: [ 520.814265] raid6: using avx2x2 recovery algorithm
Dec 9 21:34:57 kali kernel: [ 520.816401] xor: automatically using best checksumming function:
Dec 9 21:34:57 kali kernel: [ 520.854277] avx : 26751.000 MB/sec
Dec 9 21:34:57 kali kernel: [ 520.860922] Btrfs loaded
Dec 9 21:34:57 kali kernel: [ 520.900780] EXT4-fs (sda2): unable to read superblock
Dec 9 21:34:57 kali kernel: [ 520.901809] EXT4-fs (sda2): unable to read superblock
Dec 9 21:34:57 kali kernel: [ 520.902753] EXT4-fs (sda2): unable to read superblock
Dec 9 21:34:57 kali kernel: [ 520.906451] XFS (sda2): Invalid superblock magic number
Dec 9 21:34:57 kali kernel: [ 520.911473] FAT-fs (sda2): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Dec 9 21:34:57 kali kernel: [ 520.911619] FAT-fs (sda2): bogus number of reserved sectors
Dec 9 21:34:57 kali kernel: [ 520.911621] FAT-fs (sda2): Can't find a valid FAT filesystem
Dec 9 21:34:57 kali kernel: [ 520.912650] FAT-fs (sda2): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Dec 9 21:34:57 kali kernel: [ 520.912759] FAT-fs (sda2): bogus number of reserved sectors
Dec 9 21:34:57 kali kernel: [ 520.912762] FAT-fs (sda2): Can't find a valid FAT filesystem
Dec 9 21:34:57 kali kernel: [ 520.916102] MINIX-fs: unable to read superblock
Dec 9 21:34:57 kali kernel: [ 520.918129] attempt to access beyond end of device
Dec 9 21:34:57 kali kernel: [ 520.918131] sda2: rw=16, want=3, limit=2
Dec 9 21:34:57 kali kernel: [ 520.918132] hfsplus: unable to find HFS+ superblock
Dec 9 21:34:57 kali kernel: [ 520.919505] qnx4: no qnx4 filesystem (no root dir).
Dec 9 21:34:57 kali kernel: [ 520.920392] ufs: You didn't specify the type of your ufs filesystem
Dec 9 21:34:57 kali kernel: [ 520.920392]
Dec 9 21:34:57 kali kernel: [ 520.920392] mount -t ufs -o ufstype=sun|sunx86|44bsd|ufs2|5xbsd|old|hp|nextstep|nextstep-cd|openstep ...
Dec 9 21:34:57 kali kernel: [ 520.920392]
Dec 9 21:34:57 kali kernel: [ 520.920392] >>>WARNING<<< Wrong ufstype may corrupt your filesystem, default is ufstype=old
Dec 9 21:34:57 kali kernel: [ 520.922320] hfs: can't find a HFS filesystem on dev sda2
Dec 9 21:35:26 kali NetworkManager[539]: <info> [1481315726.6102] address 192.168.88.114
Dec 9 21:35:26 kali NetworkManager[539]: <info> [1481315726.6103] plen 24 (255.255.255.0)
Dec 9 21:35:26 kali NetworkManager[539]: <info> [1481315726.6103] gateway 192.168.88.1
Dec 9 21:35:26 kali NetworkManager[539]: <info> [1481315726.6103] server identifier 192.168.88.1
Dec 9 21:35:26 kali NetworkManager[539]: <info> [1481315726.6103] lease time 600
Dec 9 21:35:26 kali NetworkManager[539]: <info> [1481315726.6103] nameserver '192.168.88.1'
Dec 9 21:35:26 kali NetworkManager[539]: <info> [1481315726.6104] dhcp4 (wlan0): state changed bound -> bound
Dec 9 21:37:24 kali NetworkManager[539]: <info> [1481315844.3644] manager: kernel firmware directory '/lib/firmware' changed
Dec 9 21:37:50 kali kernel: [ 694.411991] traps: gnome-shell[716] trap int3 ip:7fbbd95a692b sp:7fffba564420 error:0 in libglib-2.0.so.0.4800.1[7fbbd9556000+10e000]
Dec 9 21:38:24 kali kernel: [ 0.000000] microcode: microcode updated early to revision 0x9e, date = 2016-06-22
Dec 9 21:38:24 kali kernel: [ 0.000000] Linux version 4.8.0-kali2-amd64 (devel@kali.org) (gcc version 5.4.1 20161019 (Debian 5.4.1-3) ) 0000001 SMP Debian 4.8.11-1kali1 (2016-12-08)
Dec 9 21:38:24 kali kernel: [ 0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-4.8.0-kali2-amd64 root=UUID=e30ec9d7-f74c-4cac-9f12-41bf87fc13f3 ro initrd=/install/gtk/initrd.gz quiet
Dec 9 21:38:24 kali kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
Dec 9 21:38:24 kali kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
Dec 9 21:38:24 kali kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
Dec 9 21:38:24 kali kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
Dec 9 21:38:24 kali kernel: [ 0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
Dec 9 21:38:24 kali kernel: [ 0.000000] x86/fpu: xstate_offset[2]: 576, xstate_sizes[2]: 256
Dec 9 21:38:24 kali kernel: [ 0.000000] x86/fpu: xstate_offset[3]: 832, xstate_sizes[3]: 64
Dec 9 21:38:24 kali kernel: [ 0.000000] x86/fpu: xstate_offset[4]: 896, xstate_sizes[4]: 64
Dec 9 21:38:24 kali kernel: [ 0.000000] x86/fpu: Enabled xstate features 0x1f, context size is 960 bytes, using 'compacted' format.
Dec 9 21:38:24 kali kernel: [ 0.000000] x86/fpu: Using 'eager' FPU context switches.
Dec 9 21:38:24 kali kernel: [ 0.000000] e820: BIOS-provided physical RAM map:
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009cfff] usable
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x000000000009d000-0x000000000009ffff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009c571fff] usable
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x000000009c572000-0x00000000af44afff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000af44b000-0x00000000af44bfff] ACPI NVS
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000af44c000-0x00000000b7f66fff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000b7f67000-0x00000000b7f77fff] ACPI NVS
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000b7f78000-0x00000000b7f78fff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000b7f79000-0x00000000b7fc4fff] ACPI NVS
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000b7fc5000-0x00000000b7ffdfff] ACPI data
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000b7ffe000-0x00000000b80fffff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000b9000000-0x00000000bc7fffff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000fed84000-0x00000000fed84fff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ff000fff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x00000000ffa80000-0x00000000ffffffff] reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000002427fffff] usable
Dec 9 21:38:24 kali kernel: [ 0.000000] NX (Execute Disable) protection: active
Dec 9 21:38:24 kali kernel: [ 0.000000] SMBIOS 2.8 present.
Dec 9 21:38:24 kali kernel: [ 0.000000] DMI: LENOVO 20EV003EMC/20EV003EMC, BIOS R00ET45W (1.20 ) 06/12/2016
Dec 9 21:38:24 kali kernel: [ 0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
Dec 9 21:38:24 kali kernel: [ 0.000000] e820: last_pfn = 0x242800 max_arch_pfn = 0x400000000
Dec 9 21:38:24 kali kernel: [ 0.000000] MTRR default type: write-back
Dec 9 21:38:24 kali kernel: [ 0.000000] MTRR fixed ranges enabled:
Dec 9 21:38:24 kali kernel: [ 0.000000] 00000-9FFFF write-back
Dec 9 21:38:24 kali kernel: [ 0.000000] A0000-BFFFF uncachable
Dec 9 21:38:24 kali kernel: [ 0.000000] C0000-FFFFF write-protect
Dec 9 21:38:24 kali kernel: [ 0.000000] MTRR variable ranges enabled:
Dec 9 21:38:24 kali kernel: [ 0.000000] 0 base 00C0000000 mask 7FC0000000 uncachable
Dec 9 21:38:24 kali kernel: [ 0.000000] 1 base 00BC000000 mask 7FFC000000 uncachable
Dec 9 21:38:24 kali kernel: [ 0.000000] 2 base 00BA000000 mask 7FFE000000 uncachable
Dec 9 21:38:24 kali kernel: [ 0.000000] 3 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] 4 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] 5 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] 6 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] 7 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] 8 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] 9 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] x86/PAT: Configuration [0-7]: WB WC UC- UC WB WC UC- WT
Dec 9 21:38:24 kali kernel: [ 0.000000] e820: last_pfn = 0x9c572 max_arch_pfn = 0x400000000
Dec 9 21:38:24 kali kernel: [ 0.000000] Base memory trampoline at [ffff98eb40097000] 97000 size 24576
Dec 9 21:38:24 kali kernel: [ 0.000000] Using GB pages for direct mapping
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a747000, 0x22a747fff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a748000, 0x22a748fff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a749000, 0x22a749fff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a74a000, 0x22a74afff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a74b000, 0x22a74bfff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a74c000, 0x22a74cfff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a74d000, 0x22a74dfff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] RAMDISK: [mem 0x34e45000-0x36719fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: Early table checksum verification disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: RSDP 0x00000000000F0120 000024 (v02 LENOVO)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: XSDT 0x00000000B7FD0188 000104 (v01 LENOVO TP-R00 00000000 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: FACP 0x00000000B7FF2000 0000F4 (v05 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: DSDT 0x00000000B7FD9000 0114DA (v02 LENOVO TP-R00 00000450 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: FACS 0x00000000B7F86000 000040
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: TCPA 0x00000000B7FFB000 000032 (v02 LENOVO TP-R00 00000002 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FFA000 0004B7 (v02 LENOVO Tpm2Tabl 00001000 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FF9000 00004B (v02 LENOVO MeSsdt 00003000 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: TPM2 0x00000000B7FF8000 000034 (v03 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: UEFI 0x00000000B7F9D000 000042 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FF3000 004E0A (v02 LENOVO SaSsdt 00003000 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: ASF! 0x00000000B7FF1000 0000A5 (v32 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: ECDT 0x00000000B7FF0000 000052 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: HPET 0x00000000B7FEF000 000038 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: LPIT 0x00000000B7FEE000 000094 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: APIC 0x00000000B7FED000 0000BC (v03 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: MCFG 0x00000000B7FEC000 00003C (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: WDAT 0x00000000B7FEB000 000134 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FD7000 001AFC (v01 LENOVO SataAhci 00001000 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: DBGP 0x00000000B7FD6000 000034 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: DBG2 0x00000000B7FD5000 000054 (v00 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: BOOT 0x00000000B7FD4000 000028 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: BATB 0x00000000B7FD3000 000046 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: SLIC 0x00000000B7FD2000 000176 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FD1000 000E58 (v02 LENOVO CpuSsdt 00003000 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FFC000 0003D9 (v02 LENOVO CtdpB 00001000 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: MSDM 0x00000000B7FCF000 000055 (v03 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FCE000 00034E (v01 LENOVO AmdTabl 00001000 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: SSDT 0x00000000B7FCD000 000510 (v02 LENOVO SgPch 00001000 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: DMAR 0x00000000B7FCC000 0000A8 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: FPDT 0x00000000B7FCB000 000044 (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: UEFI 0x00000000B7F84000 00012A (v01 LENOVO TP-R00 00000450 PTEC 00000002)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: Local APIC address 0xfee00000
Dec 9 21:38:24 kali kernel: [ 0.000000] No NUMA configuration found
Dec 9 21:38:24 kali kernel: [ 0.000000] Faking a node at [mem 0x0000000000000000-0x00000002427fffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] NODE_DATA(0) allocated [mem 0x2427fb000-0x2427fffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] Zone ranges:
Dec 9 21:38:24 kali kernel: [ 0.000000] DMA [mem 0x0000000000001000-0x0000000000ffffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] DMA32 [mem 0x0000000001000000-0x00000000ffffffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] Normal [mem 0x0000000100000000-0x00000002427fffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] Device empty
Dec 9 21:38:24 kali kernel: [ 0.000000] Movable zone start for each node
Dec 9 21:38:24 kali kernel: [ 0.000000] Early memory node ranges
Dec 9 21:38:24 kali kernel: [ 0.000000] node 0: [mem 0x0000000000001000-0x000000000009cfff]
Dec 9 21:38:24 kali kernel: [ 0.000000] node 0: [mem 0x0000000000100000-0x000000009c571fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] node 0: [mem 0x0000000100000000-0x00000002427fffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x00000002427fffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] On node 0 totalpages: 1961230
Dec 9 21:38:24 kali kernel: [ 0.000000] DMA zone: 64 pages used for memmap
Dec 9 21:38:24 kali kernel: [ 0.000000] DMA zone: 21 pages reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] DMA zone: 3996 pages, LIFO batch:0
Dec 9 21:38:24 kali kernel: [ 0.000000] DMA32 zone: 9942 pages used for memmap
Dec 9 21:38:24 kali kernel: [ 0.000000] DMA32 zone: 636274 pages, LIFO batch:31
Dec 9 21:38:24 kali kernel: [ 0.000000] Normal zone: 20640 pages used for memmap
Dec 9 21:38:24 kali kernel: [ 0.000000] Normal zone: 1320960 pages, LIFO batch:31
Dec 9 21:38:24 kali kernel: [ 0.000000] Reserving Intel graphics memory at 0x00000000ba800000-0x00000000bc7fffff
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: PM-Timer IO Port: 0x1808
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: Local APIC address 0xfee00000
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
Dec 9 21:38:24 kali kernel: [ 0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: IRQ0 used by override.
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: IRQ9 used by override.
Dec 9 21:38:24 kali kernel: [ 0.000000] Using ACPI (MADT) for SMP configuration information
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
Dec 9 21:38:24 kali kernel: [ 0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0x9c572000-0xaf44afff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xaf44b000-0xaf44bfff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xaf44c000-0xb7f66fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb7f67000-0xb7f77fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb7f78000-0xb7f78fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb7f79000-0xb7fc4fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb7fc5000-0xb7ffdfff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb7ffe000-0xb80fffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb8100000-0xb8ffffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xb9000000-0xbc7fffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xbc800000-0xf7ffffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfcffffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfd000000-0xfe7fffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfe800000-0xfebfffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed0ffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed83fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfed84000-0xfed84fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfed85000-0xfedfffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xff000000-0xff000fff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xff001000-0xffa7ffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] PM: Registered nosave memory: [mem 0xffa80000-0xffffffff]
Dec 9 21:38:24 kali kernel: [ 0.000000] e820: [mem 0xbc800000-0xf7ffffff] available for PCI devices
Dec 9 21:38:24 kali kernel: [ 0.000000] Booting paravirtualized kernel on bare hardware
Dec 9 21:38:24 kali kernel: [ 0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
Dec 9 21:38:24 kali kernel: [ 0.000000] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:8 nr_node_ids:1
Dec 9 21:38:24 kali kernel: [ 0.000000] percpu: Embedded 35 pages/cpu @ffff98ed82400000 s103384 r8192 d31784 u262144
Dec 9 21:38:24 kali kernel: [ 0.000000] pcpu-alloc: s103384 r8192 d31784 u262144 alloc=1*2097152
Dec 9 21:38:24 kali kernel: [ 0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7
Dec 9 21:38:24 kali kernel: [ 0.000000] Built 1 zonelists in Node order, mobility grouping on. Total pages: 1930563
Dec 9 21:38:24 kali kernel: [ 0.000000] Policy zone: Normal
Dec 9 21:38:24 kali kernel: [ 0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.8.0-kali2-amd64 root=UUID=e30ec9d7-f74c-4cac-9f12-41bf87fc13f3 ro initrd=/install/gtk/initrd.gz quiet
Dec 9 21:38:24 kali kernel: [ 0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
Dec 9 21:38:24 kali kernel: [ 0.000000] Calgary: detecting Calgary via BIOS EBDA area
Dec 9 21:38:24 kali kernel: [ 0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
Dec 9 21:38:24 kali kernel: [ 0.000000] Memory: 7613396K/7844920K available (6041K kernel code, 1155K rwdata, 2780K rodata, 1364K init, 800K bss, 231524K reserved, 0K cma-reserved)
Dec 9 21:38:24 kali kernel: [ 0.000000] Hierarchical RCU implementation.
Dec 9 21:38:24 kali kernel: [ 0.000000] Build-time adjustment of leaf fanout to 64.
Dec 9 21:38:24 kali kernel: [ 0.000000] RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=8.
Dec 9 21:38:24 kali kernel: [ 0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=64, nr_cpu_ids=8
Dec 9 21:38:24 kali kernel: [ 0.000000] NR_IRQS:33024 nr_irqs:2048 16
Dec 9 21:38:24 kali kernel: [ 0.000000] Console: colour VGA+ 80x25
Dec 9 21:38:24 kali kernel: [ 0.000000] console [tty0] enabled
Dec 9 21:38:24 kali kernel: [ 0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 79635855245 ns
Dec 9 21:38:24 kali kernel: [ 0.000000] hpet clockevent registered
Dec 9 21:38:24 kali kernel: [ 0.000000] tsc: Detected 2600.000 MHz processor
Dec 9 21:38:24 kali kernel: [ 0.000022] Calibrating delay loop (skipped), value calculated using timer frequency.. 5184.00 BogoMIPS (lpj=10368000)
Dec 9 21:38:24 kali kernel: [ 0.000024] pid_max: default: 32768 minimum: 301
Dec 9 21:38:24 kali kernel: [ 0.000040] ACPI: Core revision 20160422
Dec 9 21:38:24 kali kernel: [ 0.037187] ACPI: 9 ACPI AML tables successfully acquired and loaded
Dec 9 21:38:24 kali kernel: [ 0.037189]
Dec 9 21:38:24 kali kernel: [ 0.037231] Security Framework initialized
Dec 9 21:38:24 kali kernel: [ 0.037232] Yama: disabled by default; enable with sysctl kernel.yama.*
Dec 9 21:38:24 kali kernel: [ 0.037236] AppArmor: AppArmor disabled by boot time parameter
Dec 9 21:38:24 kali kernel: [ 0.037588] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
Dec 9 21:38:24 kali kernel: [ 0.039042] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
Dec 9 21:38:24 kali kernel: [ 0.039731] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
Dec 9 21:38:24 kali kernel: [ 0.039739] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
Dec 9 21:38:24 kali kernel: [ 0.040011] CPU: Physical Processor ID: 0
Dec 9 21:38:24 kali kernel: [ 0.040011] CPU: Processor Core ID: 0
Dec 9 21:38:24 kali kernel: [ 0.040015] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
Dec 9 21:38:24 kali kernel: [ 0.040015] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
Dec 9 21:38:24 kali kernel: [ 0.040019] mce: CPU supports 8 MCE banks
Dec 9 21:38:24 kali kernel: [ 0.040027] CPU0: Thermal monitoring enabled (TM1)
Dec 9 21:38:24 kali kernel: [ 0.040042] process: using mwait in idle threads
Dec 9 21:38:24 kali kernel: [ 0.040044] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
Dec 9 21:38:24 kali kernel: [ 0.040045] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
Dec 9 21:38:24 kali kernel: [ 0.040880] Freeing SMP alternatives memory: 24K (ffffffffb9a77000 - ffffffffb9a7d000)
Dec 9 21:38:24 kali kernel: [ 0.047277] ftrace: allocating 24840 entries in 98 pages
Dec 9 21:38:24 kali kernel: [ 0.056801] smpboot: APIC(0) Converting physical 0 to logical package 0
Dec 9 21:38:24 kali kernel: [ 0.056801] smpboot: Max logical packages: 4
Dec 9 21:38:24 kali kernel: [ 0.056809] DMAR: Host address width 39
Dec 9 21:38:24 kali kernel: [ 0.056810] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
Dec 9 21:38:24 kali kernel: [ 0.056815] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
Dec 9 21:38:24 kali kernel: [ 0.056815] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
Dec 9 21:38:24 kali kernel: [ 0.056819] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
Dec 9 21:38:24 kali kernel: [ 0.056819] DMAR: RMRR base: 0x000000b7f17000 end: 0x000000b7f36fff
Dec 9 21:38:24 kali kernel: [ 0.056820] DMAR: RMRR base: 0x000000ba000000 end: 0x000000bc7fffff
Dec 9 21:38:24 kali kernel: [ 0.056822] DMAR-IR: IOAPIC id 2 under DRHD base 0xfed91000 IOMMU 1
Dec 9 21:38:24 kali kernel: [ 0.056822] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
Dec 9 21:38:24 kali kernel: [ 0.056823] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
Dec 9 21:38:24 kali kernel: [ 0.056824] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
Dec 9 21:38:24 kali kernel: [ 0.058215] DMAR-IR: Enabled IRQ remapping in xapic mode
Dec 9 21:38:24 kali kernel: [ 0.058216] x2apic: IRQ remapping doesn't support X2APIC mode
Dec 9 21:38:24 kali kernel: [ 0.062128] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Dec 9 21:38:24 kali kernel: [ 0.101820] TSC deadline timer enabled
Dec 9 21:38:24 kali kernel: [ 0.101824] smpboot: CPU0: Intel(R) Core(TM) i7-6500U CPU @ 2.50GHz (family: 0x6, model: 0x4e, stepping: 0x3)
Dec 9 21:38:24 kali kernel: [ 0.101827] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
Dec 9 21:38:24 kali kernel: [ 0.101855] ... version: 4
Dec 9 21:38:24 kali kernel: [ 0.101856] ... bit width: 48
Dec 9 21:38:24 kali kernel: [ 0.101856] ... generic registers: 4
Dec 9 21:38:24 kali kernel: [ 0.101857] ... value mask: 0000ffffffffffff
Dec 9 21:38:24 kali kernel: [ 0.101857] ... max period: 0000ffffffffffff
Dec 9 21:38:24 kali kernel: [ 0.101858] ... fixed-purpose events: 3
Dec 9 21:38:24 kali kernel: [ 0.101858] ... event mask: 000000070000000f
Dec 9 21:38:24 kali kernel: [ 0.102401] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
Dec 9 21:38:24 kali kernel: [ 0.102478] x86: Booting SMP configuration:
Dec 9 21:38:24 kali kernel: [ 0.102479] .... node #0, CPUs: 0000001 #2 #3
Dec 9 21:38:24 kali kernel: [ 0.343957] x86: Booted up 1 node, 4 CPUs
Dec 9 21:38:24 kali kernel: [ 0.343959] smpboot: Total of 4 processors activated (20739.26 BogoMIPS)
Dec 9 21:38:24 kali kernel: [ 0.348447] devtmpfs: initialized
Dec 9 21:38:24 kali kernel: [ 0.348501] x86/mm: Memory block size: 128MB
Dec 9 21:38:24 kali kernel: [ 0.350384] PM: Registering ACPI NVS region [mem 0xaf44b000-0xaf44bfff] (4096 bytes)
Dec 9 21:38:24 kali kernel: [ 0.350385] PM: Registering ACPI NVS region [mem 0xb7f67000-0xb7f77fff] (69632 bytes)
Dec 9 21:38:24 kali kernel: [ 0.350386] PM: Registering ACPI NVS region [mem 0xb7f79000-0xb7fc4fff] (311296 bytes)
Dec 9 21:38:24 kali kernel: [ 0.350437] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
Dec 9 21:38:24 kali kernel: [ 0.350476] pinctrl core: initialized pinctrl subsystem
Dec 9 21:38:24 kali kernel: [ 0.350567] NET: Registered protocol family 16
Dec 9 21:38:24 kali kernel: [ 0.364170] cpuidle: using governor ladder
Dec 9 21:38:24 kali kernel: [ 0.380194] cpuidle: using governor menu
Dec 9 21:38:24 kali kernel: [ 0.380286] Simple Boot Flag at 0x47 set to 0x1
Dec 9 21:38:24 kali kernel: [ 0.380301] ACPI: bus type PCI registered
Dec 9 21:38:24 kali kernel: [ 0.380302] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Dec 9 21:38:24 kali kernel: [ 0.380462] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
Dec 9 21:38:24 kali kernel: [ 0.380463] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
Dec 9 21:38:24 kali kernel: [ 0.380467] PCI: Using configuration type 1 for base access
Dec 9 21:38:24 kali kernel: [ 0.396357] HugeTLB registered 1 GB page size, pre-allocated 0 pages
Dec 9 21:38:24 kali kernel: [ 0.396358] HugeTLB registered 2 MB page size, pre-allocated 0 pages
Dec 9 21:38:24 kali kernel: [ 0.396540] ACPI: Added _OSI(Module Device)
Dec 9 21:38:24 kali kernel: [ 0.396541] ACPI: Added _OSI(Processor Device)
Dec 9 21:38:24 kali kernel: [ 0.396541] ACPI: Added _OSI(3.0 _SCP Extensions)
Dec 9 21:38:24 kali kernel: [ 0.396542] ACPI: Added _OSI(Processor Aggregator Device)
Dec 9 21:38:24 kali kernel: [ 0.396546] ACPI : EC: EC description table is found, configuring boot EC
Dec 9 21:38:24 kali kernel: [ 0.396547] ACPI : EC: EC started
Dec 9 21:38:24 kali kernel: [ 0.403136] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
Dec 9 21:38:24 kali kernel: [ 0.670473] ACPI: Dynamic OEM Table Load:
Dec 9 21:38:24 kali kernel: [ 0.670510] ACPI: SSDT 0xFFFF98ED7A10D800 00075F (v02 PmRef Cpu0Ist 00003000 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.671259] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
Dec 9 21:38:24 kali kernel: [ 0.672034] ACPI: Dynamic OEM Table Load:
Dec 9 21:38:24 kali kernel: [ 0.672043] ACPI: SSDT 0xFFFF98ED78908C00 0003CF (v02 PmRef Cpu0Cst 00003001 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.673181] ACPI: Dynamic OEM Table Load:
Dec 9 21:38:24 kali kernel: [ 0.673189] ACPI: SSDT 0xFFFF98ED7A10D000 0005AA (v02 PmRef ApIst 00003000 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.674147] ACPI: Dynamic OEM Table Load:
Dec 9 21:38:24 kali kernel: [ 0.674154] ACPI: SSDT 0xFFFF98ED78F9A800 000119 (v02 PmRef ApCst 00003000 INTL 20141107)
Dec 9 21:38:24 kali kernel: [ 0.675899] ACPI : EC: EC stopped
Dec 9 21:38:24 kali kernel: [ 0.675973] ACPI : EC: EC started
Dec 9 21:38:24 kali kernel: [ 0.676138] ACPI: Interpreter enabled
Dec 9 21:38:24 kali kernel: [ 0.676183] ACPI: (supports S0 S3 S4 S5)
Dec 9 21:38:24 kali kernel: [ 0.676184] ACPI: Using IOAPIC for interrupt routing
Dec 9 21:38:24 kali kernel: [ 0.676208] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Dec 9 21:38:24 kali kernel: [ 0.681772] ACPI: Power Resource [PUBS] (on)
Dec 9 21:38:24 kali kernel: [ 0.683283] ACPI: Power Resource [PG00] (on)
Dec 9 21:38:24 kali kernel: [ 0.683389] ACPI: Power Resource [PG01] (on)
Dec 9 21:38:24 kali kernel: [ 0.683493] ACPI: Power Resource [PG02] (on)
Dec 9 21:38:24 kali kernel: [ 0.689358] ACPI: Power Resource [WRST] (off)
Dec 9 21:38:24 kali kernel: [ 0.689548] ACPI: Power Resource [PC09] (on)
Dec 9 21:38:24 kali kernel: [ 0.689572] ACPI: Power Resource [AMD2] (on)
Dec 9 21:38:24 kali kernel: [ 0.743830] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:38:24 kali kernel: [ 0.743901] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 *10 11)
Dec 9 21:38:24 kali kernel: [ 0.743971] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:38:24 kali kernel: [ 0.744040] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:38:24 kali kernel: [ 0.744108] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:38:24 kali kernel: [ 0.744176] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:38:24 kali kernel: [ 0.744244] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:38:24 kali kernel: [ 0.744313] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11)
Dec 9 21:38:24 kali kernel: [ 0.744388] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
Dec 9 21:38:24 kali kernel: [ 0.744391] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
Dec 9 21:38:24 kali kernel: [ 0.744474] acpi PNP0A08:00: _OSC: platform does not support [PCIeCapability]
Dec 9 21:38:24 kali kernel: [ 0.744509] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
Dec 9 21:38:24 kali kernel: [ 0.744511] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability]
Dec 9 21:38:24 kali kernel: [ 0.744512] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug PME AER]
Dec 9 21:38:24 kali kernel: [ 0.744513] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
Dec 9 21:38:24 kali kernel: [ 0.744983] PCI host bridge to bus 0000:00
Dec 9 21:38:24 kali kernel: [ 0.744985] pci_bus 0000:00: root bus resource [io 0x0000-0x0cf7 window]
Dec 9 21:38:24 kali kernel: [ 0.744986] pci_bus 0000:00: root bus resource [io 0x0d00-0xffff window]
Dec 9 21:38:24 kali kernel: [ 0.744987] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
Dec 9 21:38:24 kali kernel: [ 0.744988] pci_bus 0000:00: root bus resource [mem 0xbc800000-0xfeafffff window]
Dec 9 21:38:24 kali kernel: [ 0.744989] pci_bus 0000:00: root bus resource [bus 00-3f]
Dec 9 21:38:24 kali kernel: [ 0.744996] pci 0000:00:00.0: [8086:1904] type 00 class 0x060000
Dec 9 21:38:24 kali kernel: [ 0.745227] pci 0000:00:02.0: [8086:1916] type 00 class 0x030000
Dec 9 21:38:24 kali kernel: [ 0.745235] pci 0000:00:02.0: reg 0x10: [mem 0xe0000000-0xe0ffffff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.745240] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
Dec 9 21:38:24 kali kernel: [ 0.745244] pci 0000:00:02.0: reg 0x20: [io 0x4000-0x403f]
Dec 9 21:38:24 kali kernel: [ 0.745541] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
Dec 9 21:38:24 kali kernel: [ 0.745559] pci 0000:00:14.0: reg 0x10: [mem 0xe1320000-0xe132ffff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.745630] pci 0000:00:14.0: PME# supported from D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.745870] pci 0000:00:14.0: System wakeup disabled by ACPI
Dec 9 21:38:24 kali kernel: [ 0.745908] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
Dec 9 21:38:24 kali kernel: [ 0.745926] pci 0000:00:14.2: reg 0x10: [mem 0xe134a000-0xe134afff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.746209] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
Dec 9 21:38:24 kali kernel: [ 0.746231] pci 0000:00:16.0: reg 0x10: [mem 0xe134b000-0xe134bfff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.746307] pci 0000:00:16.0: PME# supported from D3hot
Dec 9 21:38:24 kali kernel: [ 0.746583] pci 0000:00:17.0: [8086:9d03] type 00 class 0x010601
Dec 9 21:38:24 kali kernel: [ 0.746598] pci 0000:00:17.0: reg 0x10: [mem 0xe1348000-0xe1349fff]
Dec 9 21:38:24 kali kernel: [ 0.746606] pci 0000:00:17.0: reg 0x14: [mem 0xe134e000-0xe134e0ff]
Dec 9 21:38:24 kali kernel: [ 0.746614] pci 0000:00:17.0: reg 0x18: [io 0x4080-0x4087]
Dec 9 21:38:24 kali kernel: [ 0.746621] pci 0000:00:17.0: reg 0x1c: [io 0x4088-0x408b]
Dec 9 21:38:24 kali kernel: [ 0.746629] pci 0000:00:17.0: reg 0x20: [io 0x4060-0x407f]
Dec 9 21:38:24 kali kernel: [ 0.746637] pci 0000:00:17.0: reg 0x24: [mem 0xe134c000-0xe134c7ff]
Dec 9 21:38:24 kali kernel: [ 0.746679] pci 0000:00:17.0: PME# supported from D3hot
Dec 9 21:38:24 kali kernel: [ 0.746950] pci 0000:00:1c.0: [8086:9d12] type 01 class 0x060400
Dec 9 21:38:24 kali kernel: [ 0.747022] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.747304] pci 0000:00:1c.5: [8086:9d15] type 01 class 0x060400
Dec 9 21:38:24 kali kernel: [ 0.747372] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.747643] pci 0000:00:1d.0: [8086:9d18] type 01 class 0x060400
Dec 9 21:38:24 kali kernel: [ 0.747705] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.747995] pci 0000:00:1f.0: [8086:9d48] type 00 class 0x060100
Dec 9 21:38:24 kali kernel: [ 0.748350] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
Dec 9 21:38:24 kali kernel: [ 0.748362] pci 0000:00:1f.2: reg 0x10: [mem 0xe1344000-0xe1347fff]
Dec 9 21:38:24 kali kernel: [ 0.748674] pci 0000:00:1f.3: [8086:9d70] type 00 class 0x040300
Dec 9 21:38:24 kali kernel: [ 0.748698] pci 0000:00:1f.3: reg 0x10: [mem 0xe1340000-0xe1343fff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.748732] pci 0000:00:1f.3: reg 0x20: [mem 0xe1330000-0xe133ffff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.748785] pci 0000:00:1f.3: PME# supported from D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.749052] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
Dec 9 21:38:24 kali kernel: [ 0.749099] pci 0000:00:1f.4: reg 0x10: [mem 0xe134d000-0xe134d0ff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.749167] pci 0000:00:1f.4: reg 0x20: [io 0xefa0-0xefbf]
Dec 9 21:38:24 kali kernel: [ 0.749495] pci 0000:00:1f.6: [8086:1570] type 00 class 0x020000
Dec 9 21:38:24 kali kernel: [ 0.749515] pci 0000:00:1f.6: reg 0x10: [mem 0xe1300000-0xe131ffff]
Dec 9 21:38:24 kali kernel: [ 0.749619] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.753040] pci 0000:00:1f.6: System wakeup disabled by ACPI
Dec 9 21:38:24 kali kernel: [ 0.753368] pci 0000:01:00.0: [8086:24f3] type 00 class 0x028000
Dec 9 21:38:24 kali kernel: [ 0.753451] pci 0000:01:00.0: reg 0x10: [mem 0xe1200000-0xe1201fff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.753914] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.754068] pci 0000:01:00.0: System wakeup disabled by ACPI
Dec 9 21:38:24 kali kernel: [ 0.769136] pci 0000:00:1c.0: PCI bridge to [bus 01]
Dec 9 21:38:24 kali kernel: [ 0.769140] pci 0000:00:1c.0: bridge window [mem 0xe1200000-0xe12fffff]
Dec 9 21:38:24 kali kernel: [ 0.769228] pci 0000:02:00.0: [10ec:522a] type 00 class 0xff0000
Dec 9 21:38:24 kali kernel: [ 0.769251] pci 0000:02:00.0: reg 0x10: [mem 0xe1100000-0xe1100fff]
Dec 9 21:38:24 kali kernel: [ 0.769412] pci 0000:02:00.0: supports D1 D2
Dec 9 21:38:24 kali kernel: [ 0.769413] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.769469] pci 0000:02:00.0: System wakeup disabled by ACPI
Dec 9 21:38:24 kali kernel: [ 0.784735] pci 0000:00:1c.5: PCI bridge to [bus 02]
Dec 9 21:38:24 kali kernel: [ 0.784739] pci 0000:00:1c.5: bridge window [mem 0xe1100000-0xe11fffff]
Dec 9 21:38:24 kali kernel: [ 0.784796] pci 0000:03:00.0: [1002:6600] type 00 class 0x038000
Dec 9 21:38:24 kali kernel: [ 0.784815] pci 0000:03:00.0: reg 0x10: [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:38:24 kali kernel: [ 0.784828] pci 0000:03:00.0: reg 0x18: [mem 0xe1000000-0xe103ffff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.784837] pci 0000:03:00.0: reg 0x20: [io 0x3000-0x30ff]
Dec 9 21:38:24 kali kernel: [ 0.784854] pci 0000:03:00.0: reg 0x30: [mem 0xfffe0000-0xffffffff pref]
Dec 9 21:38:24 kali kernel: [ 0.784914] pci 0000:03:00.0: supports D1 D2
Dec 9 21:38:24 kali kernel: [ 0.784915] pci 0000:03:00.0: PME# supported from D1 D2 D3hot
Dec 9 21:38:24 kali kernel: [ 0.800709] pci 0000:00:1d.0: PCI bridge to [bus 03]
Dec 9 21:38:24 kali kernel: [ 0.800720] pci 0000:00:1d.0: bridge window [io 0x3000-0x3fff]
Dec 9 21:38:24 kali kernel: [ 0.800729] pci 0000:00:1d.0: bridge window [mem 0xe1000000-0xe10fffff]
Dec 9 21:38:24 kali kernel: [ 0.800751] pci 0000:00:1d.0: bridge window [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:38:24 kali kernel: [ 0.802705] ACPI: Enabled 5 GPEs in block 00 to 7F
Dec 9 21:38:24 kali kernel: [ 0.802755] ACPI : EC: EC stopped
Dec 9 21:38:24 kali kernel: [ 0.802801] ACPI : EC: GPE = 0x20, I/O: command/status = 0x66, data = 0x62
Dec 9 21:38:24 kali kernel: [ 0.802801] ACPI : EC: EC started
Dec 9 21:38:24 kali kernel: [ 0.803035] vgaarb: setting as boot device: PCI:0000:00:02.0
Dec 9 21:38:24 kali kernel: [ 0.803036] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
Dec 9 21:38:24 kali kernel: [ 0.803038] vgaarb: loaded
Dec 9 21:38:24 kali kernel: [ 0.803039] vgaarb: bridge control possible 0000:00:02.0
Dec 9 21:38:24 kali kernel: [ 0.803085] PCI: Using ACPI for IRQ routing
Dec 9 21:38:24 kali kernel: [ 0.809760] PCI: pci_cache_line_size set to 64 bytes
Dec 9 21:38:24 kali kernel: [ 0.810302] e820: reserve RAM buffer [mem 0x0009d000-0x0009ffff]
Dec 9 21:38:24 kali kernel: [ 0.810303] e820: reserve RAM buffer [mem 0x9c572000-0x9fffffff]
Dec 9 21:38:24 kali kernel: [ 0.810304] e820: reserve RAM buffer [mem 0x242800000-0x243ffffff]
Dec 9 21:38:24 kali kernel: [ 0.810472] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
Dec 9 21:38:24 kali kernel: [ 0.810476] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
Dec 9 21:38:24 kali kernel: [ 0.812513] clocksource: Switched to clocksource hpet
Dec 9 21:38:24 kali kernel: [ 0.817852] VFS: Disk quotas dquot_6.6.0
Dec 9 21:38:24 kali kernel: [ 0.817881] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Dec 9 21:38:24 kali kernel: [ 0.817962] pnp: PnP ACPI init
Dec 9 21:38:24 kali kernel: [ 0.818299] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818301] system 00:00: [mem 0x000c0000-0x000c3fff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818302] system 00:00: [mem 0x000c4000-0x000c7fff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818303] system 00:00: [mem 0x000c8000-0x000cbfff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818304] system 00:00: [mem 0x000cc000-0x000cffff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818305] system 00:00: [mem 0x000d0000-0x000d3fff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818306] system 00:00: [mem 0x000d4000-0x000d7fff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818307] system 00:00: [mem 0x000d8000-0x000dbfff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818308] system 00:00: [mem 0x000dc000-0x000dffff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818309] system 00:00: [mem 0x000e0000-0x000e3fff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818310] system 00:00: [mem 0x000e4000-0x000e7fff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818311] system 00:00: [mem 0x000e8000-0x000ebfff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818313] system 00:00: [mem 0x000ec000-0x000effff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818314] system 00:00: [mem 0x000f0000-0x000fffff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818315] system 00:00: [mem 0x00100000-0xbc7fffff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818316] system 00:00: [mem 0xfec00000-0xfed3ffff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818317] system 00:00: [mem 0xfed4c000-0xffffffff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818319] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
Dec 9 21:38:24 kali kernel: [ 0.818420] system 00:01: [io 0x1800-0x189f] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818421] system 00:01: [io 0x1600-0x167f] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818423] system 00:01: [mem 0xf8000000-0xfbffffff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818424] system 00:01: [mem 0xfed10000-0xfed17fff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818425] system 00:01: [mem 0xfed18000-0xfed18fff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818426] system 00:01: [mem 0xfed19000-0xfed19fff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818428] system 00:01: [mem 0xfeb00000-0xfebfffff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818429] system 00:01: [mem 0xfed20000-0xfed3ffff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818431] system 00:01: [mem 0xfed90000-0xfed93fff] could not be reserved
Dec 9 21:38:24 kali kernel: [ 0.818432] system 00:01: [mem 0xbc800000-0xbc81ffff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818433] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
Dec 9 21:38:24 kali kernel: [ 0.818498] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
Dec 9 21:38:24 kali kernel: [ 0.818516] pnp 00:03: Plug and Play ACPI device, IDs LEN0071 PNP0303 (active)
Dec 9 21:38:24 kali kernel: [ 0.818534] pnp 00:04: Plug and Play ACPI device, IDs LEN2020 PNP0f13 (active)
Dec 9 21:38:24 kali kernel: [ 0.818567] system 00:05: [io 0x1854-0x1857] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.818568] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
Dec 9 21:38:24 kali kernel: [ 0.819317] system 00:06: [mem 0xfd000000-0xfdabffff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.819319] system 00:06: [mem 0xfdad0000-0xfdadffff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.819320] system 00:06: [mem 0xfdb00000-0xfdffffff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.819321] system 00:06: [mem 0xfe000000-0xfe01ffff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.819322] system 00:06: [mem 0xfe036000-0xfe03bfff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.819324] system 00:06: [mem 0xfe03d000-0xfe3fffff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.819326] system 00:06: [mem 0xfe410000-0xfe7fffff] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.819327] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
Dec 9 21:38:24 kali kernel: [ 0.819619] system 00:07: [io 0x2000-0x20fe] has been reserved
Dec 9 21:38:24 kali kernel: [ 0.819621] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
Dec 9 21:38:24 kali kernel: [ 0.819767] pnp: PnP ACPI: found 8 devices
Dec 9 21:38:24 kali kernel: [ 0.828625] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
Dec 9 21:38:24 kali kernel: [ 0.828628] pci 0000:03:00.0: can't claim BAR 6 [mem 0xfffe0000-0xffffffff pref]: no compatible bridge window
Dec 9 21:38:24 kali kernel: [ 0.828650] pci 0000:00:1c.0: PCI bridge to [bus 01]
Dec 9 21:38:24 kali kernel: [ 0.828656] pci 0000:00:1c.0: bridge window [mem 0xe1200000-0xe12fffff]
Dec 9 21:38:24 kali kernel: [ 0.828662] pci 0000:00:1c.5: PCI bridge to [bus 02]
Dec 9 21:38:24 kali kernel: [ 0.828665] pci 0000:00:1c.5: bridge window [mem 0xe1100000-0xe11fffff]
Dec 9 21:38:24 kali kernel: [ 0.828673] pci 0000:03:00.0: BAR 6: assigned [mem 0xe1040000-0xe105ffff pref]
Dec 9 21:38:24 kali kernel: [ 0.828674] pci 0000:00:1d.0: PCI bridge to [bus 03]
Dec 9 21:38:24 kali kernel: [ 0.828676] pci 0000:00:1d.0: bridge window [io 0x3000-0x3fff]
Dec 9 21:38:24 kali kernel: [ 0.828679] pci 0000:00:1d.0: bridge window [mem 0xe1000000-0xe10fffff]
Dec 9 21:38:24 kali kernel: [ 0.828681] pci 0000:00:1d.0: bridge window [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:38:24 kali kernel: [ 0.828686] pci_bus 0000:00: resource 4 [io 0x0000-0x0cf7 window]
Dec 9 21:38:24 kali kernel: [ 0.828687] pci_bus 0000:00: resource 5 [io 0x0d00-0xffff window]
Dec 9 21:38:24 kali kernel: [ 0.828688] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
Dec 9 21:38:24 kali kernel: [ 0.828689] pci_bus 0000:00: resource 7 [mem 0xbc800000-0xfeafffff window]
Dec 9 21:38:24 kali kernel: [ 0.828690] pci_bus 0000:01: resource 1 [mem 0xe1200000-0xe12fffff]
Dec 9 21:38:24 kali kernel: [ 0.828691] pci_bus 0000:02: resource 1 [mem 0xe1100000-0xe11fffff]
Dec 9 21:38:24 kali kernel: [ 0.828691] pci_bus 0000:03: resource 0 [io 0x3000-0x3fff]
Dec 9 21:38:24 kali kernel: [ 0.828692] pci_bus 0000:03: resource 1 [mem 0xe1000000-0xe10fffff]
Dec 9 21:38:24 kali kernel: [ 0.828693] pci_bus 0000:03: resource 2 [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:38:24 kali kernel: [ 0.828833] NET: Registered protocol family 2
Dec 9 21:38:24 kali kernel: [ 0.828992] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
Dec 9 21:38:24 kali kernel: [ 0.829099] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
Dec 9 21:38:24 kali kernel: [ 0.829266] TCP: Hash tables configured (established 65536 bind 65536)
Dec 9 21:38:24 kali kernel: [ 0.829284] UDP hash table entries: 4096 (order: 5, 131072 bytes)
Dec 9 21:38:24 kali kernel: [ 0.829311] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
Dec 9 21:38:24 kali kernel: [ 0.829364] NET: Registered protocol family 1
Dec 9 21:38:24 kali kernel: [ 0.829373] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
Dec 9 21:38:24 kali kernel: [ 0.829836] PCI: CLS 0 bytes, default 64
Dec 9 21:38:24 kali kernel: [ 0.829868] Unpacking initramfs...
Dec 9 21:38:24 kali kernel: [ 1.225551] Freeing initrd memory: 25428K (ffff98eb74e45000 - ffff98eb7671a000)
Dec 9 21:38:24 kali kernel: [ 1.225621] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Dec 9 21:38:24 kali kernel: [ 1.225624] software IO TLB [mem 0x98572000-0x9c572000] (64MB) mapped at [ffff98ebd8572000-ffff98ebdc571fff]
Dec 9 21:38:24 kali kernel: [ 1.225743] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
Dec 9 21:38:24 kali kernel: [ 1.225744] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
Dec 9 21:38:24 kali kernel: [ 1.225745] RAPL PMU: hw unit of domain package 2^-14 Joules
Dec 9 21:38:24 kali kernel: [ 1.225745] RAPL PMU: hw unit of domain dram 2^-14 Joules
Dec 9 21:38:24 kali kernel: [ 1.225745] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
Dec 9 21:38:24 kali kernel: [ 1.225746] RAPL PMU: hw unit of domain psys 2^-14 Joules
Dec 9 21:38:24 kali kernel: [ 1.226387] futex hash table entries: 2048 (order: 5, 131072 bytes)
Dec 9 21:38:24 kali kernel: [ 1.226437] audit: initializing netlink subsys (disabled)
Dec 9 21:38:24 kali kernel: [ 1.226449] audit: type=2000 audit(1481315902.216:1): initialized
Dec 9 21:38:24 kali kernel: [ 1.227059] workingset: timestamp_bits=40 max_order=21 bucket_order=0
Dec 9 21:38:24 kali kernel: [ 1.227081] zbud: loaded
Dec 9 21:38:24 kali kernel: [ 1.228022] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
Dec 9 21:38:24 kali kernel: [ 1.228106] io scheduler noop registered
Dec 9 21:38:24 kali kernel: [ 1.228106] io scheduler deadline registered
Dec 9 21:38:24 kali kernel: [ 1.228111] io scheduler cfq registered (default)
Dec 9 21:38:24 kali kernel: [ 1.228588] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Dec 9 21:38:24 kali kernel: [ 1.228591] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Dec 9 21:38:24 kali kernel: [ 1.228603] intel_idle: MWAIT substates: 0x11142120
Dec 9 21:38:24 kali kernel: [ 1.228603] intel_idle: v0.4.1 model 0x4E
Dec 9 21:38:24 kali kernel: [ 1.228789] intel_idle: lapic_timer_reliable_states 0xffffffff
Dec 9 21:38:24 kali kernel: [ 1.228997] GHES: HEST is not enabled!
Dec 9 21:38:24 kali kernel: [ 1.229061] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Dec 9 21:38:24 kali kernel: [ 1.229534] Linux agpgart interface v0.103
Dec 9 21:38:24 kali kernel: [ 1.229569] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
Dec 9 21:38:24 kali kernel: [ 1.229570] AMD IOMMUv2 functionality not available on this system
Dec 9 21:38:24 kali kernel: [ 1.229867] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
Dec 9 21:38:24 kali kernel: [ 1.238900] serio: i8042 KBD port at 0x60,0x64 irq 1
Dec 9 21:38:24 kali kernel: [ 1.238903] serio: i8042 AUX port at 0x60,0x64 irq 12
Dec 9 21:38:24 kali kernel: [ 1.239051] mousedev: PS/2 mouse device common for all mice
Dec 9 21:38:24 kali kernel: [ 1.239318] rtc_cmos 00:02: RTC can wake from S4
Dec 9 21:38:24 kali kernel: [ 1.239726] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
Dec 9 21:38:24 kali kernel: [ 1.239806] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
Dec 9 21:38:24 kali kernel: [ 1.239812] intel_pstate: Intel P-state driver initializing
Dec 9 21:38:24 kali kernel: [ 1.240042] intel_pstate: HWP enabled
Dec 9 21:38:24 kali kernel: [ 1.240162] ledtrig-cpu: registered to indicate activity on CPUs
Dec 9 21:38:24 kali kernel: [ 1.240684] NET: Registered protocol family 10
Dec 9 21:38:24 kali kernel: [ 1.240938] mip6: Mobile IPv6
Dec 9 21:38:24 kali kernel: [ 1.240939] NET: Registered protocol family 17
Dec 9 21:38:24 kali kernel: [ 1.240940] mpls_gso: MPLS GSO support
Dec 9 21:38:24 kali kernel: [ 1.241086] microcode: sig=0x406e3, pf=0x80, revision=0x9e
Dec 9 21:38:24 kali kernel: [ 1.241158] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Dec 9 21:38:24 kali kernel: [ 1.241367] registered taskstats version 1
Dec 9 21:38:24 kali kernel: [ 1.241377] zswap: loaded using pool lzo/zbud
Dec 9 21:38:24 kali kernel: [ 1.243768] rtc_cmos 00:02: setting system clock to 2016-12-09 20:38:23 UTC (1481315903)
Dec 9 21:38:24 kali kernel: [ 1.243830] PM: Hibernation image not present or could not be loaded.
Dec 9 21:38:24 kali kernel: [ 1.244727] Freeing unused kernel memory: 1364K (ffffffffb9922000 - ffffffffb9a77000)
Dec 9 21:38:24 kali kernel: [ 1.244728] Write protecting the kernel read-only data: 10240k
Dec 9 21:38:24 kali kernel: [ 1.245075] Freeing unused kernel memory: 88K (ffff98ed69fea000 - ffff98ed6a000000)
Dec 9 21:38:24 kali kernel: [ 1.246822] Freeing unused kernel memory: 1316K (ffff98ed6a2b7000 - ffff98ed6a400000)
Dec 9 21:38:24 kali kernel: [ 1.251335] x86/mm: Checked W+X mappings: passed, no W+X pages found.
Dec 9 21:38:24 kali kernel: [ 1.252401] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
Dec 9 21:38:24 kali kernel: [ 1.292675] random: systemd-udevd: uninitialized urandom read (16 bytes read)
Dec 9 21:38:24 kali kernel: [ 1.292716] random: systemd-udevd: uninitialized urandom read (16 bytes read)
Dec 9 21:38:24 kali kernel: [ 1.292720] random: systemd-udevd: uninitialized urandom read (16 bytes read)
Dec 9 21:38:24 kali kernel: [ 1.292727] random: systemd-udevd: uninitialized urandom read (16 bytes read)
Dec 9 21:38:24 kali kernel: [ 1.293215] random: udevadm: uninitialized urandom read (16 bytes read)
Dec 9 21:38:24 kali kernel: [ 1.293246] random: udevadm: uninitialized urandom read (16 bytes read)
Dec 9 21:38:24 kali kernel: [ 1.293852] random: udevadm: uninitialized urandom read (16 bytes read)
Dec 9 21:38:24 kali kernel: [ 1.293880] random: udevadm: uninitialized urandom read (16 bytes read)
Dec 9 21:38:24 kali kernel: [ 1.293889] random: udevadm: uninitialized urandom read (16 bytes read)
Dec 9 21:38:24 kali kernel: [ 1.294154] random: udevadm: uninitialized urandom read (16 bytes read)
Dec 9 21:38:24 kali kernel: [ 1.304839] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
Dec 9 21:38:24 kali kernel: [ 1.315989] rtsx_pci 0000:02:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 122
Dec 9 21:38:24 kali kernel: [ 1.316080] SCSI subsystem initialized
Dec 9 21:38:24 kali kernel: [ 1.316095] ACPI: bus type USB registered
Dec 9 21:38:24 kali kernel: [ 1.316114] usbcore: registered new interface driver usbfs
Dec 9 21:38:24 kali kernel: [ 1.316123] usbcore: registered new interface driver hub
Dec 9 21:38:24 kali kernel: [ 1.316142] usbcore: registered new device driver usb
Dec 9 21:38:24 kali kernel: [ 1.317248] xhci_hcd 0000:00:14.0: xHCI Host Controller
Dec 9 21:38:24 kali kernel: [ 1.317253] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
Dec 9 21:38:24 kali kernel: [ 1.317700] pps_core: LinuxPPS API ver. 1 registered
Dec 9 21:38:24 kali kernel: [ 1.317701] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
Dec 9 21:38:24 kali kernel: [ 1.317880] libata version 3.00 loaded.
Dec 9 21:38:24 kali kernel: [ 1.317882] PTP clock support registered
Dec 9 21:38:24 kali kernel: [ 1.318404] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
Dec 9 21:38:24 kali kernel: [ 1.318409] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
Dec 9 21:38:24 kali kernel: [ 1.318496] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Dec 9 21:38:24 kali kernel: [ 1.318497] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Dec 9 21:38:24 kali kernel: [ 1.318499] usb usb1: Product: xHCI Host Controller
Dec 9 21:38:24 kali kernel: [ 1.318500] usb usb1: Manufacturer: Linux 4.8.0-kali2-amd64 xhci-hcd
Dec 9 21:38:24 kali kernel: [ 1.318501] usb usb1: SerialNumber: 0000:00:14.0
Dec 9 21:38:24 kali kernel: [ 1.318621] hub 1-0:1.0: USB hub found
Dec 9 21:38:24 kali kernel: [ 1.318640] hub 1-0:1.0: 12 ports detected
Dec 9 21:38:24 kali kernel: [ 1.318762] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
Dec 9 21:38:24 kali kernel: [ 1.318762] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
Dec 9 21:38:24 kali kernel: [ 1.321409] xhci_hcd 0000:00:14.0: xHCI Host Controller
Dec 9 21:38:24 kali kernel: [ 1.321413] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
Dec 9 21:38:24 kali kernel: [ 1.321452] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
Dec 9 21:38:24 kali kernel: [ 1.321454] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Dec 9 21:38:24 kali kernel: [ 1.321455] usb usb2: Product: xHCI Host Controller
Dec 9 21:38:24 kali kernel: [ 1.321456] usb usb2: Manufacturer: Linux 4.8.0-kali2-amd64 xhci-hcd
Dec 9 21:38:24 kali kernel: [ 1.321457] usb usb2: SerialNumber: 0000:00:14.0
Dec 9 21:38:24 kali kernel: [ 1.321605] hub 2-0:1.0: USB hub found
Dec 9 21:38:24 kali kernel: [ 1.321622] hub 2-0:1.0: 6 ports detected
Dec 9 21:38:24 kali kernel: [ 1.322662] usb: port power management may be unreliable
Dec 9 21:38:24 kali kernel: [ 1.323031] ahci 0000:00:17.0: version 3.0
Dec 9 21:38:24 kali kernel: [ 1.323255] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
Dec 9 21:38:24 kali kernel: [ 1.323257] ahci 0000:00:17.0: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst
Dec 9 21:38:24 kali kernel: [ 1.323710] scsi host0: ahci
Dec 9 21:38:24 kali kernel: [ 1.323913] scsi host1: ahci
Dec 9 21:38:24 kali kernel: [ 1.323972] ata1: SATA max UDMA/133 abar m2048@0xe134c000 port 0xe134c100 irq 124
Dec 9 21:38:24 kali kernel: [ 1.323974] ata2: SATA max UDMA/133 abar m2048@0xe134c000 port 0xe134c180 irq 124
Dec 9 21:38:24 kali kernel: [ 1.324243] AVX2 version of gcm_enc/dec engaged.
Dec 9 21:38:24 kali kernel: [ 1.324243] AES CTR mode by8 optimization enabled
Dec 9 21:38:24 kali kernel: [ 1.324510] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
Dec 9 21:38:24 kali kernel: [ 1.363169] thermal LNXTHERM:00: registered as thermal_zone0
Dec 9 21:38:24 kali kernel: [ 1.363171] ACPI: Thermal Zone [THM0] (48 C)
Dec 9 21:38:24 kali kernel: [ 1.638035] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Dec 9 21:38:24 kali kernel: [ 1.638063] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
Dec 9 21:38:24 kali kernel: [ 1.640286] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:38:24 kali kernel: [ 1.640288] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Dec 9 21:38:24 kali kernel: [ 1.640461] ata1.00: ACPI cmd ef/10:09:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:38:24 kali kernel: [ 1.640902] ata1.00: supports DRM functions and may not be fully accessible
Dec 9 21:38:24 kali kernel: [ 1.642201] ata1.00: ATA-9: SAMSUNG MZ7LN256HCHP-000L7, EMT03L6Q, max UDMA/133
Dec 9 21:38:24 kali kernel: [ 1.642204] ata1.00: 500118192 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
Dec 9 21:38:24 kali kernel: [ 1.642318] ata2.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) rejected by device (Stat=0x51 Err=0x04)
Dec 9 21:38:24 kali kernel: [ 1.642320] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Dec 9 21:38:24 kali kernel: [ 1.642324] ata2.00: ATAPI: HL-DT-ST DVDRAM GUE0N, LC20, max UDMA/133
Dec 9 21:38:24 kali kernel: [ 1.643282] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:38:24 kali kernel: [ 1.643285] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Dec 9 21:38:24 kali kernel: [ 1.643457] ata1.00: ACPI cmd ef/10:09:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:38:24 kali kernel: [ 1.643837] ata1.00: supports DRM functions and may not be fully accessible
Dec 9 21:38:24 kali kernel: [ 1.645211] ata1.00: configured for UDMA/133
Dec 9 21:38:24 kali kernel: [ 1.645708] scsi 0:0:0:0: Direct-Access ATA SAMSUNG MZ7LN256 3L6Q PQ: 0 ANSI: 5
Dec 9 21:38:24 kali kernel: [ 1.647272] ata2.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) rejected by device (Stat=0x51 Err=0x04)
Dec 9 21:38:24 kali kernel: [ 1.647275] ata2.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Dec 9 21:38:24 kali kernel: [ 1.647279] ata2.00: configured for UDMA/133
Dec 9 21:38:24 kali kernel: [ 1.684902] scsi 1:0:0:0: CD-ROM HL-DT-ST DVDRAM GUE0N LC20 PQ: 0 ANSI: 5
Dec 9 21:38:24 kali kernel: [ 1.688898] usb 1-3: new high-speed USB device number 2 using xhci_hcd
Dec 9 21:38:24 kali kernel: [ 1.702345] sd 0:0:0:0: [sda] 500118192 512-byte logical blocks: (256 GB/238 GiB)
Dec 9 21:38:24 kali kernel: [ 1.702510] sd 0:0:0:0: [sda] Write Protect is off
Dec 9 21:38:24 kali kernel: [ 1.702516] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Dec 9 21:38:24 kali kernel: [ 1.702571] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Dec 9 21:38:24 kali kernel: [ 1.703503] sda: sda1 sda2 < sda5 >
Dec 9 21:38:24 kali kernel: [ 1.704332] sd 0:0:0:0: [sda] Attached SCSI disk
Dec 9 21:38:24 kali kernel: [ 1.716281] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Dec 9 21:38:24 kali kernel: [ 1.716285] cdrom: Uniform CD-ROM driver Revision: 3.20
Dec 9 21:38:24 kali kernel: [ 1.716714] sr 1:0:0:0: Attached scsi CD-ROM sr0
Dec 9 21:38:24 kali kernel: [ 1.756202] e1000e 0000:00:1f.6 0000:00:1f.6 (uninitialized): registered PHC clock
Dec 9 21:38:24 kali kernel: [ 1.832371] usb 1-3: New USB device found, idVendor=0951, idProduct=1642
Dec 9 21:38:24 kali kernel: [ 1.832375] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Dec 9 21:38:24 kali kernel: [ 1.832378] usb 1-3: Product: DT 101 G2
Dec 9 21:38:24 kali kernel: [ 1.832380] usb 1-3: Manufacturer: Kingston
Dec 9 21:38:24 kali kernel: [ 1.832382] usb 1-3: SerialNumber: 0019E06B9C87BA9010000107
Dec 9 21:38:24 kali kernel: [ 1.835869] usb-storage 1-3:1.0: USB Mass Storage device detected
Dec 9 21:38:24 kali kernel: [ 1.836227] scsi host2: usb-storage 1-3:1.0
Dec 9 21:38:24 kali kernel: [ 1.836400] usbcore: registered new interface driver usb-storage
Dec 9 21:38:24 kali kernel: [ 1.837365] usbcore: registered new interface driver uas
Dec 9 21:38:24 kali kernel: [ 1.845874] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) c8:5b:76:30:7c:3c
Dec 9 21:38:24 kali kernel: [ 1.845878] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
Dec 9 21:38:24 kali kernel: [ 1.845987] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
Dec 9 21:38:24 kali kernel: [ 1.864656] PM: Starting manual resume from disk
Dec 9 21:38:24 kali kernel: [ 1.864661] PM: Hibernation image partition 8:5 present
Dec 9 21:38:24 kali kernel: [ 1.864663] PM: Looking for hibernation image.
Dec 9 21:38:24 kali kernel: [ 1.866435] PM: Image not found (code -22)
Dec 9 21:38:24 kali kernel: [ 1.866437] PM: Hibernation image not present or could not be loaded.
Dec 9 21:38:24 kali kernel: [ 1.890622] random: fast init done
Dec 9 21:38:24 kali kernel: [ 1.952659] usb 1-6: new full-speed USB device number 3 using xhci_hcd
Dec 9 21:38:24 kali kernel: [ 1.975666] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
Dec 9 21:38:24 kali kernel: [ 2.094963] usb 1-6: New USB device found, idVendor=8087, idProduct=0a2b
Dec 9 21:38:24 kali kernel: [ 2.094965] usb 1-6: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Dec 9 21:38:24 kali kernel: [ 2.244610] tsc: Refined TSC clocksource calibration: 2592.022 MHz
Dec 9 21:38:24 kali kernel: [ 2.244619] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x255ccbeda58, max_idle_ns: 440795334482 ns
Dec 9 21:38:24 kali kernel: [ 2.257392] EXT4-fs (sda1): re-mounted. Opts: errors=remount-ro
Dec 9 21:38:24 kali kernel: [ 2.272596] usb 1-7: new high-speed USB device number 4 using xhci_hcd
Dec 9 21:38:24 kali kernel: [ 2.324465] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input3
Dec 9 21:38:24 kali kernel: [ 2.342985] Non-volatile memory driver v1.3
Dec 9 21:38:24 kali kernel: [ 2.346493] ACPI: Lid Switch [LID]
Dec 9 21:38:24 kali kernel: [ 2.346567] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input4
Dec 9 21:38:24 kali kernel: [ 2.346575] ACPI: Sleep Button [SLPB]
Dec 9 21:38:24 kali kernel: [ 2.346650] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input5
Dec 9 21:38:24 kali kernel: [ 2.346651] ACPI: Power Button [PWRF]
Dec 9 21:38:24 kali kernel: [ 2.348256] ACPI: AC Adapter [AC] (on-line)
Dec 9 21:38:24 kali kernel: [ 2.349946] thinkpad_acpi: ThinkPad ACPI Extras v0.25
Dec 9 21:38:24 kali kernel: [ 2.349947] thinkpad_acpi: http://ibm-acpi.sf.net/
Dec 9 21:38:24 kali kernel: [ 2.349947] thinkpad_acpi: ThinkPad BIOS R00ET45W (1.20 ), EC unknown
Dec 9 21:38:24 kali kernel: [ 2.349948] thinkpad_acpi: Lenovo ThinkPad E560, model 20EV003EMC
Dec 9 21:38:24 kali kernel: [ 2.367885] thinkpad_acpi: radio switch found; radios are enabled
Dec 9 21:38:24 kali kernel: [ 2.368026] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
Dec 9 21:38:24 kali kernel: [ 2.368027] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
Dec 9 21:38:24 kali kernel: [ 2.409029] wmi: Mapper loaded
Dec 9 21:38:24 kali kernel: [ 2.419020] [drm] Initialized drm 1.1.0 20060810
Dec 9 21:38:24 kali kernel: [ 2.419396] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Dec 9 21:38:24 kali kernel: [ 2.420969] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
Dec 9 21:38:24 kali kernel: [ 2.421757] sd 0:0:0:0: Attached scsi generic sg0 type 0
Dec 9 21:38:24 kali kernel: [ 2.421798] sr 1:0:0:0: Attached scsi generic sg1 type 5
Dec 9 21:38:24 kali kernel: [ 2.422902] usb 1-7: New USB device found, idVendor=5986, idProduct=0708
Dec 9 21:38:24 kali kernel: [ 2.422903] usb 1-7: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Dec 9 21:38:24 kali kernel: [ 2.422906] usb 1-7: Product: Integrated Camera
Dec 9 21:38:24 kali kernel: [ 2.422907] usb 1-7: Manufacturer: SunplusIT Inc
Dec 9 21:38:24 kali kernel: [ 2.450286] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
Dec 9 21:38:24 kali kernel: [ 2.452280] input: PC Speaker as /devices/platform/pcspkr/input/input7
Dec 9 21:38:24 kali kernel: [ 2.454345] [drm] radeon kernel modesetting enabled.
Dec 9 21:38:24 kali kernel: [ 2.454360] vga_switcheroo: detected switching method \_SB_.PCI0.GFX0.ATPX handle
Dec 9 21:38:24 kali kernel: [ 2.454407] ATPX version 1, functions 0x00000033
Dec 9 21:38:24 kali kernel: [ 2.454519] ATPX Hybrid Graphics
Dec 9 21:38:24 kali kernel: [ 2.455687] Intel(R) Wireless WiFi driver for Linux
Dec 9 21:38:24 kali kernel: [ 2.455687] Copyright(c) 2003- 2015 Intel Corporation
Dec 9 21:38:24 kali kernel: [ 2.460879] iwlwifi 0000:01:00.0: firmware: failed to load iwlwifi-8000C-24.ucode (-2)
Dec 9 21:38:24 kali kernel: [ 2.461253] iwlwifi 0000:01:00.0: Direct firmware load for iwlwifi-8000C-24.ucode failed with error -2
Dec 9 21:38:24 kali kernel: [ 2.461267] iwlwifi 0000:01:00.0: firmware: failed to load iwlwifi-8000C-23.ucode (-2)
Dec 9 21:38:24 kali kernel: [ 2.461700] iwlwifi 0000:01:00.0: Direct firmware load for iwlwifi-8000C-23.ucode failed with error -2
Dec 9 21:38:24 kali kernel: [ 2.469531] CRAT table not found
Dec 9 21:38:24 kali kernel: [ 2.469532] Finished initializing topology ret=0
Dec 9 21:38:24 kali kernel: [ 2.469542] kfd kfd: Initialized module
Dec 9 21:38:24 kali kernel: [ 2.470650] [drm] initializing kernel modesetting (OLAND 0x1002:0x6600 0x17AA:0x5049 0x81).
Dec 9 21:38:24 kali kernel: [ 2.470706] [drm] register mmio base: 0xE1000000
Dec 9 21:38:24 kali kernel: [ 2.470707] [drm] register mmio size: 262144
Dec 9 21:38:24 kali kernel: [ 2.473224] iwlwifi 0000:01:00.0: firmware: direct-loading firmware iwlwifi-8000C-22.ucode
Dec 9 21:38:24 kali kernel: [ 2.473883] iwlwifi 0000:01:00.0: loaded firmware version 22.361476.0 op_mode iwlmvm
Dec 9 21:38:24 kali kernel: [ 2.488853] iwlwifi 0000:01:00.0: Detected Intel(R) Dual Band Wireless AC 8260, REV=0x208
Dec 9 21:38:24 kali kernel: [ 2.491422] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
Dec 9 21:38:24 kali kernel: [ 2.492471] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
Dec 9 21:38:24 kali kernel: [ 2.505975] [drm] Memory usable by graphics device = 4096M
Dec 9 21:38:24 kali kernel: [ 2.505977] [drm] Replacing VGA console driver
Dec 9 21:38:24 kali kernel: [ 2.507539] Console: switching to colour dummy device 80x25
Dec 9 21:38:24 kali kernel: [ 2.509569] intel_rapl: Found RAPL domain package
Dec 9 21:38:24 kali kernel: [ 2.509585] intel_rapl: Found RAPL domain core
Dec 9 21:38:24 kali kernel: [ 2.509590] intel_rapl: Found RAPL domain uncore
Dec 9 21:38:24 kali kernel: [ 2.509592] intel_rapl: Found RAPL domain dram
Dec 9 21:38:24 kali kernel: [ 2.535809] i801_smbus 0000:00:1f.4: BIOS is accessing SMBus registers
Dec 9 21:38:24 kali kernel: [ 2.535811] i801_smbus 0000:00:1f.4: Driver SMBus register access inhibited
Dec 9 21:38:24 kali kernel: [ 2.545429] iTCO_vendor_support: vendor-support=0
Dec 9 21:38:24 kali kernel: [ 2.545922] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
Dec 9 21:38:24 kali kernel: [ 2.545978] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
Dec 9 21:38:24 kali kernel: [ 2.546104] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Dec 9 21:38:24 kali kernel: [ 2.555104] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
Dec 9 21:38:24 kali kernel: [ 2.555105] [drm] Driver supports precise vblank timestamp query.
Dec 9 21:38:24 kali kernel: [ 2.558826] Adding 7843836k swap on /dev/sda5. Priority:-1 extents:1 across:7843836k SSFS
Dec 9 21:38:24 kali kernel: [ 2.561882] ACPI Error: Field [TBF3] at 294912 exceeds Buffer [NULL] size 262144 (bits) (20160422/dsopcode-236)
Dec 9 21:38:24 kali kernel: [ 2.561886] ACPI Error: Method parse/execution failed [\_SB.PCI0.GFX0.GETB] (Node ffff98ed7a116aa0), AE_AML_BUFFER_LIMIT (20160422/psparse-542)
Dec 9 21:38:24 kali kernel: [ 2.561890] ACPI Error: Method parse/execution failed [\_SB.PCI0.GFX0.ATRM] (Node ffff98ed7a1161e0), AE_AML_BUFFER_LIMIT (20160422/psparse-542)
Dec 9 21:38:24 kali kernel: [ 2.561928] failed to evaluate ATRM got AE_AML_BUFFER_LIMIT
Dec 9 21:38:24 kali kernel: [ 2.561932] ATOM BIOS: Lenovo
Dec 9 21:38:24 kali kernel: [ 2.562043] [drm] GPU not posted. posting now...
Dec 9 21:38:24 kali kernel: [ 2.562666] vga_switcheroo: enabled
Dec 9 21:38:24 kali kernel: [ 2.566041] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
Dec 9 21:38:24 kali kernel: [ 2.567527] i915 0000:00:02.0: firmware: direct-loading firmware i915/skl_dmc_ver1_26.bin
Dec 9 21:38:24 kali kernel: [ 2.568045] radeon 0000:03:00.0: VRAM: 2048M 0x0000000000000000 - 0x000000007FFFFFFF (2048M used)
Dec 9 21:38:24 kali kernel: [ 2.568046] radeon 0000:03:00.0: GTT: 2048M 0x0000000080000000 - 0x00000000FFFFFFFF
Dec 9 21:38:24 kali kernel: [ 2.568047] [drm] Detected VRAM RAM=2048M, BAR=256M
Dec 9 21:38:24 kali kernel: [ 2.568048] [drm] RAM width 128bits DDR
Dec 9 21:38:24 kali kernel: [ 2.568097] [TTM] Zone kernel: Available graphics memory: 3820808 kiB
Dec 9 21:38:24 kali kernel: [ 2.568098] [TTM] Zone dma32: Available graphics memory: 2097152 kiB
Dec 9 21:38:24 kali kernel: [ 2.568098] [TTM] Initializing pool allocator
Dec 9 21:38:24 kali kernel: [ 2.568102] [TTM] Initializing DMA pool allocator
Dec 9 21:38:24 kali kernel: [ 2.568118] [drm] radeon: 2048M of VRAM memory ready
Dec 9 21:38:24 kali kernel: [ 2.568118] [drm] radeon: 2048M of GTT memory ready.
Dec 9 21:38:24 kali kernel: [ 2.568126] [drm] Loading oland Microcode
Dec 9 21:38:24 kali kernel: [ 2.568761] [drm] Finished loading i915/skl_dmc_ver1_26.bin (v1.26)
Dec 9 21:38:24 kali kernel: [ 2.570803] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_pfp.bin
Dec 9 21:38:24 kali kernel: [ 2.575032] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_me.bin
Dec 9 21:38:24 kali kernel: [ 2.575831] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_ce.bin
Dec 9 21:38:24 kali kernel: [ 2.577622] [drm] GuC firmware load skipped
Dec 9 21:38:24 kali kernel: [ 2.578014] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_rlc.bin
Dec 9 21:38:24 kali kernel: [ 2.578520] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_mc.bin
Dec 9 21:38:24 kali kernel: [ 2.578944] radeon 0000:03:00.0: firmware: failed to load radeon/oland_k_smc.bin (-2)
Dec 9 21:38:24 kali kernel: [ 2.578948] radeon 0000:03:00.0: Direct firmware load for radeon/oland_k_smc.bin failed with error -2
Dec 9 21:38:24 kali kernel: [ 2.580146] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/OLAND_smc.bin
Dec 9 21:38:24 kali kernel: [ 2.580148] si_fw: mixing new and old firmware!
Dec 9 21:38:24 kali kernel: [ 2.580188] [drm:si_init [radeon]] *ERROR* Failed to load firmware!
Dec 9 21:38:24 kali kernel: [ 2.580190] radeon 0000:03:00.0: Fatal error during GPU init
Dec 9 21:38:24 kali kernel: [ 2.580193] [drm] radeon: finishing device.
Dec 9 21:38:24 kali kernel: [ 2.587337] [TTM] Finalizing pool allocator
Dec 9 21:38:24 kali kernel: [ 2.587339] [TTM] Finalizing DMA pool allocator
Dec 9 21:38:24 kali kernel: [ 2.587362] [TTM] Zone kernel: Used memory at exit: 0 kiB
Dec 9 21:38:24 kali kernel: [ 2.587364] [TTM] Zone dma32: Used memory at exit: 0 kiB
Dec 9 21:38:24 kali kernel: [ 2.587365] [drm] radeon: ttm finalized
Dec 9 21:38:24 kali kernel: [ 2.587367] vga_switcheroo: disabled
Dec 9 21:38:24 kali kernel: [ 2.587593] radeon: probe of 0000:03:00.0 failed with error -22
Dec 9 21:38:24 kali kernel: [ 2.591825] ACPI: Video Device [GFX0] (multi-head: yes rom: no post: no)
Dec 9 21:38:24 kali kernel: [ 2.591975] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input8
Dec 9 21:38:24 kali kernel: [ 2.592071] [drm] Initialized i915 1.6.0 20160711 for 0000:00:02.0 on minor 1
Dec 9 21:38:24 kali kernel: [ 2.600649] usb 1-8: new full-speed USB device number 5 using xhci_hcd
Dec 9 21:38:24 kali kernel: [ 2.630009] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
Dec 9 21:38:24 kali kernel: [ 2.630267] thermal thermal_zone3: failed to read out thermal zone (-5)
Dec 9 21:38:24 kali kernel: [ 2.652024] input: AlpsPS/2 ALPS DualPoint Stick as /devices/platform/i8042/serio1/input/input9
Dec 9 21:38:24 kali kernel: [ 2.670027] input: AlpsPS/2 ALPS DualPoint TouchPad as /devices/platform/i8042/serio1/input/input2
Dec 9 21:38:24 kali kernel: [ 2.695781] ACPI: Battery Slot [BAT0] (battery present)
Dec 9 21:38:24 kali kernel: [ 2.701533] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
Dec 9 21:38:24 kali kernel: [ 2.705983] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
Dec 9 21:38:25 kali kernel: [ 2.757918] usb 1-8: New USB device found, idVendor=138a, idProduct=0011
Dec 9 21:38:25 kali kernel: [ 2.757920] usb 1-8: New USB device strings: Mfr=0, Product=0, SerialNumber=1
Dec 9 21:38:25 kali kernel: [ 2.757925] usb 1-8: SerialNumber: 926c6f940450
Dec 9 21:38:25 kali kernel: [ 2.766507] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input6
Dec 9 21:38:25 kali kernel: [ 2.795496] Bluetooth: Core ver 2.21
Dec 9 21:38:25 kali kernel: [ 2.795508] NET: Registered protocol family 31
Dec 9 21:38:25 kali kernel: [ 2.795509] Bluetooth: HCI device and connection manager initialized
Dec 9 21:38:25 kali kernel: [ 2.795512] Bluetooth: HCI socket layer initialized
Dec 9 21:38:25 kali kernel: [ 2.795514] Bluetooth: L2CAP socket layer initialized
Dec 9 21:38:25 kali kernel: [ 2.795521] Bluetooth: SCO socket layer initialized
Dec 9 21:38:25 kali kernel: [ 2.797157] media: Linux media interface: v0.10
Dec 9 21:38:25 kali kernel: [ 2.800909] Linux video capture interface: v2.00
Dec 9 21:38:25 kali kernel: [ 2.803438] usbcore: registered new interface driver btusb
Dec 9 21:38:25 kali kernel: [ 2.806067] Bluetooth: hci0: Firmware revision 0.0 build 30 week 18 2016
Dec 9 21:38:25 kali kernel: [ 2.814228] uvcvideo: Found UVC 1.00 device Integrated Camera (5986:0708)
Dec 9 21:38:25 kali kernel: [ 2.821975] uvcvideo 1-7:1.0: Entity type for entity Extension 4 was not initialized!
Dec 9 21:38:25 kali kernel: [ 2.821978] uvcvideo 1-7:1.0: Entity type for entity Extension 3 was not initialized!
Dec 9 21:38:25 kali kernel: [ 2.821979] uvcvideo 1-7:1.0: Entity type for entity Processing 2 was not initialized!
Dec 9 21:38:25 kali kernel: [ 2.821980] uvcvideo 1-7:1.0: Entity type for entity Camera 1 was not initialized!
Dec 9 21:38:25 kali kernel: [ 2.822214] input: Integrated Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input10
Dec 9 21:38:25 kali kernel: [ 2.822406] usbcore: registered new interface driver uvcvideo
Dec 9 21:38:25 kali kernel: [ 2.822407] USB Video Class driver (1.1.1)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.0921] NetworkManager (version 1.2.4) is starting...
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.0928] Read config: /etc/NetworkManager/NetworkManager.conf
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.0983] manager[0xe5b1c0]: monitoring kernel firmware directory '/lib/firmware'.
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.0983] monitoring ifupdown state file '/run/network/ifstate'.
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.1057] dns-mgr[0xe46010]: init: dns=default, rc-manager=resolvconf
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.1080] rfkill0: found WiFi radio killswitch (at /sys/devices/pci0000:00/0000:00:1c.0/0000:01:00.0/ieee80211/phy0/rfkill0) (driver iwlwifi)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.1082] manager[0xe5b1c0]: WiFi hardware radio set enabled
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.1082] manager[0xe5b1c0]: WWAN hardware radio set enabled
Dec 9 21:38:25 kali kernel: [ 2.853791] scsi 2:0:0:0: Direct-Access Kingston DT 101 G2 PMAP PQ: 0 ANSI: 0 CCS
Dec 9 21:38:25 kali kernel: [ 2.854747] sd 2:0:0:0: Attached scsi generic sg2 type 0
Dec 9 21:38:25 kali kernel: [ 2.856315] sd 2:0:0:0: [sdb] Attached SCSI removable disk
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2195] init!
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2198] management mode: unmanaged
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2225] devices added (path: /sys/devices/pci0000:00/0000:00:1c.0/0000:01:00.0/net/wlan0, iface: wlan0)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2226] device added (path: /sys/devices/pci0000:00/0000:00:1c.0/0000:01:00.0/net/wlan0, iface: wlan0): no ifupdown configuration found.
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2226] devices added (path: /sys/devices/pci0000:00/0000:00:1f.6/net/eth0, iface: eth0)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2226] device added (path: /sys/devices/pci0000:00/0000:00:1f.6/net/eth0, iface: eth0): no ifupdown configuration found.
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2226] devices added (path: /sys/devices/virtual/net/lo, iface: lo)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2227] device added (path: /sys/devices/virtual/net/lo, iface: lo): no ifupdown configuration found.
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2227] end _init.
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2227] settings: loaded plugin ifupdown: (C) 2008 Canonical Ltd. To report bugs please use the NetworkManager mailing list. (/usr/lib/x86_64-linux-gnu/NetworkManager/libnm-settings-plugin-ifupdown.so)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2228] settings: loaded plugin keyfile: (c) 2007 - 2015 Red Hat, Inc. To report bugs please use the NetworkManager mailing list.
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2228] (15190864) ... get_connections.
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2229] (15190864) ... get_connections (managed=false): return empty list.
Dec 9 21:38:25 kali kernel: [ 2.973457] random: crng init done
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2393] keyfile: new connection /etc/NetworkManager/system-connections/mvojtisekwifi (12dc0844-4639-494f-9524-d11d9baca2a2,"mvojtisekwifi")
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2522] keyfile: new connection /etc/NetworkManager/system-connections/Wired connection 1 (179b000b-b7e4-4135-b350-22e270540fb7,"Wired connection 1")
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.2533] get unmanaged devices count: 0
Dec 9 21:38:25 kali kernel: [ 3.126999] Netfilter messages via NETLINK v0.30.
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4072] settings: hostname: using hostnamed
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4073] settings: hostname changed from (none) to "kali"
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4076] Using DHCP client 'dhclient'
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4077] manager: WiFi enabled by radio killswitch; enabled by state file
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4077] manager: WWAN enabled by radio killswitch; enabled by state file
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4078] manager: Networking is enabled by state file
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4079] Loaded device plugin: NMVxlanFactory (internal)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4079] Loaded device plugin: NMVlanFactory (internal)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4080] Loaded device plugin: NMVethFactory (internal)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4080] Loaded device plugin: NMTunFactory (internal)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4080] Loaded device plugin: NMMacvlanFactory (internal)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4081] Loaded device plugin: NMIPTunnelFactory (internal)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4081] Loaded device plugin: NMInfinibandFactory (internal)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4081] Loaded device plugin: NMEthernetFactory (internal)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4082] Loaded device plugin: NMBridgeFactory (internal)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4082] Loaded device plugin: NMBondFactory (internal)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4105] Loaded device plugin: NMAtmManager (/usr/lib/x86_64-linux-gnu/NetworkManager/libnm-device-plugin-adsl.so)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4132] Loaded device plugin: NMWifiFactory (/usr/lib/x86_64-linux-gnu/NetworkManager/libnm-device-plugin-wifi.so)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4194] Loaded device plugin: NMBluezManager (/usr/lib/x86_64-linux-gnu/NetworkManager/libnm-device-plugin-bluetooth.so)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4253] Loaded device plugin: NMTeamFactory (/usr/lib/x86_64-linux-gnu/NetworkManager/libnm-device-plugin-team.so)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4281] Loaded device plugin: NMWwanFactory (/usr/lib/x86_64-linux-gnu/NetworkManager/libnm-device-plugin-wwan.so)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4292] (wlan0): using nl80211 for WiFi device control
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4306] device (wlan0): driver supports Access Point (AP) mode
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4318] manager: (wlan0): new 802.11 WiFi device (/org/freedesktop/NetworkManager/Devices/0)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.4331] device (wlan0): state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Dec 9 21:38:25 kali kernel: [ 3.177220] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Dec 9 21:38:25 kali kernel: [ 3.180196] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
Dec 9 21:38:25 kali kernel: [ 3.181398] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
Dec 9 21:38:25 kali kernel: [ 3.268670] clocksource: Switched to clocksource tsc
Dec 9 21:38:25 kali kernel: [ 3.317106] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
Dec 9 21:38:25 kali kernel: [ 3.318247] iwlwifi 0000:01:00.0: L1 Enabled - LTR Enabled
Dec 9 21:38:25 kali kernel: [ 3.411381] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.6717] manager: (eth0): new Ethernet device (/org/freedesktop/NetworkManager/Devices/1)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.6742] device (eth0): state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Dec 9 21:38:25 kali kernel: [ 3.418522] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
Dec 9 21:38:25 kali gnome-session-binary[635]: Unrecoverable failure in required component org.gnome.Shell.desktop
Dec 9 21:38:25 kali kernel: [ 3.633044] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.8931] device (lo): link connected
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.8946] manager: (lo): new Generic device (/org/freedesktop/NetworkManager/Devices/2)
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.9096] ModemManager available in the bus
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.9427] supplicant: wpa_supplicant running
Dec 9 21:38:25 kali NetworkManager[492]: <info> [1481315905.9428] device (wlan0): supplicant interface state: init -> starting
Dec 9 21:38:26 kali NetworkManager[492]: <info> [1481315906.0223] sup-iface[0xea4aa0,wlan0]: supports 5 scan SSIDs
Dec 9 21:38:26 kali NetworkManager[492]: <info> [1481315906.0255] device (wlan0): supplicant interface state: starting -> ready
Dec 9 21:38:26 kali NetworkManager[492]: <info> [1481315906.0257] device (wlan0): state change: unavailable -> disconnected (reason 'supplicant-available') [20 30 42]
Dec 9 21:38:26 kali kernel: [ 3.769944] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Dec 9 21:38:26 kali kernel: [ 3.796767] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
Dec 9 21:38:26 kali kernel: [ 3.797686] fbcon: inteldrmfb (fb0) is primary device
Dec 9 21:38:26 kali kernel: [ 3.797834] Console: switching to colour frame buffer device 240x67
Dec 9 21:38:26 kali kernel: [ 3.797840] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
Dec 9 21:38:26 kali kernel: [ 3.813096] [drm] RC6 on
Dec 9 21:38:26 kali kernel: [ 3.818723] snd_hda_codec_conexant hdaudioC0D0: CX20753/4: BIOS auto-probing.
Dec 9 21:38:26 kali kernel: [ 3.819044] snd_hda_codec_conexant hdaudioC0D0: autoconfig for CX20753/4: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
Dec 9 21:38:26 kali kernel: [ 3.819045] snd_hda_codec_conexant hdaudioC0D0: speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
Dec 9 21:38:26 kali kernel: [ 3.819046] snd_hda_codec_conexant hdaudioC0D0: hp_outs=1 (0x16/0x0/0x0/0x0/0x0)
Dec 9 21:38:26 kali kernel: [ 3.819047] snd_hda_codec_conexant hdaudioC0D0: mono: mono_out=0x0
Dec 9 21:38:26 kali kernel: [ 3.819047] snd_hda_codec_conexant hdaudioC0D0: inputs:
Dec 9 21:38:26 kali kernel: [ 3.819048] snd_hda_codec_conexant hdaudioC0D0: Internal Mic=0x1a
Dec 9 21:38:26 kali kernel: [ 3.819049] snd_hda_codec_conexant hdaudioC0D0: Mic=0x19
Dec 9 21:38:26 kali kernel: [ 3.819877] snd_hda_codec_conexant hdaudioC0D0: Enable sync_write for stable communication
Dec 9 21:38:26 kali kernel: [ 3.831250] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
Dec 9 21:38:26 kali kernel: [ 3.831846] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
Dec 9 21:38:26 kali kernel: [ 3.831909] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
Dec 9 21:38:26 kali kernel: [ 3.831964] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
Dec 9 21:38:26 kali kernel: [ 3.832024] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
Dec 9 21:38:26 kali kernel: [ 3.832077] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4691] device (wlan0): supplicant interface state: ready -> inactive
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4740] policy: auto-activating connection 'mvojtisekwifi'
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4749] device (wlan0): Activation: starting connection 'mvojtisekwifi' (12dc0844-4639-494f-9524-d11d9baca2a2)
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4751] device (wlan0): state change: disconnected -> prepare (reason 'none') [30 40 0]
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4752] manager: NetworkManager state is now CONNECTING
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4756] device (wlan0): state change: prepare -> config (reason 'none') [40 50 0]
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4758] device (wlan0): Activation: (wifi) access point 'mvojtisekwifi' has security, but secrets are required.
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4759] device (wlan0): state change: config -> need-auth (reason 'none') [50 60 0]
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4790] device (wlan0): state change: need-auth -> prepare (reason 'none') [60 40 0]
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4793] device (wlan0): state change: prepare -> config (reason 'none') [40 50 0]
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4795] device (wlan0): Activation: (wifi) connection 'mvojtisekwifi' has security, and secrets exist. No new secrets needed.
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4795] Config: added 'ssid' value 'mvojtisekwifi'
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4795] Config: added 'scan_ssid' value '1'
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4796] Config: added 'key_mgmt' value 'WPA-PSK'
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4796] Config: added 'auth_alg' value 'OPEN'
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4796] Config: added 'psk' value '<omitted>'
Dec 9 21:38:29 kali NetworkManager[492]: <info> [1481315909.4800] sup-iface[0xea4aa0,wlan0]: config: set interface ap_scan to 1
Dec 9 21:38:30 kali gnome-session-binary[712]: Entering running state
Dec 9 21:38:33 kali kernel: [ 10.869083] wlan0: authenticate with e4:8d:8c:9f:5e:21
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.1380] device (wlan0): supplicant interface state: inactive -> authenticating
Dec 9 21:38:33 kali kernel: [ 10.880776] wlan0: send auth to e4:8d:8c:9f:5e:21 (try 1/3)
Dec 9 21:38:33 kali kernel: [ 10.886842] wlan0: authenticated
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.1498] device (wlan0): supplicant interface state: authenticating -> associating
Dec 9 21:38:33 kali kernel: [ 10.892636] wlan0: associate with e4:8d:8c:9f:5e:21 (try 1/3)
Dec 9 21:38:33 kali kernel: [ 10.899088] wlan0: RX AssocResp from e4:8d:8c:9f:5e:21 (capab=0x431 status=0 aid=1)
Dec 9 21:38:33 kali kernel: [ 10.904620] wlan0: associated
Dec 9 21:38:33 kali kernel: [ 10.904713] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.1682] device (wlan0): supplicant interface state: associating -> 4-way handshake
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.1989] device (wlan0): supplicant interface state: 4-way handshake -> completed
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.1991] device (wlan0): Activation: (wifi) Stage 2 of 5 (Device Configure) successful. Connected to wireless network 'mvojtisekwifi'.
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.1993] device (wlan0): state change: config -> ip-config (reason 'none') [50 70 0]
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2025] dhcp4 (wlan0): activation: beginning transaction (timeout in 45 seconds)
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2084] dhcp4 (wlan0): dhclient started with pid 827
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2582] address 192.168.88.114
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2582] plen 24 (255.255.255.0)
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2582] gateway 192.168.88.1
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2582] server identifier 192.168.88.1
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2582] lease time 600
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2582] nameserver '192.168.88.1'
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2582] dhcp4 (wlan0): state changed unknown -> bound
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2592] device (wlan0): state change: ip-config -> ip-check (reason 'none') [70 80 0]
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2596] device (wlan0): state change: ip-check -> secondaries (reason 'none') [80 90 0]
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2601] device (wlan0): state change: secondaries -> activated (reason 'none') [90 100 0]
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2602] manager: NetworkManager state is now CONNECTED_LOCAL
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2778] manager: NetworkManager state is now CONNECTED_GLOBAL
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2782] policy: set 'mvojtisekwifi' (wlan0) as default for IPv4 routing and DNS
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2807] device (wlan0): Activation: successful, device activated.
Dec 9 21:38:33 kali NetworkManager[492]: <info> [1481315913.2828] manager: startup complete
Dec 9 21:38:51 kali kernel: [ 28.982246] fuse init (API version 7.25)
Dec 9 21:38:52 kali gnome-session-binary[1016]: Entering running state
Dec 9 21:38:56 kali gnome-shell[1134]: GNOME Shell started at Fri Dec 09 2016 21:38:52 GMT+0100 (CET)
Dec 9 21:43:23 kali NetworkManager[492]: <info> [1481316203.7698] address 192.168.88.114
Dec 9 21:43:23 kali NetworkManager[492]: <info> [1481316203.7698] plen 24 (255.255.255.0)
Dec 9 21:43:23 kali NetworkManager[492]: <info> [1481316203.7698] gateway 192.168.88.1
Dec 9 21:43:23 kali NetworkManager[492]: <info> [1481316203.7698] server identifier 192.168.88.1
Dec 9 21:43:23 kali NetworkManager[492]: <info> [1481316203.7699] lease time 600
Dec 9 21:43:23 kali NetworkManager[492]: <info> [1481316203.7699] nameserver '192.168.88.1'
Dec 9 21:43:23 kali NetworkManager[492]: <info> [1481316203.7699] dhcp4 (wlan0): state changed bound -> bound
Dec 9 21:48:20 kali NetworkManager[492]: <info> [1481316500.2719] address 192.168.88.114
Dec 9 21:48:20 kali NetworkManager[492]: <info> [1481316500.2720] plen 24 (255.255.255.0)
Dec 9 21:48:20 kali NetworkManager[492]: <info> [1481316500.2720] gateway 192.168.88.1
Dec 9 21:48:20 kali NetworkManager[492]: <info> [1481316500.2721] server identifier 192.168.88.1
Dec 9 21:48:20 kali NetworkManager[492]: <info> [1481316500.2721] lease time 600
Dec 9 21:48:20 kali NetworkManager[492]: <info> [1481316500.2722] nameserver '192.168.88.1'
Dec 9 21:48:20 kali NetworkManager[492]: <info> [1481316500.2722] dhcp4 (wlan0): state changed bound -> bound

cat /var/log/debug
Dec 9 21:26:19 kali kernel: [ 0.000000] DMI: LENOVO 20EV003EMC/20EV003EMC, BIOS R00ET45W (1.20 ) 06/12/2016
Dec 9 21:26:19 kali kernel: [ 0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
Dec 9 21:26:19 kali kernel: [ 0.000000] MTRR default type: write-back
Dec 9 21:26:19 kali kernel: [ 0.000000] MTRR fixed ranges enabled:
Dec 9 21:26:19 kali kernel: [ 0.000000] 00000-9FFFF write-back
Dec 9 21:26:19 kali kernel: [ 0.000000] A0000-BFFFF uncachable
Dec 9 21:26:19 kali kernel: [ 0.000000] C0000-FFFFF write-protect
Dec 9 21:26:19 kali kernel: [ 0.000000] MTRR variable ranges enabled:
Dec 9 21:26:19 kali kernel: [ 0.000000] 0 base 00C0000000 mask 7FC0000000 uncachable
Dec 9 21:26:19 kali kernel: [ 0.000000] 1 base 00BC000000 mask 7FFC000000 uncachable
Dec 9 21:26:19 kali kernel: [ 0.000000] 2 base 00BA000000 mask 7FFE000000 uncachable
Dec 9 21:26:19 kali kernel: [ 0.000000] 3 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] 4 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] 5 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] 6 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] 7 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] 8 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] 9 disabled
Dec 9 21:26:19 kali kernel: [ 0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
Dec 9 21:26:19 kali kernel: [ 0.000000] BRK [0x01d36000, 0x01d36fff] PGTABLE
Dec 9 21:26:19 kali kernel: [ 0.000000] BRK [0x01d37000, 0x01d37fff] PGTABLE
Dec 9 21:26:19 kali kernel: [ 0.000000] BRK [0x01d38000, 0x01d38fff] PGTABLE
Dec 9 21:26:19 kali kernel: [ 0.000000] BRK [0x01d39000, 0x01d39fff] PGTABLE
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: Local APIC address 0xfee00000
Dec 9 21:26:19 kali kernel: [ 0.000000] On node 0 totalpages: 1961230
Dec 9 21:26:19 kali kernel: [ 0.000000] DMA zone: 64 pages used for memmap
Dec 9 21:26:19 kali kernel: [ 0.000000] DMA zone: 21 pages reserved
Dec 9 21:26:19 kali kernel: [ 0.000000] DMA zone: 3996 pages, LIFO batch:0
Dec 9 21:26:19 kali kernel: [ 0.000000] DMA32 zone: 9942 pages used for memmap
Dec 9 21:26:19 kali kernel: [ 0.000000] DMA32 zone: 636274 pages, LIFO batch:31
Dec 9 21:26:19 kali kernel: [ 0.000000] Normal zone: 20640 pages used for memmap
Dec 9 21:26:19 kali kernel: [ 0.000000] Normal zone: 1320960 pages, LIFO batch:31
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: Local APIC address 0xfee00000
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: IRQ0 used by override.
Dec 9 21:26:19 kali kernel: [ 0.000000] ACPI: IRQ9 used by override.
Dec 9 21:26:19 kali kernel: [ 0.000000] pcpu-alloc: s93720 r8192 d29160 u262144 alloc=1*2097152
Dec 9 21:26:19 kali kernel: [ 0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7
Dec 9 21:26:19 kali kernel: [ 0.000000] Calgary: detecting Calgary via BIOS EBDA area
Dec 9 21:26:19 kali kernel: [ 0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
Dec 9 21:26:19 kali kernel: [ 0.000000] hpet clockevent registered
Dec 9 21:26:19 kali kernel: [ 0.095342] TSC deadline timer enabled
Dec 9 21:26:19 kali kernel: [ 0.457676] pci 0000:00:00.0: [8086:1904] type 00 class 0x060000
Dec 9 21:26:19 kali kernel: [ 0.457885] pci 0000:00:02.0: [8086:1916] type 00 class 0x030000
Dec 9 21:26:19 kali kernel: [ 0.457893] pci 0000:00:02.0: reg 0x10: [mem 0xe0000000-0xe0ffffff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.457899] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
Dec 9 21:26:19 kali kernel: [ 0.457903] pci 0000:00:02.0: reg 0x20: [io 0x4000-0x403f]
Dec 9 21:26:19 kali kernel: [ 0.458183] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
Dec 9 21:26:19 kali kernel: [ 0.458202] pci 0000:00:14.0: reg 0x10: [mem 0xe1320000-0xe132ffff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.458272] pci 0000:00:14.0: PME# supported from D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.458527] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
Dec 9 21:26:19 kali kernel: [ 0.458545] pci 0000:00:14.2: reg 0x10: [mem 0xe134a000-0xe134afff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.458807] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
Dec 9 21:26:19 kali kernel: [ 0.458828] pci 0000:00:16.0: reg 0x10: [mem 0xe134b000-0xe134bfff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.458904] pci 0000:00:16.0: PME# supported from D3hot
Dec 9 21:26:19 kali kernel: [ 0.459160] pci 0000:00:17.0: [8086:9d03] type 00 class 0x010601
Dec 9 21:26:19 kali kernel: [ 0.459175] pci 0000:00:17.0: reg 0x10: [mem 0xe1348000-0xe1349fff]
Dec 9 21:26:19 kali kernel: [ 0.459183] pci 0000:00:17.0: reg 0x14: [mem 0xe134e000-0xe134e0ff]
Dec 9 21:26:19 kali kernel: [ 0.459191] pci 0000:00:17.0: reg 0x18: [io 0x4080-0x4087]
Dec 9 21:26:19 kali kernel: [ 0.459199] pci 0000:00:17.0: reg 0x1c: [io 0x4088-0x408b]
Dec 9 21:26:19 kali kernel: [ 0.459207] pci 0000:00:17.0: reg 0x20: [io 0x4060-0x407f]
Dec 9 21:26:19 kali kernel: [ 0.459214] pci 0000:00:17.0: reg 0x24: [mem 0xe134c000-0xe134c7ff]
Dec 9 21:26:19 kali kernel: [ 0.459258] pci 0000:00:17.0: PME# supported from D3hot
Dec 9 21:26:19 kali kernel: [ 0.459506] pci 0000:00:1c.0: [8086:9d12] type 01 class 0x060400
Dec 9 21:26:19 kali kernel: [ 0.459578] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.459838] pci 0000:00:1c.5: [8086:9d15] type 01 class 0x060400
Dec 9 21:26:19 kali kernel: [ 0.459906] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.460155] pci 0000:00:1d.0: [8086:9d18] type 01 class 0x060400
Dec 9 21:26:19 kali kernel: [ 0.460218] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.460487] pci 0000:00:1f.0: [8086:9d48] type 00 class 0x060100
Dec 9 21:26:19 kali kernel: [ 0.460820] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
Dec 9 21:26:19 kali kernel: [ 0.460832] pci 0000:00:1f.2: reg 0x10: [mem 0xe1344000-0xe1347fff]
Dec 9 21:26:19 kali kernel: [ 0.461118] pci 0000:00:1f.3: [8086:9d70] type 00 class 0x040300
Dec 9 21:26:19 kali kernel: [ 0.461142] pci 0000:00:1f.3: reg 0x10: [mem 0xe1340000-0xe1343fff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.461177] pci 0000:00:1f.3: reg 0x20: [mem 0xe1330000-0xe133ffff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.461228] pci 0000:00:1f.3: PME# supported from D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.461473] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
Dec 9 21:26:19 kali kernel: [ 0.461520] pci 0000:00:1f.4: reg 0x10: [mem 0xe134d000-0xe134d0ff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.461589] pci 0000:00:1f.4: reg 0x20: [io 0xefa0-0xefbf]
Dec 9 21:26:19 kali kernel: [ 0.461893] pci 0000:00:1f.6: [8086:1570] type 00 class 0x020000
Dec 9 21:26:19 kali kernel: [ 0.461914] pci 0000:00:1f.6: reg 0x10: [mem 0xe1300000-0xe131ffff]
Dec 9 21:26:19 kali kernel: [ 0.462019] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.468386] pci 0000:01:00.0: [8086:24f3] type 00 class 0x028000
Dec 9 21:26:19 kali kernel: [ 0.468470] pci 0000:01:00.0: reg 0x10: [mem 0xe1200000-0xe1201fff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.468751] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.474461] pci 0000:00:1c.0: bridge window [mem 0xe1200000-0xe12fffff]
Dec 9 21:26:19 kali kernel: [ 0.474549] pci 0000:02:00.0: [10ec:522a] type 00 class 0xff0000
Dec 9 21:26:19 kali kernel: [ 0.474572] pci 0000:02:00.0: reg 0x10: [mem 0xe1100000-0xe1100fff]
Dec 9 21:26:19 kali kernel: [ 0.474733] pci 0000:02:00.0: supports D1 D2
Dec 9 21:26:19 kali kernel: [ 0.474734] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
Dec 9 21:26:19 kali kernel: [ 0.482035] pci 0000:00:1c.5: bridge window [mem 0xe1100000-0xe11fffff]
Dec 9 21:26:19 kali kernel: [ 0.482092] pci 0000:03:00.0: [1002:6600] type 00 class 0x038000
Dec 9 21:26:19 kali kernel: [ 0.482111] pci 0000:03:00.0: reg 0x10: [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:26:19 kali kernel: [ 0.482125] pci 0000:03:00.0: reg 0x18: [mem 0xe1000000-0xe103ffff 64bit]
Dec 9 21:26:19 kali kernel: [ 0.482134] pci 0000:03:00.0: reg 0x20: [io 0x3000-0x30ff]
Dec 9 21:26:19 kali kernel: [ 0.482151] pci 0000:03:00.0: reg 0x30: [mem 0xfffe0000-0xffffffff pref]
Dec 9 21:26:19 kali kernel: [ 0.482211] pci 0000:03:00.0: supports D1 D2
Dec 9 21:26:19 kali kernel: [ 0.482212] pci 0000:03:00.0: PME# supported from D1 D2 D3hot
Dec 9 21:26:19 kali kernel: [ 0.490033] pci 0000:00:1d.0: bridge window [io 0x3000-0x3fff]
Dec 9 21:26:19 kali kernel: [ 0.490036] pci 0000:00:1d.0: bridge window [mem 0xe1000000-0xe10fffff]
Dec 9 21:26:19 kali kernel: [ 0.490040] pci 0000:00:1d.0: bridge window [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:26:19 kali kernel: [ 0.498851] PCI: pci_cache_line_size set to 64 bytes
Dec 9 21:26:19 kali kernel: [ 0.499391] e820: reserve RAM buffer [mem 0x0009d000-0x0009ffff]
Dec 9 21:26:19 kali kernel: [ 0.499392] e820: reserve RAM buffer [mem 0x9c572000-0x9fffffff]
Dec 9 21:26:19 kali kernel: [ 0.499393] e820: reserve RAM buffer [mem 0x242800000-0x243ffffff]
Dec 9 21:26:19 kali kernel: [ 0.507000] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
Dec 9 21:26:19 kali kernel: [ 0.507112] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
Dec 9 21:26:19 kali kernel: [ 0.507174] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
Dec 9 21:26:19 kali kernel: [ 0.507193] pnp 00:03: Plug and Play ACPI device, IDs LEN0071 PNP0303 (active)
Dec 9 21:26:19 kali kernel: [ 0.507212] pnp 00:04: Plug and Play ACPI device, IDs LEN2020 PNP0f13 (active)
Dec 9 21:26:19 kali kernel: [ 0.507247] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
Dec 9 21:26:19 kali kernel: [ 0.507985] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
Dec 9 21:26:19 kali kernel: [ 0.508245] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
Dec 9 21:26:19 kali kernel: [ 0.516740] pci_bus 0000:00: resource 4 [io 0x0000-0x0cf7 window]
Dec 9 21:26:19 kali kernel: [ 0.516741] pci_bus 0000:00: resource 5 [io 0x0d00-0xffff window]
Dec 9 21:26:19 kali kernel: [ 0.516743] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
Dec 9 21:26:19 kali kernel: [ 0.516744] pci_bus 0000:00: resource 7 [mem 0xbc800000-0xfeafffff window]
Dec 9 21:26:19 kali kernel: [ 0.516745] pci_bus 0000:01: resource 1 [mem 0xe1200000-0xe12fffff]
Dec 9 21:26:19 kali kernel: [ 0.516746] pci_bus 0000:02: resource 1 [mem 0xe1100000-0xe11fffff]
Dec 9 21:26:19 kali kernel: [ 0.516748] pci_bus 0000:03: resource 0 [io 0x3000-0x3fff]
Dec 9 21:26:19 kali kernel: [ 0.516749] pci_bus 0000:03: resource 1 [mem 0xe1000000-0xe10fffff]
Dec 9 21:26:19 kali kernel: [ 0.516750] pci_bus 0000:03: resource 2 [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:26:19 kali kernel: [ 0.518004] PCI: CLS 0 bytes, default 64
Dec 9 21:26:19 kali kernel: [ 0.947406] intel_idle: MWAIT substates: 0x11142120
Dec 9 21:26:19 kali kernel: [ 0.947407] intel_idle: v0.4.1 model 0x4E
Dec 9 21:26:19 kali kernel: [ 0.947592] intel_idle: lapic_timer_reliable_states 0xffffffff
Dec 9 21:26:19 kali kernel: [ 1.027680] PM: Hibernation image not present or could not be loaded.
Dec 9 21:26:19 kali kernel: [ 1.129041] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
Dec 9 21:26:19 kali kernel: [ 1.133681] libata version 3.00 loaded.
Dec 9 21:26:19 kali kernel: [ 1.639628] ahci 0000:00:17.0: version 3.0
Dec 9 21:26:19 kali kernel: [ 1.955919] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:26:19 kali kernel: [ 1.956027] ata1.00: ACPI cmd ef/10:09:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:26:19 kali kernel: [ 1.957877] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:26:19 kali kernel: [ 1.957985] ata1.00: ACPI cmd ef/10:09:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:26:19 kali kernel: [ 1.999677] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Dec 9 21:26:19 kali kernel: [ 2.009217] sr 1:0:0:0: Attached scsi CD-ROM sr0
Dec 9 21:26:19 kali kernel: [ 2.109898] PM: Hibernation image partition 8:5 present
Dec 9 21:26:19 kali kernel: [ 2.109901] PM: Looking for hibernation image.
Dec 9 21:26:19 kali kernel: [ 2.111520] PM: Image not found (code -22)
Dec 9 21:26:19 kali kernel: [ 2.111523] PM: Hibernation image not present or could not be loaded.
Dec 9 21:26:19 kali kernel: [ 2.750335] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
Dec 9 21:26:24 kali rtkit-daemon[943]: Successfully called chroot.
Dec 9 21:26:24 kali rtkit-daemon[943]: Successfully dropped privileges.
Dec 9 21:26:24 kali rtkit-daemon[943]: Successfully limited resources.
Dec 9 21:26:24 kali rtkit-daemon[943]: Running.
Dec 9 21:26:24 kali rtkit-daemon[943]: Canary thread running.
Dec 9 21:26:24 kali rtkit-daemon[943]: Watchdog thread running.
Dec 9 21:26:24 kali rtkit-daemon[943]: Supervising 1 threads of 1 processes of 1 users.
Dec 9 21:26:24 kali rtkit-daemon[943]: Supervising 1 threads of 1 processes of 1 users.
Dec 9 21:26:24 kali rtkit-daemon[943]: Supervising 2 threads of 1 processes of 1 users.
Dec 9 21:26:24 kali rtkit-daemon[943]: Supervising 2 threads of 1 processes of 1 users.
Dec 9 21:26:24 kali rtkit-daemon[943]: Supervising 3 threads of 1 processes of 1 users.
Dec 9 21:26:25 kali PackageKit: daemon start
Dec 9 21:38:24 kali kernel: [ 0.000000] DMI: LENOVO 20EV003EMC/20EV003EMC, BIOS R00ET45W (1.20 ) 06/12/2016
Dec 9 21:38:24 kali kernel: [ 0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
Dec 9 21:38:24 kali kernel: [ 0.000000] MTRR default type: write-back
Dec 9 21:38:24 kali kernel: [ 0.000000] MTRR fixed ranges enabled:
Dec 9 21:38:24 kali kernel: [ 0.000000] 00000-9FFFF write-back
Dec 9 21:38:24 kali kernel: [ 0.000000] A0000-BFFFF uncachable
Dec 9 21:38:24 kali kernel: [ 0.000000] C0000-FFFFF write-protect
Dec 9 21:38:24 kali kernel: [ 0.000000] MTRR variable ranges enabled:
Dec 9 21:38:24 kali kernel: [ 0.000000] 0 base 00C0000000 mask 7FC0000000 uncachable
Dec 9 21:38:24 kali kernel: [ 0.000000] 1 base 00BC000000 mask 7FFC000000 uncachable
Dec 9 21:38:24 kali kernel: [ 0.000000] 2 base 00BA000000 mask 7FFE000000 uncachable
Dec 9 21:38:24 kali kernel: [ 0.000000] 3 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] 4 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] 5 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] 6 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] 7 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] 8 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] 9 disabled
Dec 9 21:38:24 kali kernel: [ 0.000000] Base memory trampoline at [ffff98eb40097000] 97000 size 24576
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a747000, 0x22a747fff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a748000, 0x22a748fff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a749000, 0x22a749fff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a74a000, 0x22a74afff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a74b000, 0x22a74bfff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a74c000, 0x22a74cfff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] BRK [0x22a74d000, 0x22a74dfff] PGTABLE
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: Local APIC address 0xfee00000
Dec 9 21:38:24 kali kernel: [ 0.000000] On node 0 totalpages: 1961230
Dec 9 21:38:24 kali kernel: [ 0.000000] DMA zone: 64 pages used for memmap
Dec 9 21:38:24 kali kernel: [ 0.000000] DMA zone: 21 pages reserved
Dec 9 21:38:24 kali kernel: [ 0.000000] DMA zone: 3996 pages, LIFO batch:0
Dec 9 21:38:24 kali kernel: [ 0.000000] DMA32 zone: 9942 pages used for memmap
Dec 9 21:38:24 kali kernel: [ 0.000000] DMA32 zone: 636274 pages, LIFO batch:31
Dec 9 21:38:24 kali kernel: [ 0.000000] Normal zone: 20640 pages used for memmap
Dec 9 21:38:24 kali kernel: [ 0.000000] Normal zone: 1320960 pages, LIFO batch:31
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: Local APIC address 0xfee00000
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: IRQ0 used by override.
Dec 9 21:38:24 kali kernel: [ 0.000000] ACPI: IRQ9 used by override.
Dec 9 21:38:24 kali kernel: [ 0.000000] pcpu-alloc: s103384 r8192 d31784 u262144 alloc=1*2097152
Dec 9 21:38:24 kali kernel: [ 0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7
Dec 9 21:38:24 kali kernel: [ 0.000000] Calgary: detecting Calgary via BIOS EBDA area
Dec 9 21:38:24 kali kernel: [ 0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
Dec 9 21:38:24 kali kernel: [ 0.000000] hpet clockevent registered
Dec 9 21:38:24 kali kernel: [ 0.101820] TSC deadline timer enabled
Dec 9 21:38:24 kali kernel: [ 0.744996] pci 0000:00:00.0: [8086:1904] type 00 class 0x060000
Dec 9 21:38:24 kali kernel: [ 0.745227] pci 0000:00:02.0: [8086:1916] type 00 class 0x030000
Dec 9 21:38:24 kali kernel: [ 0.745235] pci 0000:00:02.0: reg 0x10: [mem 0xe0000000-0xe0ffffff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.745240] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
Dec 9 21:38:24 kali kernel: [ 0.745244] pci 0000:00:02.0: reg 0x20: [io 0x4000-0x403f]
Dec 9 21:38:24 kali kernel: [ 0.745541] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
Dec 9 21:38:24 kali kernel: [ 0.745559] pci 0000:00:14.0: reg 0x10: [mem 0xe1320000-0xe132ffff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.745630] pci 0000:00:14.0: PME# supported from D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.745908] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
Dec 9 21:38:24 kali kernel: [ 0.745926] pci 0000:00:14.2: reg 0x10: [mem 0xe134a000-0xe134afff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.746209] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
Dec 9 21:38:24 kali kernel: [ 0.746231] pci 0000:00:16.0: reg 0x10: [mem 0xe134b000-0xe134bfff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.746307] pci 0000:00:16.0: PME# supported from D3hot
Dec 9 21:38:24 kali kernel: [ 0.746583] pci 0000:00:17.0: [8086:9d03] type 00 class 0x010601
Dec 9 21:38:24 kali kernel: [ 0.746598] pci 0000:00:17.0: reg 0x10: [mem 0xe1348000-0xe1349fff]
Dec 9 21:38:24 kali kernel: [ 0.746606] pci 0000:00:17.0: reg 0x14: [mem 0xe134e000-0xe134e0ff]
Dec 9 21:38:24 kali kernel: [ 0.746614] pci 0000:00:17.0: reg 0x18: [io 0x4080-0x4087]
Dec 9 21:38:24 kali kernel: [ 0.746621] pci 0000:00:17.0: reg 0x1c: [io 0x4088-0x408b]
Dec 9 21:38:24 kali kernel: [ 0.746629] pci 0000:00:17.0: reg 0x20: [io 0x4060-0x407f]
Dec 9 21:38:24 kali kernel: [ 0.746637] pci 0000:00:17.0: reg 0x24: [mem 0xe134c000-0xe134c7ff]
Dec 9 21:38:24 kali kernel: [ 0.746679] pci 0000:00:17.0: PME# supported from D3hot
Dec 9 21:38:24 kali kernel: [ 0.746950] pci 0000:00:1c.0: [8086:9d12] type 01 class 0x060400
Dec 9 21:38:24 kali kernel: [ 0.747022] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.747304] pci 0000:00:1c.5: [8086:9d15] type 01 class 0x060400
Dec 9 21:38:24 kali kernel: [ 0.747372] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.747643] pci 0000:00:1d.0: [8086:9d18] type 01 class 0x060400
Dec 9 21:38:24 kali kernel: [ 0.747705] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.747995] pci 0000:00:1f.0: [8086:9d48] type 00 class 0x060100
Dec 9 21:38:24 kali kernel: [ 0.748350] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
Dec 9 21:38:24 kali kernel: [ 0.748362] pci 0000:00:1f.2: reg 0x10: [mem 0xe1344000-0xe1347fff]
Dec 9 21:38:24 kali kernel: [ 0.748674] pci 0000:00:1f.3: [8086:9d70] type 00 class 0x040300
Dec 9 21:38:24 kali kernel: [ 0.748698] pci 0000:00:1f.3: reg 0x10: [mem 0xe1340000-0xe1343fff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.748732] pci 0000:00:1f.3: reg 0x20: [mem 0xe1330000-0xe133ffff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.748785] pci 0000:00:1f.3: PME# supported from D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.749052] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
Dec 9 21:38:24 kali kernel: [ 0.749099] pci 0000:00:1f.4: reg 0x10: [mem 0xe134d000-0xe134d0ff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.749167] pci 0000:00:1f.4: reg 0x20: [io 0xefa0-0xefbf]
Dec 9 21:38:24 kali kernel: [ 0.749495] pci 0000:00:1f.6: [8086:1570] type 00 class 0x020000
Dec 9 21:38:24 kali kernel: [ 0.749515] pci 0000:00:1f.6: reg 0x10: [mem 0xe1300000-0xe131ffff]
Dec 9 21:38:24 kali kernel: [ 0.749619] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.753368] pci 0000:01:00.0: [8086:24f3] type 00 class 0x028000
Dec 9 21:38:24 kali kernel: [ 0.753451] pci 0000:01:00.0: reg 0x10: [mem 0xe1200000-0xe1201fff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.753914] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.769140] pci 0000:00:1c.0: bridge window [mem 0xe1200000-0xe12fffff]
Dec 9 21:38:24 kali kernel: [ 0.769228] pci 0000:02:00.0: [10ec:522a] type 00 class 0xff0000
Dec 9 21:38:24 kali kernel: [ 0.769251] pci 0000:02:00.0: reg 0x10: [mem 0xe1100000-0xe1100fff]
Dec 9 21:38:24 kali kernel: [ 0.769412] pci 0000:02:00.0: supports D1 D2
Dec 9 21:38:24 kali kernel: [ 0.769413] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
Dec 9 21:38:24 kali kernel: [ 0.784739] pci 0000:00:1c.5: bridge window [mem 0xe1100000-0xe11fffff]
Dec 9 21:38:24 kali kernel: [ 0.784796] pci 0000:03:00.0: [1002:6600] type 00 class 0x038000
Dec 9 21:38:24 kali kernel: [ 0.784815] pci 0000:03:00.0: reg 0x10: [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:38:24 kali kernel: [ 0.784828] pci 0000:03:00.0: reg 0x18: [mem 0xe1000000-0xe103ffff 64bit]
Dec 9 21:38:24 kali kernel: [ 0.784837] pci 0000:03:00.0: reg 0x20: [io 0x3000-0x30ff]
Dec 9 21:38:24 kali kernel: [ 0.784854] pci 0000:03:00.0: reg 0x30: [mem 0xfffe0000-0xffffffff pref]
Dec 9 21:38:24 kali kernel: [ 0.784914] pci 0000:03:00.0: supports D1 D2
Dec 9 21:38:24 kali kernel: [ 0.784915] pci 0000:03:00.0: PME# supported from D1 D2 D3hot
Dec 9 21:38:24 kali kernel: [ 0.800720] pci 0000:00:1d.0: bridge window [io 0x3000-0x3fff]
Dec 9 21:38:24 kali kernel: [ 0.800729] pci 0000:00:1d.0: bridge window [mem 0xe1000000-0xe10fffff]
Dec 9 21:38:24 kali kernel: [ 0.800751] pci 0000:00:1d.0: bridge window [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:38:24 kali kernel: [ 0.809760] PCI: pci_cache_line_size set to 64 bytes
Dec 9 21:38:24 kali kernel: [ 0.810302] e820: reserve RAM buffer [mem 0x0009d000-0x0009ffff]
Dec 9 21:38:24 kali kernel: [ 0.810303] e820: reserve RAM buffer [mem 0x9c572000-0x9fffffff]
Dec 9 21:38:24 kali kernel: [ 0.810304] e820: reserve RAM buffer [mem 0x242800000-0x243ffffff]
Dec 9 21:38:24 kali kernel: [ 0.818319] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
Dec 9 21:38:24 kali kernel: [ 0.818433] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
Dec 9 21:38:24 kali kernel: [ 0.818498] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
Dec 9 21:38:24 kali kernel: [ 0.818516] pnp 00:03: Plug and Play ACPI device, IDs LEN0071 PNP0303 (active)
Dec 9 21:38:24 kali kernel: [ 0.818534] pnp 00:04: Plug and Play ACPI device, IDs LEN2020 PNP0f13 (active)
Dec 9 21:38:24 kali kernel: [ 0.818568] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
Dec 9 21:38:24 kali kernel: [ 0.819327] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
Dec 9 21:38:24 kali kernel: [ 0.819621] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
Dec 9 21:38:24 kali kernel: [ 0.828686] pci_bus 0000:00: resource 4 [io 0x0000-0x0cf7 window]
Dec 9 21:38:24 kali kernel: [ 0.828687] pci_bus 0000:00: resource 5 [io 0x0d00-0xffff window]
Dec 9 21:38:24 kali kernel: [ 0.828688] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
Dec 9 21:38:24 kali kernel: [ 0.828689] pci_bus 0000:00: resource 7 [mem 0xbc800000-0xfeafffff window]
Dec 9 21:38:24 kali kernel: [ 0.828690] pci_bus 0000:01: resource 1 [mem 0xe1200000-0xe12fffff]
Dec 9 21:38:24 kali kernel: [ 0.828691] pci_bus 0000:02: resource 1 [mem 0xe1100000-0xe11fffff]
Dec 9 21:38:24 kali kernel: [ 0.828691] pci_bus 0000:03: resource 0 [io 0x3000-0x3fff]
Dec 9 21:38:24 kali kernel: [ 0.828692] pci_bus 0000:03: resource 1 [mem 0xe1000000-0xe10fffff]
Dec 9 21:38:24 kali kernel: [ 0.828693] pci_bus 0000:03: resource 2 [mem 0xc0000000-0xcfffffff 64bit pref]
Dec 9 21:38:24 kali kernel: [ 0.829836] PCI: CLS 0 bytes, default 64
Dec 9 21:38:24 kali kernel: [ 1.228603] intel_idle: MWAIT substates: 0x11142120
Dec 9 21:38:24 kali kernel: [ 1.228603] intel_idle: v0.4.1 model 0x4E
Dec 9 21:38:24 kali kernel: [ 1.228789] intel_idle: lapic_timer_reliable_states 0xffffffff
Dec 9 21:38:24 kali kernel: [ 1.243830] PM: Hibernation image not present or could not be loaded.
Dec 9 21:38:24 kali kernel: [ 1.317880] libata version 3.00 loaded.
Dec 9 21:38:24 kali kernel: [ 1.318409] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
Dec 9 21:38:24 kali kernel: [ 1.323031] ahci 0000:00:17.0: version 3.0
Dec 9 21:38:24 kali kernel: [ 1.640286] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:38:24 kali kernel: [ 1.640461] ata1.00: ACPI cmd ef/10:09:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:38:24 kali kernel: [ 1.643282] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:38:24 kali kernel: [ 1.643457] ata1.00: ACPI cmd ef/10:09:00:00:00:a0 (SET FEATURES) succeeded
Dec 9 21:38:24 kali kernel: [ 1.702516] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Dec 9 21:38:24 kali kernel: [ 1.716714] sr 1:0:0:0: Attached scsi CD-ROM sr0
Dec 9 21:38:24 kali kernel: [ 1.864661] PM: Hibernation image partition 8:5 present
Dec 9 21:38:24 kali kernel: [ 1.864663] PM: Looking for hibernation image.
Dec 9 21:38:24 kali kernel: [ 1.866435] PM: Image not found (code -22)
Dec 9 21:38:24 kali kernel: [ 1.866437] PM: Hibernation image not present or could not be loaded.
Dec 9 21:38:24 kali kernel: [ 2.630009] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
Dec 9 21:38:29 kali rtkit-daemon[762]: Successfully called chroot.
Dec 9 21:38:29 kali rtkit-daemon[762]: Successfully dropped privileges.
Dec 9 21:38:29 kali rtkit-daemon[762]: Successfully limited resources.
Dec 9 21:38:29 kali rtkit-daemon[762]: Running.
Dec 9 21:38:29 kali rtkit-daemon[762]: Canary thread running.
Dec 9 21:38:29 kali rtkit-daemon[762]: Watchdog thread running.
Dec 9 21:38:29 kali rtkit-daemon[762]: Supervising 1 threads of 1 processes of 1 users.
Dec 9 21:38:30 kali rtkit-daemon[762]: Supervising 1 threads of 1 processes of 1 users.
Dec 9 21:38:30 kali rtkit-daemon[762]: Supervising 2 threads of 1 processes of 1 users.
Dec 9 21:38:30 kali rtkit-daemon[762]: Supervising 2 threads of 1 processes of 1 users.
Dec 9 21:38:30 kali rtkit-daemon[762]: Supervising 3 threads of 1 processes of 1 users.
Dec 9 21:38:30 kali PackageKit: daemon start

cat /var/log/Xorg.0.log
[ 42.297] (--) Log file renamed from "/var/log/Xorg.pid-1013.log" to "/var/log/Xorg.0.log"
[ 42.297]
X.Org X Server 1.18.4
Release Date: 2016-07-19
[ 42.297] X Protocol Version 11, Revision 0
[ 42.297] Build Operating System: Linux 3.16.0-4-amd64 x86_64 Debian
[ 42.297] Current Operating System: Linux kali 4.6.0-kali1-amd64 0000001 SMP Debian 4.6.4-1kali1 (2016-07-21) x86_64
[ 42.297] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.6.0-kali1-amd64 root=/dev/sda1 ro initrd=/install/gtk/initrd.gz quiet
[ 42.297] Build Date: 20 July 2016 05:14:41AM
[ 42.297] xorg-server 2:1.18.4-1 (http://www.debian.org/support)
[ 42.297] Current version of pixman: 0.33.6
[ 42.297] Before reporting problems, check http://wiki.x.org
    to make sure that you have the latest version.
[ 42.297] Markers: (--) probed, (**) from config file, (==) default setting,
    (++) from command line, (!!) notice, (II) informational,
    (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[ 42.297] (==) Log file: "/var/log/Xorg.0.log", Time: Fri Dec 9 21:26:58 2016
[ 42.298] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[ 42.298] (==) No Layout section. Using the first Screen section.
[ 42.298] (==) No screen section available. Using defaults.
[ 42.298] (**) |-->Screen "Default Screen Section" (0)
[ 42.298] (**) | |-->Monitor "<default monitor>"
[ 42.299] (==) No monitor specified for screen "Default Screen Section".
    Using a default monitor configuration.
[ 42.299] (==) Automatically adding devices
[ 42.299] (==) Automatically enabling devices
[ 42.299] (==) Automatically adding GPU devices
[ 42.299] (==) Max clients allowed: 256, resource mask: 0x1fffff
[ 42.299] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[ 42.299] Entry deleted from font path.
[ 42.299] (WW) The directory "/usr/share/fonts/X11/100dpi/" does not exist.
[ 42.299] Entry deleted from font path.
[ 42.299] (WW) The directory "/usr/share/fonts/X11/75dpi/" does not exist.
[ 42.299] Entry deleted from font path.
[ 42.299] (WW) The directory "/usr/share/fonts/X11/100dpi" does not exist.
[ 42.299] Entry deleted from font path.
[ 42.299] (WW) The directory "/usr/share/fonts/X11/75dpi" does not exist.
[ 42.299] Entry deleted from font path.
[ 42.299] (==) FontPath set to:
    /usr/share/fonts/X11/misc,
    /usr/share/fonts/X11/Type1,
    built-ins
[ 42.299] (==) ModulePath set to "/usr/lib/xorg/modules"
[ 42.299] (II) The server relies on udev to provide the list of input devices.
    If no devices become available, reconfigure udev or disable AutoAddDevices.
[ 42.299] (II) Loader magic: 0x5653ef852dc0
[ 42.299] (II) Module ABI versions:
[ 42.299] X.Org ANSI C Emulation: 0.4
[ 42.299] X.Org Video Driver: 20.0
[ 42.299] X.Org XInput driver : 22.1
[ 42.299] X.Org Server Extension : 9.0
[ 42.300] (++) using VT number 2

[ 42.302] (II) systemd-logind: took control of session /org/freedesktop/login1/session/_32
[ 42.303] (II) xfree86: Adding drm device (/dev/dri/card0)
[ 42.303] (II) systemd-logind: got fd for /dev/dri/card0 226:0 fd 9 paused 0
[ 42.303] (II) xfree86: Adding drm device (/dev/dri/card1)
[ 42.304] (II) systemd-logind: got fd for /dev/dri/card1 226:1 fd 10 paused 0
[ 42.305] (--) PCI:*(0:0:2:0) 8086:1916:17aa:5049 rev 7, Mem @ 0xe0000000/16777216, 0xd0000000/268435456, I/O @ 0x00004000/64, BIOS @ 0x????????/131072
[ 42.305] (--) PCI: (0:3:0:0) 1002:6600:17aa:5049 rev 129, Mem @ 0xc0000000/268435456, 0xe1000000/262144, I/O @ 0x00003000/256, BIOS @ 0x????????/131072
[ 42.305] (II) LoadModule: "glx"
[ 42.306] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[ 42.308] (II) Module glx: vendor="X.Org Foundation"
[ 42.308] compiled for 1.18.4, module version = 1.0.0
[ 42.308] ABI class: X.Org Server Extension, version 9.0
[ 42.308] (==) AIGLX enabled
[ 42.308] (==) Matched ati as autoconfigured driver 0
[ 42.308] (==) Matched modesetting as autoconfigured driver 1
[ 42.308] (==) Matched fbdev as autoconfigured driver 2
[ 42.308] (==) Matched vesa as autoconfigured driver 3
[ 42.308] (==) Assigned the driver to the xf86ConfigLayout
[ 42.308] (II) LoadModule: "ati"
[ 42.309] (II) Loading /usr/lib/xorg/modules/drivers/ati_drv.so
[ 42.309] (II) Module ati: vendor="X.Org Foundation"
[ 42.309] compiled for 1.18.3, module version = 7.7.0
[ 42.309] Module class: X.Org Video Driver
[ 42.309] ABI class: X.Org Video Driver, version 20.0
[ 42.309] (II) LoadModule: "radeon"
[ 42.309] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[ 42.311] (II) Module radeon: vendor="X.Org Foundation"
[ 42.311] compiled for 1.18.3, module version = 7.7.0
[ 42.311] Module class: X.Org Video Driver
[ 42.311] ABI class: X.Org Video Driver, version 20.0
[ 42.311] (II) LoadModule: "modesetting"
[ 42.311] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[ 42.311] (II) Module modesetting: vendor="X.Org Foundation"
[ 42.311] compiled for 1.18.4, module version = 1.18.4
[ 42.311] Module class: X.Org Video Driver
[ 42.311] ABI class: X.Org Video Driver, version 20.0
[ 42.311] (II) LoadModule: "fbdev"
[ 42.311] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[ 42.312] (II) Module fbdev: vendor="X.Org Foundation"
[ 42.312] compiled for 1.18.0, module version = 0.4.4
[ 42.312] Module class: X.Org Video Driver
[ 42.312] ABI class: X.Org Video Driver, version 20.0
[ 42.312] (II) LoadModule: "vesa"
[ 42.312] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[ 42.312] (II) Module vesa: vendor="X.Org Foundation"
[ 42.312] compiled for 1.18.0, module version = 2.3.4
[ 42.312] Module class: X.Org Video Driver
[ 42.312] ABI class: X.Org Video Driver, version 20.0
[ 42.312] (II) RADEON: Driver for ATI Radeon chipsets:
    ATI Radeon Mobility X600 (M24) 3150 (PCIE), ATI FireMV 2400 (PCI),
    ATI Radeon Mobility X300 (M24) 3152 (PCIE),
    ATI FireGL M24 GL 3154 (PCIE), ATI FireMV 2400 3155 (PCI),
    ATI Radeon X600 (RV380) 3E50 (PCIE),
    ATI FireGL V3200 (RV380) 3E54 (PCIE), ATI Radeon IGP320 (A3) 4136,
    ATI Radeon IGP330/340/350 (A4) 4137, ATI Radeon 9500 AD (AGP),
    ATI Radeon 9500 AE (AGP), ATI Radeon 9600TX AF (AGP),
    ATI FireGL Z1 AG (AGP), ATI Radeon 9800SE AH (AGP),
    ATI Radeon 9800 AI (AGP), ATI Radeon 9800 AJ (AGP),
    ATI FireGL X2 AK (AGP), ATI Radeon 9600 AP (AGP),
    ATI Radeon 9600SE AQ (AGP), ATI Radeon 9600XT AR (AGP),
    ATI Radeon 9600 AS (AGP), ATI FireGL T2 AT (AGP), ATI Radeon 9650,
    ATI FireGL RV360 AV (AGP), ATI Radeon 7000 IGP (A4+) 4237,
    ATI Radeon 8500 AIW BB (AGP), ATI Radeon IGP320M (U1) 4336,
    ATI Radeon IGP330M/340M/350M (U2) 4337,
    ATI Radeon Mobility 7000 IGP 4437, ATI Radeon 9000/PRO If (AGP/PCI),
    ATI Radeon 9000 Ig (AGP/PCI), ATI Radeon X800 (R420) JH (AGP),
    ATI Radeon X800PRO (R420) JI (AGP),
    ATI Radeon X800SE (R420) JJ (AGP), ATI Radeon X800 (R420) JK (AGP),
    ATI Radeon X800 (R420) JL (AGP), ATI FireGL X3 (R420) JM (AGP),
    ATI Radeon Mobility 9800 (M18) JN (AGP),
    ATI Radeon X800 SE (R420) (AGP), ATI Radeon X800XT (R420) JP (AGP),
    ATI Radeon X800 VE (R420) JT (AGP), ATI Radeon X850 (R480) (AGP),
    ATI Radeon X850 XT (R480) (AGP), ATI Radeon X850 SE (R480) (AGP),
    ATI Radeon X850 PRO (R480) (AGP), ATI Radeon X850 XT PE (R480) (AGP),
    ATI Radeon Mobility M7 LW (AGP),
    ATI Mobility FireGL 7800 M7 LX (AGP),
    ATI Radeon Mobility M6 LY (AGP), ATI Radeon Mobility M6 LZ (AGP),
    ATI FireGL Mobility 9000 (M9) Ld (AGP),
    ATI Radeon Mobility 9000 (M9) Lf (AGP),
    ATI Radeon Mobility 9000 (M9) Lg (AGP), ATI FireMV 2400 PCI,
    ATI Radeon 9700 Pro ND (AGP), ATI Radeon 9700/9500Pro NE (AGP),
    ATI Radeon 9600TX NF (AGP), ATI FireGL X1 NG (AGP),
    ATI Radeon 9800PRO NH (AGP), ATI Radeon 9800 NI (AGP),
    ATI FireGL X2 NK (AGP), ATI Radeon 9800XT NJ (AGP),
    ATI Radeon Mobility 9600/9700 (M10/M11) NP (AGP),
    ATI Radeon Mobility 9600 (M10) NQ (AGP),
    ATI Radeon Mobility 9600 (M11) NR (AGP),
    ATI Radeon Mobility 9600 (M10) NS (AGP),
    ATI FireGL Mobility T2 (M10) NT (AGP),
    ATI FireGL Mobility T2e (M11) NV (AGP), ATI Radeon QD (AGP),
    ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP),
    ATI FireGL 8700/8800 QH (AGP), ATI Radeon 8500 QL (AGP),
    ATI Radeon 9100 QM (AGP), ATI Radeon 7500 QW (AGP/PCI),
    ATI Radeon 7500 QX (AGP/PCI), ATI Radeon VE/7000 QY (AGP/PCI),
    ATI Radeon VE/7000 QZ (AGP/PCI), ATI ES1000 515E (PCI),
    ATI Radeon Mobility X300 (M22) 5460 (PCIE),
    ATI Radeon Mobility X600 SE (M24C) 5462 (PCIE),
    ATI FireGL M22 GL 5464 (PCIE), ATI Radeon X800 (R423) UH (PCIE),
    ATI Radeon X800PRO (R423) UI (PCIE),
    ATI Radeon X800LE (R423) UJ (PCIE),
    ATI Radeon X800SE (R423) UK (PCIE),
    ATI Radeon X800 XTP (R430) (PCIE), ATI Radeon X800 XL (R430) (PCIE),
    ATI Radeon X800 SE (R430) (PCIE), ATI Radeon X800 (R430) (PCIE),
    ATI FireGL V7100 (R423) (PCIE), ATI FireGL V5100 (R423) UQ (PCIE),
    ATI FireGL unknown (R423) UR (PCIE),
    ATI FireGL unknown (R423) UT (PCIE),
    ATI Mobility FireGL V5000 (M26) (PCIE),
    ATI Mobility FireGL V5000 (M26) (PCIE),
    ATI Mobility Radeon X700 XL (M26) (PCIE),
    ATI Mobility Radeon X700 (M26) (PCIE),
    ATI Mobility Radeon X700 (M26) (PCIE),
    ATI Radeon X550XTX 5657 (PCIE), ATI Radeon 9100 IGP (A5) 5834,
    ATI Radeon Mobility 9100 IGP (U3) 5835,
    ATI Radeon XPRESS 200 5954 (PCIE),
    ATI Radeon XPRESS 200M 5955 (PCIE), ATI Radeon 9250 5960 (AGP),
    ATI Radeon 9200 5961 (AGP), ATI Radeon 9200 5962 (AGP),
    ATI Radeon 9200SE 5964 (AGP), ATI FireMV 2200 (PCI),
    ATI ES1000 5969 (PCI), ATI Radeon XPRESS 200 5974 (PCIE),
    ATI Radeon XPRESS 200M 5975 (PCIE),
    ATI Radeon XPRESS 200 5A41 (PCIE),
    ATI Radeon XPRESS 200M 5A42 (PCIE),
    ATI Radeon XPRESS 200 5A61 (PCIE),
    ATI Radeon XPRESS 200M 5A62 (PCIE),
    ATI Radeon X300 (RV370) 5B60 (PCIE),
    ATI Radeon X600 (RV370) 5B62 (PCIE),
    ATI Radeon X550 (RV370) 5B63 (PCIE),
    ATI FireGL V3100 (RV370) 5B64 (PCIE),
    ATI FireMV 2200 PCIE (RV370) 5B65 (PCIE),
    ATI Radeon Mobility 9200 (M9+) 5C61 (AGP),
    ATI Radeon Mobility 9200 (M9+) 5C63 (AGP),
    ATI Mobility Radeon X800 XT (M28) (PCIE),
    ATI Mobility FireGL V5100 (M28) (PCIE),
    ATI Mobility Radeon X800 (M28) (PCIE), ATI Radeon X850 5D4C (PCIE),
    ATI Radeon X850 XT PE (R480) (PCIE),
    ATI Radeon X850 SE (R480) (PCIE), ATI Radeon X850 PRO (R480) (PCIE),
    ATI unknown Radeon / FireGL (R480) 5D50 (PCIE),
    ATI Radeon X850 XT (R480) (PCIE),
    ATI Radeon X800XT (R423) 5D57 (PCIE),
    ATI FireGL V5000 (RV410) (PCIE), ATI Radeon X700 XT (RV410) (PCIE),
    ATI Radeon X700 PRO (RV410) (PCIE),
    ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X700 (RV410) (PCIE),
    ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X1800,
    ATI Mobility Radeon X1800 XT, ATI Mobility Radeon X1800,
    ATI Mobility FireGL V7200, ATI FireGL V7200, ATI FireGL V5300,
    ATI Mobility FireGL V7100, ATI Radeon X1800, ATI Radeon X1800,
    ATI Radeon X1800, ATI Radeon X1800, ATI Radeon X1800,
    ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
    ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
    ATI Mobility Radeon X1400, ATI Radeon X1300/X1550,
    ATI Radeon X1550 64-bit, ATI Mobility Radeon X1300,
    ATI Mobility Radeon X1300, ATI Mobility Radeon X1300,
    ATI Mobility Radeon X1300, ATI Radeon X1300, ATI Radeon X1300,
    ATI RV505, ATI RV505, ATI FireGL V3300, ATI FireGL V3350,
    ATI Radeon X1300, ATI Radeon X1550 64-bit, ATI Radeon X1300/X1550,
    ATI Radeon X1600, ATI Radeon X1300/X1550, ATI Mobility Radeon X1450,
    ATI Radeon X1300/X1550, ATI Mobility Radeon X2300,
    ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
    ATI Mobility Radeon X1350, ATI Mobility Radeon X1450,
    ATI Radeon X1300, ATI Radeon X1550, ATI Mobility Radeon X1350,
    ATI FireMV 2250, ATI Radeon X1550 64-bit, ATI Radeon X1600,
    ATI Radeon X1650, ATI Radeon X1600, ATI Radeon X1600,
    ATI Mobility FireGL V5200, ATI Mobility Radeon X1600,
    ATI Radeon X1650, ATI Radeon X1650, ATI Radeon X1600,
    ATI Radeon X1300 XT/X1600 Pro, ATI FireGL V3400,
    ATI Mobility FireGL V5250, ATI Mobility Radeon X1700,
    ATI Mobility Radeon X1700 XT, ATI FireGL V5200,
    ATI Mobility Radeon X1700, ATI Radeon X2300HD,
    ATI Mobility Radeon HD 2300, ATI Mobility Radeon HD 2300,
    ATI Radeon X1950, ATI Radeon X1900, ATI Radeon X1950,
    ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
    ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
    ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
    ATI AMD Stream Processor, ATI Radeon X1900, ATI Radeon X1950,
    ATI RV560, ATI RV560, ATI Mobility Radeon X1900, ATI RV560,
    ATI Radeon X1950 GT, ATI RV570, ATI RV570, ATI FireGL V7400,
    ATI RV560, ATI Radeon X1650, ATI Radeon X1650, ATI RV560,
    ATI Radeon 9100 PRO IGP 7834, ATI Radeon Mobility 9200 IGP 7835,
    ATI Radeon X1200, ATI Radeon X1200, ATI Radeon X1200,
    ATI Radeon X1200, ATI Radeon X1200, ATI RS740, ATI RS740M, ATI RS740,
    ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 XT,
    ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro, ATI Radeon HD 2900 GT,
    ATI FireGL V8650, ATI FireGL V8600, ATI FireGL V7600,
    ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
    ATI Radeon 4800 Series, ATI Radeon HD 4850 x2,
    ATI FirePro V8750 (FireGL), ATI FirePro V7760 (FireGL),
    ATI Mobility RADEON HD 4850, ATI Mobility RADEON HD 4850 X2,
    ATI Radeon 4800 Series, ATI FirePro RV770, AMD FireStream 9270,
    AMD FireStream 9250, ATI FirePro V8700 (FireGL),
    ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
    ATI Mobility RADEON HD 4870, ATI Radeon 4800 Series,
    ATI Radeon 4800 Series, ATI FirePro M7750, ATI M98, ATI M98, ATI M98,
    ATI Mobility Radeon HD 4650, ATI Radeon RV730 (AGP),
    ATI Mobility Radeon HD 4670, ATI FirePro M5750,
    ATI Mobility Radeon HD 4670, ATI Radeon RV730 (AGP),
    ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
    ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
    ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
    ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
    ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
    ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI Radeon HD 4770,
    ATI FirePro M5750, ATI RV610, ATI Radeon HD 2400 XT,
    ATI Radeon HD 2400 Pro, ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000,
    ATI RV610, ATI Radeon HD 2350, ATI Mobility Radeon HD 2400 XT,
    ATI Mobility Radeon HD 2400, ATI RADEON E2400, ATI RV610,
    ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
    ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
    ATI Mobility Radeon HD 3850 X2, ATI RV670,
    ATI Mobility Radeon HD 3870, ATI Mobility Radeon HD 3870 X2,
    ATI Radeon HD3870 X2, ATI FireGL V7700, ATI Radeon HD3850,
    ATI Radeon HD3690, AMD Firestream 9170, ATI Radeon HD 4550,
    ATI Radeon RV710, ATI Radeon RV710, ATI Radeon RV710,
    ATI Radeon HD 4350, ATI Mobility Radeon 4300 Series,
    ATI Mobility Radeon 4500 Series, ATI Mobility Radeon 4500 Series,
    ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
    ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
    ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
    ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
    ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
    ATI FireGL V3600, ATI Radeon HD 2600 LE,
    ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
    ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
    ATI Radeon HD 3450, ATI Radeon HD 3450, ATI Radeon HD 3430,
    ATI Radeon HD 3450, ATI FirePro V3700, ATI FireMV 2450,
    ATI FireMV 2260, ATI FireMV 2260, ATI Radeon HD 3600 Series,
    ATI Radeon HD 3650 AGP, ATI Radeon HD 3600 PRO,
    ATI Radeon HD 3600 XT, ATI Radeon HD 3600 PRO,
    ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
    ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
    ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
    ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
    ATI Radeon HD 3300 Graphics, ATI Radeon HD 3200 Graphics,
    ATI Radeon 3000 Graphics, SUMO, SUMO, SUMO2, SUMO2, SUMO2, SUMO2,
    SUMO, SUMO, SUMO2, SUMO, SUMO, SUMO, SUMO, SUMO, ATI Radeon HD 4200,
    ATI Radeon 4100, ATI Mobility Radeon HD 4200,
    ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
    AMD Radeon HD 6310 Graphics, AMD Radeon HD 6310 Graphics,
    AMD Radeon HD 6250 Graphics, AMD Radeon HD 6250 Graphics,
    AMD Radeon HD 6300 Series Graphics,
    AMD Radeon HD 6200 Series Graphics, PALM, PALM, PALM, CYPRESS,
    ATI FirePro (FireGL) Graphics Adapter,
    ATI FirePro (FireGL) Graphics Adapter,
    ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
    AMD Firestream 9350, ATI Radeon HD 5800 Series,
    ATI Radeon HD 5800 Series, ATI Radeon HD 5800 Series,
    ATI Radeon HD 5800 Series, ATI Radeon HD 5900 Series,
    ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
    ATI Mobility Radeon HD 5800 Series,
    ATI FirePro (FireGL) Graphics Adapter,
    ATI FirePro (FireGL) Graphics Adapter,
    ATI Mobility Radeon HD 5800 Series, ATI Radeon HD 5700 Series,
    ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
    ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
    ATI Mobility Radeon HD 5000 Series,
    ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
    ATI FirePro (FireGL) Graphics Adapter,
    ATI FirePro (FireGL) Graphics Adapter, ATI Radeon HD 5670,
    ATI Radeon HD 5570, ATI Radeon HD 5500 Series, REDWOOD,
    ATI Mobility Radeon HD 5000 Series,
    ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon Graphics,
    ATI Mobility Radeon Graphics, CEDAR,
    ATI FirePro (FireGL) Graphics Adapter,
    ATI FirePro (FireGL) Graphics Adapter, ATI FirePro 2270, CEDAR,
    ATI Radeon HD 5450, CEDAR, CEDAR, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
    CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
    AMD Radeon HD 6900 Series, AMD Radeon HD 6900 Series, CAYMAN, CAYMAN,
    CAYMAN, AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series,
    BARTS, BARTS, Mobility Radeon HD 6000 Series,
    Mobility Radeon HD 6000 Series, BARTS, BARTS, BARTS, BARTS,
    AMD Radeon HD 6800 Series, AMD Radeon HD 6800 Series,
    AMD Radeon HD 6700 Series, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
    TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
    TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
    CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS,
    CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, ARUBA, ARUBA,
    ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
    ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
    ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
    ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, TAHITI, TAHITI, TAHITI, TAHITI,
    TAHITI, TAHITI, TAHITI, TAHITI, TAHITI, TAHITI, TAHITI, TAHITI,
    TAHITI, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN,
    PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN,
    VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE,
    VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE,
    VERDE, VERDE, VERDE, VERDE, OLAND, OLAND, OLAND, OLAND, OLAND, OLAND,
    OLAND, OLAND, OLAND, OLAND, OLAND, OLAND, OLAND, OLAND, OLAND, OLAND,
    OLAND, HAINAN, HAINAN, HAINAN, HAINAN, HAINAN, HAINAN, BONAIRE,
    BONAIRE, BONAIRE, BONAIRE, BONAIRE, BONAIRE, BONAIRE, BONAIRE,
    BONAIRE, BONAIRE, BONAIRE, KABINI, KABINI, KABINI, KABINI, KABINI,
    KABINI, KABINI, KABINI, KABINI, KABINI, KABINI, KABINI, KABINI,
    KABINI, KABINI, KABINI, MULLINS, MULLINS, MULLINS, MULLINS, MULLINS,
    MULLINS, MULLINS, MULLINS, MULLINS, MULLINS, MULLINS, MULLINS,
    MULLINS, MULLINS, MULLINS, MULLINS, KAVERI, KAVERI, KAVERI, KAVERI,
    KAVERI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI,
    KAVERI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI,
    KAVERI, KAVERI, HAWAII, HAWAII, HAWAII, HAWAII, HAWAII, HAWAII,
    HAWAII, HAWAII, HAWAII, HAWAII, HAWAII, HAWAII
[ 42.316] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[ 42.316] (II) FBDEV: driver for framebuffer: fbdev
[ 42.316] (II) VESA: driver for VESA chipsets: vesa
[ 42.317] (II) [KMS] Kernel modesetting enabled.
[ 42.317] (II) modeset(0): using drv /dev/dri/card0
[ 42.317] (WW) Falling back to old probe method for fbdev
[ 42.317] (II) Loading sub module "fbdevhw"
[ 42.317] (II) LoadModule: "fbdevhw"
[ 42.317] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[ 42.317] (II) Module fbdevhw: vendor="X.Org Foundation"
[ 42.317] compiled for 1.18.4, module version = 0.0.2
[ 42.317] ABI class: X.Org Video Driver, version 20.0
[ 42.317] (WW) Falling back to old probe method for vesa
[ 42.318] (II) modeset(0): Creating default Display subsection in Screen section
    "Default Screen Section" for depth/fbbpp 24/32
[ 42.318] (==) modeset(0): Depth 24, (==) framebuffer bpp 32
[ 42.318] (==) modeset(0): RGB weight 888
[ 42.318] (==) modeset(0): Default visual is TrueColor
[ 42.318] (II) Loading sub module "glamoregl"
[ 42.318] (II) LoadModule: "glamoregl"
[ 42.318] (II) Loading /usr/lib/xorg/modules/libglamoregl.so
[ 42.322] (II) Module glamoregl: vendor="X.Org Foundation"
[ 42.322] compiled for 1.18.4, module version = 1.0.0
[ 42.322] ABI class: X.Org ANSI C Emulation, version 0.4
[ 42.322] (II) glamor: OpenGL accelerated X.org driver based.
[ 42.331] (II) glamor: EGL version 1.4 (DRI2):
[ 42.332] (II) modeset(0): glamor initialized
[ 42.333] (II) modeset(0): Output eDP-1 has no monitor section
[ 42.335] (II) modeset(0): Output DP-1 has no monitor section
[ 42.460] (II) modeset(0): Output HDMI-1 has no monitor section
[ 42.460] (II) modeset(0): Output DP-2 has no monitor section
[ 42.588] (II) modeset(0): Output HDMI-2 has no monitor section
[ 42.590] (II) modeset(0): EDID for output eDP-1
[ 42.590] (II) modeset(0): Manufacturer: BOE Model: 6af Serial#: 0
[ 42.590] (II) modeset(0): Year: 2016 Week: 1
[ 42.590] (II) modeset(0): EDID Version: 1.4
[ 42.590] (II) modeset(0): Digital Display Input
[ 42.590] (II) modeset(0): 6 bits per channel
[ 42.590] (II) modeset(0): Digital interface is DisplayPort
[ 42.590] (II) modeset(0): Max Image Size [cm]: horiz.: 34 vert.: 19
[ 42.590] (II) modeset(0): Gamma: 2.20
[ 42.590] (II) modeset(0): No DPMS capabilities specified
[ 42.590] (II) modeset(0): Supported color encodings: RGB 4:4:4
[ 42.590] (II) modeset(0): First detailed timing is preferred mode
[ 42.590] (II) modeset(0): Preferred mode is native pixel format and refresh rate
[ 42.590] (II) modeset(0): redX: 0.590 redY: 0.350 greenX: 0.329 greenY: 0.555
[ 42.590] (II) modeset(0): blueX: 0.152 blueY: 0.118 whiteX: 0.312 whiteY: 0.328
[ 42.590] (II) modeset(0): Manufacturer's mask: 0
[ 42.590] (II) modeset(0): Supported detailed timing:
[ 42.590] (II) modeset(0): clock: 141.4 MHz Image Size: 344 x 194 mm
[ 42.590] (II) modeset(0): h_active: 1920 h_sync: 1968 h_sync_end 2000 h_blank_end 2142 h_border: 0
[ 42.590] (II) modeset(0): v_active: 1080 v_sync: 1083 v_sync_end 1089 v_blanking: 1100 v_border: 0
[ 42.590] (II) modeset(0): BOE HF
[ 42.590] (II) modeset(0): NV156FHM-N42
[ 42.591] (II) modeset(0): EDID (in hex):
[ 42.591] (II) modeset(0): 00ffffffffffff0009e5af0600000000
[ 42.591] (II) modeset(0): 011a0104952213780224109759548e27
[ 42.591] (II) modeset(0): 1e505400000001010101010101010101
[ 42.591] (II) modeset(0): 0101010101013c3780de703814403020
[ 42.591] (II) modeset(0): 360058c21000001a0000000000000000
[ 42.591] (II) modeset(0): 00000000000000000000000000fe0042
[ 42.591] (II) modeset(0): 4f452048460a202020202020000000fe
[ 42.591] (II) modeset(0): 004e5631353646484d2d4e34320a0019
[ 42.591] (II) modeset(0): Printing probed modes for output eDP-1
[ 42.591] (II) modeset(0): Modeline "1920x1080"x60.0 141.40 1920 1968 2000 2142 1080 1083 1089 1100 +hsync -vsync (66.0 kHz eP)
[ 42.592] (II) modeset(0): Modeline "1920x1080"x59.9 138.50 1920 1968 2000 2080 1080 1083 1088 1111 +hsync -vsync (66.6 kHz d)
[ 42.592] (II) modeset(0): Modeline "1680x1050"x60.0 146.25 1680 1784 1960 2240 1050 1053 1059 1089 -hsync +vsync (65.3 kHz d)
[ 42.592] (II) modeset(0): Modeline "1680x1050"x59.9 119.00 1680 1728 1760 1840 1050 1053 1059 1080 +hsync -vsync (64.7 kHz d)
[ 42.592] (II) modeset(0): Modeline "1600x1024"x60.2 103.12 1600 1600 1656 1664 1024 1024 1029 1030 +hsync +vsync (62.0 kHz d)
[ 42.592] (II) modeset(0): Modeline "1400x1050"x60.0 122.00 1400 1488 1640 1880 1050 1052 1064 1082 +hsync +vsync (64.9 kHz d)
[ 42.592] (II) modeset(0): Modeline "1280x1024"x60.0 108.00 1280 1328 1440 1688 1024 1025 1028 1066 +hsync +vsync (64.0 kHz d)
[ 42.592] (II) modeset(0): Modeline "1440x900"x59.9 106.50 1440 1520 1672 1904 900 903 909 934 -hsync +vsync (55.9 kHz d)
[ 42.592] (II) modeset(0): Modeline "1280x960"x60.0 108.00 1280 1376 1488 1800 960 961 964 1000 +hsync +vsync (60.0 kHz d)
[ 42.592] (II) modeset(0): Modeline "1360x768"x59.8 84.75 1360 1432 1568 1776 768 771 781 798 -hsync +vsync (47.7 kHz d)
[ 42.592] (II) modeset(0): Modeline "1360x768"x60.0 72.00 1360 1408 1440 1520 768 771 781 790 +hsync -vsync (47.4 kHz d)
[ 42.592] (II) modeset(0): Modeline "1152x864"x60.0 81.62 1152 1216 1336 1520 864 865 868 895 -hsync +vsync (53.7 kHz d)
[ 42.592] (II) modeset(0): Modeline "1024x768"x120.1 133.47 1024 1100 1212 1400 768 768 770 794 doublescan -hsync +vsync (95.3 kHz d)
[ 42.592] (II) modeset(0): Modeline "1024x768"x60.0 65.00 1024 1048 1184 1344 768 771 777 806 -hsync -vsync (48.4 kHz d)
[ 42.592] (II) modeset(0): Modeline "960x720"x120.0 117.00 960 1024 1128 1300 720 720 722 750 doublescan -hsync +vsync (90.0 kHz d)
[ 42.592] (II) modeset(0): Modeline "928x696"x120.1 109.15 928 976 1088 1264 696 696 698 719 doublescan -hsync +vsync (86.4 kHz d)
[ 42.592] (II) modeset(0): Modeline "896x672"x120.0 102.40 896 960 1060 1224 672 672 674 697 doublescan -hsync +vsync (83.7 kHz d)
[ 42.592] (II) modeset(0): Modeline "960x600"x120.0 77.00 960 984 1000 1040 600 601 604 617 doublescan +hsync -vsync (74.0 kHz d)
[ 42.592] (II) modeset(0): Modeline "960x540"x120.0 69.25 960 984 1000 1040 540 541 544 555 doublescan +hsync -vsync (66.6 kHz d)
[ 42.592] (II) modeset(0): Modeline "800x600"x120.0 81.00 800 832 928 1080 600 600 602 625 doublescan +hsync +vsync (75.0 kHz d)
[ 42.592] (II) modeset(0): Modeline "800x600"x60.3 40.00 800 840 968 1056 600 601 605 628 +hsync +vsync (37.9 kHz d)
[ 42.592] (II) modeset(0): Modeline "800x600"x56.2 36.00 800 824 896 1024 600 601 603 625 +hsync +vsync (35.2 kHz d)
[ 42.592] (II) modeset(0): Modeline "840x525"x120.0 73.12 840 892 980 1120 525 526 529 544 doublescan -hsync +vsync (65.3 kHz d)
[ 42.592] (II) modeset(0): Modeline "840x525"x119.8 59.50 840 864 880 920 525 526 529 540 doublescan +hsync -vsync (64.7 kHz d)
[ 42.592] (II) modeset(0): Modeline "800x512"x120.3 51.56 800 800 828 832 512 512 514 515 doublescan +hsync +vsync (62.0 kHz d)
[ 42.592] (II) modeset(0): Modeline "700x525"x120.0 61.00 700 744 820 940 525 526 532 541 doublescan +hsync +vsync (64.9 kHz d)
[ 42.593] (II) modeset(0): Modeline "640x512"x120.0 54.00 640 664 720 844 512 512 514 533 doublescan +hsync +vsync (64.0 kHz d)
[ 42.593] (II) modeset(0): Modeline "720x450"x119.8 53.25 720 760 836 952 450 451 454 467 doublescan -hsync +vsync (55.9 kHz d)
[ 42.593] (II) modeset(0): Modeline "640x480"x120.0 54.00 640 688 744 900 480 480 482 500 doublescan +hsync +vsync (60.0 kHz d)
[ 42.593] (II) modeset(0): Modeline "640x480"x59.9 25.18 640 656 752 800 480 490 492 525 -hsync -vsync (31.5 kHz d)
[ 42.593] (II) modeset(0): Modeline "680x384"x119.6 42.38 680 716 784 888 384 385 390 399 doublescan -hsync +vsync (47.7 kHz d)
[ 42.593] (II) modeset(0): Modeline "680x384"x119.9 36.00 680 704 720 760 384 385 390 395 doublescan +hsync -vsync (47.4 kHz d)
[ 42.593] (II) modeset(0): Modeline "576x432"x120.1 40.81 576 608 668 760 432 432 434 447 doublescan -hsync +vsync (53.7 kHz d)
[ 42.593] (II) modeset(0): Modeline "512x384"x120.0 32.50 512 524 592 672 384 385 388 403 doublescan -hsync -vsync (48.4 kHz d)
[ 42.593] (II) modeset(0): Modeline "400x300"x120.6 20.00 400 420 484 528 300 300 302 314 doublescan +hsync +vsync (37.9 kHz d)
[ 42.593] (II) modeset(0): Modeline "400x300"x112.7 18.00 400 412 448 512 300 300 301 312 doublescan +hsync +vsync (35.2 kHz d)
[ 42.593] (II) modeset(0): Modeline "320x240"x120.1 12.59 320 328 376 400 240 245 246 262 doublescan -hsync -vsync (31.5 kHz d)
[ 42.593] (II) modeset(0): EDID for output DP-1
[ 42.720] (II) modeset(0): EDID for output HDMI-1
[ 42.722] (II) modeset(0): EDID for output DP-2
[ 42.848] (II) modeset(0): EDID for output HDMI-2
[ 42.848] (II) modeset(0): Output eDP-1 connected
[ 42.848] (II) modeset(0): Output DP-1 disconnected
[ 42.848] (II) modeset(0): Output HDMI-1 disconnected
[ 42.848] (II) modeset(0): Output DP-2 disconnected
[ 42.848] (II) modeset(0): Output HDMI-2 disconnected
[ 42.848] (II) modeset(0): Using exact sizes for initial modes
[ 42.848] (II) modeset(0): Output eDP-1 using initial mode 1920x1080 +0+0
[ 42.848] (II) modeset(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
[ 42.848] (==) modeset(0): DPI set to (96, 96)
[ 42.848] (II) Loading sub module "fb"
[ 42.848] (II) LoadModule: "fb"
[ 42.849] (II) Loading /usr/lib/xorg/modules/libfb.so
[ 42.852] (II) Module fb: vendor="X.Org Foundation"
[ 42.852] compiled for 1.18.4, module version = 1.0.0
[ 42.852] ABI class: X.Org ANSI C Emulation, version 0.4
[ 42.852] (==) RADEON(G0): Depth 24, (--) framebuffer bpp 32
[ 42.852] (II) RADEON(G0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[ 42.852] (==) RADEON(G0): Default visual is TrueColor
[ 42.852] (==) RADEON(G0): RGB weight 888
[ 42.852] (II) RADEON(G0): Using 8 bits per RGB (8 bit DAC)
[ 42.852] (--) RADEON(G0): Chipset: "OLAND" (ChipID = 0x6600)
[ 42.852] (II) Loading sub module "fb"
[ 42.852] (II) LoadModule: "fb"
[ 42.853] (II) Loading /usr/lib/xorg/modules/libfb.so
[ 42.853] (II) Module fb: vendor="X.Org Foundation"
[ 42.853] compiled for 1.18.4, module version = 1.0.0
[ 42.853] ABI class: X.Org ANSI C Emulation, version 0.4
[ 42.853] (II) Loading sub module "dri2"
[ 42.853] (II) LoadModule: "dri2"
[ 42.853] (II) Module "dri2" already built-in
[ 42.853] (II) Loading sub module "glamoregl"
[ 42.853] (II) LoadModule: "glamoregl"
[ 42.853] (II) Loading /usr/lib/xorg/modules/libglamoregl.so
[ 42.853] (II) Module glamoregl: vendor="X.Org Foundation"
[ 42.853] compiled for 1.18.4, module version = 1.0.0
[ 42.853] ABI class: X.Org ANSI C Emulation, version 0.4
[ 42.854] (II) glamor: OpenGL accelerated X.org driver based.
[ 42.897] (II) glamor: EGL version 1.4 (DRI2):
[ 42.901] (II) RADEON(G0): glamor detected, initialising EGL layer.
[ 42.901] (II) RADEON(G0): KMS Color Tiling: enabled
[ 42.901] (II) RADEON(G0): KMS Color Tiling 2D: enabled
[ 42.901] (II) RADEON(G0): KMS Pageflipping: enabled
[ 42.901] (II) RADEON(G0): SwapBuffers wait for vsync: enabled
[ 42.901] (II) RADEON(G0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
[ 42.901] (II) RADEON(G0): mem size init: gart size :7fbce000 vram size: s:80000000 visible:7f916000
[ 42.901] (==) RADEON(G0): DPI set to (96, 96)
[ 42.901] (II) Loading sub module "ramdac"
[ 42.901] (II) LoadModule: "ramdac"
[ 42.901] (II) Module "ramdac" already built-in
[ 42.901] (II) UnloadModule: "fbdev"
[ 42.901] (II) Unloading fbdev
[ 42.901] (II) UnloadSubModule: "fbdevhw"
[ 42.902] (II) Unloading fbdevhw
[ 42.902] (II) UnloadModule: "vesa"
[ 42.902] (II) Unloading vesa
[ 42.902] (==) Depth 24 pixmap format is 32 bpp
[ 42.902] (II) RADEON(G0): [DRI2] Setup complete
[ 42.902] (II) RADEON(G0): [DRI2] DRI driver: radeonsi
[ 42.902] (II) RADEON(G0): [DRI2] VDPAU driver: radeonsi
[ 42.902] (II) RADEON(G0): Front buffer size: 3072K
[ 42.902] (II) RADEON(G0): VRAM usage limit set to 1878271K
[ 42.902] (==) RADEON(G0): DRI3 disabled
[ 42.902] (==) RADEON(G0): Backing store enabled
[ 42.902] (II) RADEON(G0): Direct rendering enabled
[ 43.001] (II) RADEON(G0): Use GLAMOR acceleration.
[ 43.001] (II) RADEON(G0): Acceleration enabled
[ 43.001] (==) RADEON(G0): DPMS enabled
[ 43.001] (==) RADEON(G0): Silken mouse enabled
[ 43.001] (II) RADEON(G0): Set up textured video (glamor)
[ 43.001] (II) RADEON(G0): [XvMC] Associated with GLAMOR Textured Video.
[ 43.001] (II) RADEON(G0): [XvMC] Extension initialized.
[ 43.001] (II) RADEON(G0): RandR 1.2 enabled, ignore the following RandR disabled message.
[ 43.060] (==) modeset(0): Backing store enabled
[ 43.060] (==) modeset(0): Silken mouse enabled
[ 43.060] (II) modeset(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[ 43.060] (==) modeset(0): DPMS enabled
[ 43.060] (II) modeset(0): [DRI2] Setup complete
[ 43.060] (II) modeset(0): [DRI2] DRI driver: i965
[ 43.060] (II) modeset(0): [DRI2] VDPAU driver: i965
[ 43.076] (--) RandR disabled
[ 43.081] (II) SELinux: Disabled on system
[ 43.085] (II) AIGLX: enabled GLX_MESA_copy_sub_buffer
[ 43.085] (II) AIGLX: enabled GLX_ARB_create_context
[ 43.085] (II) AIGLX: enabled GLX_ARB_create_context_profile
[ 43.085] (II) AIGLX: enabled GLX_EXT_create_context_es{,2}_profile
[ 43.085] (II) AIGLX: enabled GLX_INTEL_swap_event
[ 43.085] (II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
[ 43.085] (II) AIGLX: enabled GLX_EXT_framebuffer_sRGB
[ 43.085] (II) AIGLX: enabled GLX_ARB_fbconfig_float
[ 43.085] (II) AIGLX: enabled GLX_EXT_fbconfig_packed_float
[ 43.085] (II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
[ 43.085] (II) AIGLX: enabled GLX_ARB_create_context_robustness
[ 43.086] (II) AIGLX: Loaded and initialized i965
[ 43.086] (II) GLX: Initialized DRI2 GL provider for screen 0
[ 43.087] (II) modeset(0): Damage tracking initialized
[ 43.087] (II) modeset(0): Setting screen physical size to 508 x 285
[ 43.110] (II) config/udev: Adding input device Power Button (/dev/input/event3)
[ 43.110] (**) Power Button: Applying InputClass "libinput keyboard catchall"
[ 43.110] (II) LoadModule: "libinput"
[ 43.110] (II) Loading /usr/lib/xorg/modules/input/libinput_drv.so
[ 43.111] (II) Module libinput: vendor="X.Org Foundation"
[ 43.111] compiled for 1.18.3, module version = 0.19.0
[ 43.111] Module class: X.Org XInput Driver
[ 43.111] ABI class: X.Org XInput driver, version 22.1
[ 43.112] (II) systemd-logind: got fd for /dev/input/event3 13:67 fd 21 paused 0
[ 43.112] (II) Using input driver 'libinput' for 'Power Button'
[ 43.112] (**) Power Button: always reports core events
[ 43.112] (**) Option "Device" "/dev/input/event3"
[ 43.112] (**) Option "_source" "server/udev"
[ 43.112] (II) input device 'Power Button', /dev/input/event3 is tagged by udev as: Keyboard
[ 43.112] (II) input device 'Power Button', /dev/input/event3 is a keyboard
[ 43.112] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input5/event3"
[ 43.112] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[ 43.112] (**) Option "xkb_model" "pc105"
[ 43.112] (**) Option "xkb_layout" "cz"
[ 43.123] (II) input device 'Power Button', /dev/input/event3 is tagged by udev as: Keyboard
[ 43.123] (II) input device 'Power Button', /dev/input/event3 is a keyboard
[ 43.124] (II) config/udev: Adding input device Video Bus (/dev/input/event7)
[ 43.124] (**) Video Bus: Applying InputClass "libinput keyboard catchall"
[ 43.124] (II) systemd-logind: got fd for /dev/input/event7 13:71 fd 24 paused 0
[ 43.124] (II) Using input driver 'libinput' for 'Video Bus'
[ 43.124] (**) Video Bus: always reports core events
[ 43.124] (**) Option "Device" "/dev/input/event7"
[ 43.124] (**) Option "_source" "server/udev"
[ 43.125] (II) input device 'Video Bus', /dev/input/event7 is tagged by udev as: Keyboard
[ 43.125] (II) input device 'Video Bus', /dev/input/event7 is a keyboard
[ 43.125] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input9/event7"
[ 43.125] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD, id 7)
[ 43.125] (**) Option "xkb_model" "pc105"
[ 43.125] (**) Option "xkb_layout" "cz"
[ 43.125] (II) input device 'Video Bus', /dev/input/event7 is tagged by udev as: Keyboard
[ 43.125] (II) input device 'Video Bus', /dev/input/event7 is a keyboard
[ 43.125] (II) config/udev: Adding input device Lid Switch (/dev/input/event1)
[ 43.125] (II) No input driver specified, ignoring this device.
[ 43.125] (II) This device may have been added with another device file.
[ 43.126] (II) config/udev: Adding input device Sleep Button (/dev/input/event2)
[ 43.126] (**) Sleep Button: Applying InputClass "libinput keyboard catchall"
[ 43.126] (II) systemd-logind: got fd for /dev/input/event2 13:66 fd 25 paused 0
[ 43.126] (II) Using input driver 'libinput' for 'Sleep Button'
[ 43.126] (**) Sleep Button: always reports core events
[ 43.126] (**) Option "Device" "/dev/input/event2"
[ 43.126] (**) Option "_source" "server/udev"
[ 43.126] (II) input device 'Sleep Button', /dev/input/event2 is tagged by udev as: Keyboard
[ 43.126] (II) input device 'Sleep Button', /dev/input/event2 is a keyboard
[ 43.126] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input4/event2"
[ 43.126] (II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD, id 8)
[ 43.126] (**) Option "xkb_model" "pc105"
[ 43.126] (**) Option "xkb_layout" "cz"
[ 43.127] (II) input device 'Sleep Button', /dev/input/event2 is tagged by udev as: Keyboard
[ 43.127] (II) input device 'Sleep Button', /dev/input/event2 is a keyboard
[ 43.127] (II) config/udev: Adding input device Integrated Camera (/dev/input/event9)
[ 43.127] (**) Integrated Camera: Applying InputClass "libinput keyboard catchall"
[ 43.128] (II) systemd-logind: got fd for /dev/input/event9 13:73 fd 26 paused 0
[ 43.128] (II) Using input driver 'libinput' for 'Integrated Camera'
[ 43.128] (**) Integrated Camera: always reports core events
[ 43.128] (**) Option "Device" "/dev/input/event9"
[ 43.128] (**) Option "_source" "server/udev"
[ 43.128] (II) input device 'Integrated Camera', /dev/input/event9 is tagged by udev as: Keyboard
[ 43.128] (II) input device 'Integrated Camera', /dev/input/event9 is a keyboard
[ 43.128] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input10/event9"
[ 43.128] (II) XINPUT: Adding extended input device "Integrated Camera" (type: KEYBOARD, id 9)
[ 43.128] (**) Option "xkb_model" "pc105"
[ 43.128] (**) Option "xkb_layout" "cz"
[ 43.128] (II) input device 'Integrated Camera', /dev/input/event9 is tagged by udev as: Keyboard
[ 43.128] (II) input device 'Integrated Camera', /dev/input/event9 is a keyboard
[ 43.129] (II) config/udev: Adding input device HDA Digital PCBeep (/dev/input/event10)
[ 43.129] (II) No input driver specified, ignoring this device.
[ 43.129] (II) This device may have been added with another device file.
[ 43.129] (II) config/udev: Adding input device HDA Intel PCH Mic (/dev/input/event11)
[ 43.129] (II) No input driver specified, ignoring this device.
[ 43.129] (II) This device may have been added with another device file.
[ 43.129] (II) config/udev: Adding input device HDA Intel PCH Headphone (/dev/input/event12)
[ 43.129] (II) No input driver specified, ignoring this device.
[ 43.129] (II) This device may have been added with another device file.
[ 43.130] (II) config/udev: Adding input device HDA Intel PCH HDMI/DP,pcm=3 (/dev/input/event13)
[ 43.130] (II) No input driver specified, ignoring this device.
[ 43.130] (II) This device may have been added with another device file.
[ 43.130] (II) config/udev: Adding input device HDA Intel PCH HDMI/DP,pcm=7 (/dev/input/event14)
[ 43.130] (II) No input driver specified, ignoring this device.
[ 43.130] (II) This device may have been added with another device file.
[ 43.130] (II) config/udev: Adding input device HDA Intel PCH HDMI/DP,pcm=8 (/dev/input/event15)
[ 43.130] (II) No input driver specified, ignoring this device.
[ 43.130] (II) This device may have been added with another device file.
[ 43.130] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event0)
[ 43.130] (**) AT Translated Set 2 keyboard: Applying InputClass "libinput keyboard catchall"
[ 43.131] (II) systemd-logind: got fd for /dev/input/event0 13:64 fd 27 paused 0
[ 43.131] (II) Using input driver 'libinput' for 'AT Translated Set 2 keyboard'
[ 43.131] (**) AT Translated Set 2 keyboard: always reports core events
[ 43.131] (**) Option "Device" "/dev/input/event0"
[ 43.131] (**) Option "_source" "server/udev"
[ 43.131] (II) input device 'AT Translated Set 2 keyboard', /dev/input/event0 is tagged by udev as: Keyboard
[ 43.131] (II) input device 'AT Translated Set 2 keyboard', /dev/input/event0 is a keyboard
[ 43.131] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input0/event0"
[ 43.131] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 10)
[ 43.131] (**) Option "xkb_model" "pc105"
[ 43.131] (**) Option "xkb_layout" "cz"
[ 43.131] (II) input device 'AT Translated Set 2 keyboard', /dev/input/event0 is tagged by udev as: Keyboard
[ 43.131] (II) input device 'AT Translated Set 2 keyboard', /dev/input/event0 is a keyboard
[ 43.132] (II) config/udev: Adding input device AlpsPS/2 ALPS DualPoint TouchPad (/dev/input/event5)
[ 43.132] (**) AlpsPS/2 ALPS DualPoint TouchPad: Applying InputClass "libinput touchpad catchall"
[ 43.132] (II) systemd-logind: got fd for /dev/input/event5 13:69 fd 28 paused 0
[ 43.132] (II) Using input driver 'libinput' for 'AlpsPS/2 ALPS DualPoint TouchPad'
[ 43.132] (**) AlpsPS/2 ALPS DualPoint TouchPad: always reports core events
[ 43.132] (**) Option "Device" "/dev/input/event5"
[ 43.132] (**) Option "_source" "server/udev"
[ 43.132] (II) input device 'AlpsPS/2 ALPS DualPoint TouchPad', /dev/input/event5 is tagged by udev as: Touchpad
[ 43.132] (II) input device 'AlpsPS/2 ALPS DualPoint TouchPad', /dev/input/event5 is a touchpad
[ 43.133] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio1/input/input2/event5"
[ 43.133] (II) XINPUT: Adding extended input device "AlpsPS/2 ALPS DualPoint TouchPad" (type: TOUCHPAD, id 11)
[ 43.133] (**) Option "AccelerationScheme" "none"
[ 43.133] (**) AlpsPS/2 ALPS DualPoint TouchPad: (accel) selected scheme none/0
[ 43.133] (**) AlpsPS/2 ALPS DualPoint TouchPad: (accel) acceleration factor: 2.000
[ 43.133] (**) AlpsPS/2 ALPS DualPoint TouchPad: (accel) acceleration threshold: 4
[ 43.133] (II) input device 'AlpsPS/2 ALPS DualPoint TouchPad', /dev/input/event5 is tagged by udev as: Touchpad
[ 43.133] (II) input device 'AlpsPS/2 ALPS DualPoint TouchPad', /dev/input/event5 is a touchpad
[ 43.133] (II) config/udev: Adding input device AlpsPS/2 ALPS DualPoint TouchPad (/dev/input/mouse1)
[ 43.133] (II) No input driver specified, ignoring this device.
[ 43.133] (II) This device may have been added with another device file.
[ 43.134] (II) config/udev: Adding input device AlpsPS/2 ALPS DualPoint Stick (/dev/input/event4)
[ 43.134] (**) AlpsPS/2 ALPS DualPoint Stick: Applying InputClass "libinput pointer catchall"
[ 43.134] (II) systemd-logind: got fd for /dev/input/event4 13:68 fd 29 paused 0
[ 43.134] (II) Using input driver 'libinput' for 'AlpsPS/2 ALPS DualPoint Stick'
[ 43.134] (**) AlpsPS/2 ALPS DualPoint Stick: always reports core events
[ 43.134] (**) Option "Device" "/dev/input/event4"
[ 43.134] (**) Option "_source" "server/udev"
[ 43.134] (II) input device 'AlpsPS/2 ALPS DualPoint Stick', /dev/input/event4 is tagged by udev as: Mouse Pointingstick
[ 43.134] (II) input device 'AlpsPS/2 ALPS DualPoint Stick', /dev/input/event4 is a pointer caps
[ 43.134] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio1/input/input7/event4"
[ 43.134] (II) XINPUT: Adding extended input device "AlpsPS/2 ALPS DualPoint Stick" (type: MOUSE, id 12)
[ 43.134] (**) Option "AccelerationScheme" "none"
[ 43.134] (**) AlpsPS/2 ALPS DualPoint Stick: (accel) selected scheme none/0
[ 43.134] (**) AlpsPS/2 ALPS DualPoint Stick: (accel) acceleration factor: 2.000
[ 43.134] (**) AlpsPS/2 ALPS DualPoint Stick: (accel) acceleration threshold: 4
[ 43.135] (II) input device 'AlpsPS/2 ALPS DualPoint Stick', /dev/input/event4 is tagged by udev as: Mouse Pointingstick
[ 43.135] (II) input device 'AlpsPS/2 ALPS DualPoint Stick', /dev/input/event4 is a pointer caps
[ 43.135] (II) config/udev: Adding input device AlpsPS/2 ALPS DualPoint Stick (/dev/input/mouse0)
[ 43.135] (II) No input driver specified, ignoring this device.
[ 43.135] (II) This device may have been added with another device file.
[ 43.135] (II) config/udev: Adding input device PC Speaker (/dev/input/event6)
[ 43.135] (II) No input driver specified, ignoring this device.
[ 43.135] (II) This device may have been added with another device file.
[ 43.136] (II) config/udev: Adding input device ThinkPad Extra Buttons (/dev/input/event8)
[ 43.136] (**) ThinkPad Extra Buttons: Applying InputClass "libinput keyboard catchall"
[ 43.136] (II) systemd-logind: got fd for /dev/input/event8 13:72 fd 30 paused 0
[ 43.136] (II) Using input driver 'libinput' for 'ThinkPad Extra Buttons'
[ 43.136] (**) ThinkPad Extra Buttons: always reports core events
[ 43.136] (**) Option "Device" "/dev/input/event8"
[ 43.136] (**) Option "_source" "server/udev"
[ 43.136] (II) input device 'ThinkPad Extra Buttons', /dev/input/event8 is tagged by udev as: Keyboard
[ 43.136] (II) input device 'ThinkPad Extra Buttons', /dev/input/event8 is a keyboard
[ 43.136] (**) Option "config_info" "udev:/sys/devices/platform/thinkpad_acpi/input/input6/event8"
[ 43.136] (II) XINPUT: Adding extended input device "ThinkPad Extra Buttons" (type: KEYBOARD, id 13)
[ 43.136] (**) Option "xkb_model" "pc105"
[ 43.136] (**) Option "xkb_layout" "cz"
[ 43.137] (II) input device 'ThinkPad Extra Buttons', /dev/input/event8 is tagged by udev as: Keyboard
[ 43.137] (II) input device 'ThinkPad Extra Buttons', /dev/input/event8 is a keyboard
[ 43.639] (II) modeset(0): EDID vendor "BOE", prod id 1711
[ 43.640] (II) modeset(0): Printing DDC gathered Modelines:
[ 43.640] (II) modeset(0): Modeline "1920x1080"x0.0 141.40 1920 1968 2000 2142 1080 1083 1089 1100 +hsync -vsync (66.0 kHz eP)
[ 44.780] (II) modeset(0): EDID vendor "BOE", prod id 1711
[ 44.780] (II) modeset(0): Printing DDC gathered Modelines:
[ 44.780] (II) modeset(0): Modeline "1920x1080"x0.0 141.40 1920 1968 2000 2142 1080 1083 1089 1100 +hsync -vsync (66.0 kHz eP)
[ 47.021] (II) modeset(0): EDID vendor "BOE", prod id 1711
[ 47.021] (II) modeset(0): Printing DDC gathered Modelines:
[ 47.021] (II) modeset(0): Modeline "1920x1080"x0.0 141.40 1920 1968 2000 2142 1080 1083 1089 1100 +hsync -vsync (66.0 kHz eP)
[ 694.538] (**) Option "fd" "21"
[ 694.538] (**) Option "fd" "24"
[ 694.538] (**) Option "fd" "25"
[ 694.538] (**) Option "fd" "26"
[ 694.538] (**) Option "fd" "27"
[ 694.538] (**) Option "fd" "28"
[ 694.538] (**) Option "fd" "29"
[ 694.538] (**) Option "fd" "30"
[ 694.538] (II) UnloadModule: "libinput"
[ 694.538] (II) systemd-logind: releasing fd for 13:72
[ 694.632] (II) UnloadModule: "libinput"
[ 694.632] (II) systemd-logind: releasing fd for 13:68
[ 694.696] (II) UnloadModule: "libinput"
[ 694.696] (II) systemd-logind: releasing fd for 13:69
[ 694.732] (II) UnloadModule: "libinput"
[ 694.732] (II) systemd-logind: releasing fd for 13:64
[ 694.772] (II) UnloadModule: "libinput"
[ 694.772] (II) systemd-logind: releasing fd for 13:73
[ 694.800] (II) UnloadModule: "libinput"
[ 694.800] (II) systemd-logind: releasing fd for 13:66
[ 694.816] (II) UnloadModule: "libinput"
[ 694.816] (II) systemd-logind: releasing fd for 13:71
[ 694.828] (II) UnloadModule: "libinput"
[ 694.829] (II) systemd-logind: releasing fd for 13:67
[ 697.813] (WW) xf86CloseConsole: KDSETMODE failed: Input/output error
[ 697.813] (WW) xf86CloseConsole: VT_GETMODE failed: Input/output error
[ 697.813] (WW) xf86CloseConsole: VT_ACTIVATE failed: Input/output error
[ 698.625] (II) Server terminated successfully (0). Closing log file.





Attached Files
  • ? file icon syslog (502,771 bytes) 2016-12-09 20:59

-Relationships
+Relationships

-Notes

~0006396

rhertzog (administrator)

Does it work any better with Linux 4.9 now in kali-rolling?

~0006449

flavio (reporter)

I have the same issue with Kali Linux 4.9.0-kali2-686-pae:

~0006476

rhertzog (administrator)

So it looks like the underlying problem is the one related to those messages:
Dec 9 21:38:24 kali kernel: [ 2.568126] [drm] Loading oland Microcode
Dec 9 21:38:24 kali kernel: [ 2.568761] [drm] Finished loading i915/skl_dmc_ver1_26.bin (v1.26)
Dec 9 21:38:24 kali kernel: [ 2.570803] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_pfp.bin
Dec 9 21:38:24 kali kernel: [ 2.575032] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_me.bin
Dec 9 21:38:24 kali kernel: [ 2.575831] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_ce.bin
Dec 9 21:38:24 kali kernel: [ 2.577622] [drm] GuC firmware load skipped
Dec 9 21:38:24 kali kernel: [ 2.578014] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_rlc.bin
Dec 9 21:38:24 kali kernel: [ 2.578520] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/oland_mc.bin
Dec 9 21:38:24 kali kernel: [ 2.578944] radeon 0000:03:00.0: firmware: failed to load radeon/oland_k_smc.bin (-2)
Dec 9 21:38:24 kali kernel: [ 2.578948] radeon 0000:03:00.0: Direct firmware load for radeon/oland_k_smc.bin failed with error -2
Dec 9 21:38:24 kali kernel: [ 2.580146] radeon 0000:03:00.0: firmware: direct-loading firmware radeon/OLAND_smc.bin
Dec 9 21:38:24 kali kernel: [ 2.580148] si_fw: mixing new and old firmware!
Dec 9 21:38:24 kali kernel: [ 2.580188] [drm:si_init [radeon]] *ERROR* Failed to load firmware!
Dec 9 21:38:24 kali kernel: [ 2.580190] radeon 0000:03:00.0: Fatal error during GPU init

Maybe the firmwares in firmware-amd-graphics need to be updated?

This seems to be confirmed on the Debian side:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=838858

~0006487

sbrun (manager)

This issue should be fixed in firmware-amd-graphics version 20161130-2

Could you confirm which version of firmware-amd-graphics you have?

~0006616

Rapt0r (reporter)

I'm having the same issue. I am unable to get my radeon driver to work with kali linux 2017.1 fully updated.

root@Rapt0r:~# apt-get install firmware-amd-graphics
Reading package lists... Done
Building dependency tree
Reading state information... Done
firmware-amd-graphics is already the newest version (20170404-0kali1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
root@Rapt0r:~# firmware-linux-nonfree libgl1-mesa-dri xserver-xorg-video-ati
bash: firmware-linux-nonfree: command not found
root@Rapt0r:~# apt-get install firmware-linux-nonfree libgl1-mesa-dri xserver-xorg-video-ati
Reading package lists... Done
Building dependency tree
Reading state information... Done
libgl1-mesa-dri is already the newest version (13.0.6-1+b2).
libgl1-mesa-dri set to manually installed.
xserver-xorg-video-ati is already the newest version (1:7.8.0-1+b1).
xserver-xorg-video-ati set to manually installed.
firmware-linux-nonfree is already the newest version (20170404-0kali1).
firmware-linux-nonfree set to manually installed.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
root@Rapt0r:~# xrandr --list
--listactivemonitors --listmonitors --listproviders
root@Rapt0r:~# xrandr --listproviders
Providers: number : 1
Provider 0: id: 0x59 cap: 0xf, Source Output, Sink Output, Source Offload, Sink Offload crtcs: 6 outputs: 4 associated providers: 0 name:TAHITI @ pci:0000:01:00.0
root@Rapt0r:~# lspci
00:00.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 15h (Models 30h-3fh) Processor Root Complex
00:02.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Device 1424
00:02.1 PCI bridge: Advanced Micro Devices, Inc. [AMD] Device 1425
00:03.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Device 1424
00:04.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Device 1424
00:10.0 USB controller: Advanced Micro Devices, Inc. [AMD] FCH USB XHCI Controller (rev 09)
00:10.1 USB controller: Advanced Micro Devices, Inc. [AMD] FCH USB XHCI Controller (rev 09)
00:11.0 SATA controller: Advanced Micro Devices, Inc. [AMD] FCH SATA Controller [AHCI mode] (rev 40)
00:12.0 USB controller: Advanced Micro Devices, Inc. [AMD] FCH USB OHCI Controller (rev 11)
00:12.2 USB controller: Advanced Micro Devices, Inc. [AMD] FCH USB EHCI Controller (rev 11)
00:13.0 USB controller: Advanced Micro Devices, Inc. [AMD] FCH USB OHCI Controller (rev 11)
00:13.2 USB controller: Advanced Micro Devices, Inc. [AMD] FCH USB EHCI Controller (rev 11)
00:14.0 SMBus: Advanced Micro Devices, Inc. [AMD] FCH SMBus Controller (rev 16)
00:14.2 Audio device: Advanced Micro Devices, Inc. [AMD] FCH Azalia Controller (rev 01)
00:14.3 ISA bridge: Advanced Micro Devices, Inc. [AMD] FCH LPC Bridge (rev 11)
00:14.4 PCI bridge: Advanced Micro Devices, Inc. [AMD] FCH PCI Bridge (rev 40)
00:15.0 PCI bridge: Advanced Micro Devices, Inc. [AMD] Hudson PCI to PCI bridge (PCIE port 0)
00:15.1 PCI bridge: Advanced Micro Devices, Inc. [AMD] Hudson PCI to PCI bridge (PCIE port 1)
00:18.0 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 15h (Models 30h-3fh) Processor Function 0
00:18.1 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 15h (Models 30h-3fh) Processor Function 1
00:18.2 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 15h (Models 30h-3fh) Processor Function 2
00:18.3 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 15h (Models 30h-3fh) Processor Function 3
00:18.4 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 15h (Models 30h-3fh) Processor Function 4
00:18.5 Host bridge: Advanced Micro Devices, Inc. [AMD] Family 15h (Models 30h-3fh) Processor Function 5
01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Tahiti PRO [Radeon HD 7950/8950 OEM / R9 280]
01:00.1 Audio device: Advanced Micro Devices, Inc. [AMD/ATI] Tahiti HDMI Audio [Radeon HD 7870 XT / 7950/7970]
02:05.0 Network controller: Qualcomm Atheros AR9227 Wireless Network Adapter (rev 01)
04:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 0c)
root@Rapt0r:~#

I have a Radeon R9 280 graphics card.

I seem to have no issues in the latest version of ubuntu (at this time anyway) but i want to use kali but so far i cant.

hope someone can figure this one out

~0006618

kimocoder (reporter)

can you try editing the startup parameters by adding "-noagp -noapic -nolapic irqpoll" and one try adding "acpi=off" the second time and tell me if the same output/error occour?

~0006706

rhertzog (administrator)

It would be nice to have a dmesg output with the latest kernel and with the latest firmware package. I have a hard time figuring out what's broken right now. "Me too" are not helping if they are not providing updated data compared to the very old initial report...

~0006789

Rapt0r (reporter)

ok tell me the exact commands you need me to do and i will post the output of set commands to hopefully find out what the issue is

~0007189

rhertzog (administrator)

We're not making any progress here. We are not able to deal with such hardware support problems so I'm going to close this.

Consider that we are not kernel developers, if you know of a fix, we will gladly integrate it in our kernel build. Otherwise your best bet is to wait the next kernel update and keep around an old kernel that works for you (for example by installing an old known-working Kali image).
+Notes

-Issue History
Date Modified Username Field Change
2016-12-09 20:59 noname New Issue
2016-12-09 20:59 noname File Added: syslog
2017-02-13 20:41 rhertzog Assigned To => rhertzog
2017-02-13 20:41 rhertzog Status new => feedback
2017-02-13 20:41 rhertzog Note Added: 0006396
2017-02-24 08:57 flavio Note Added: 0006449
2017-03-07 15:44 rhertzog Note Added: 0006476
2017-03-07 15:44 rhertzog Assigned To rhertzog => sbrun
2017-03-07 15:45 rhertzog Status feedback => assigned
2017-03-09 10:46 sbrun Status assigned => feedback
2017-03-09 10:46 sbrun Note Added: 0006487
2017-04-29 22:06 Rapt0r Note Added: 0006616
2017-04-30 02:08 kimocoder Note Added: 0006618
2017-05-16 23:58 rhertzog Note Added: 0006706
2017-06-05 21:06 Rapt0r Note Added: 0006789
2017-08-30 08:21 rhertzog Assigned To sbrun => rhertzog
2017-08-30 08:21 rhertzog Status feedback => closed
2017-08-30 08:21 rhertzog Resolution open => won't fix
2017-08-30 08:21 rhertzog Note Added: 0007189
+Issue History